<?php

namespace App\Http\Requests;

use App\Models\ReadinessAndRtMember;
use Gate;
use Illuminate\Foundation\Http\FormRequest;
use Symfony\Component\HttpFoundation\Response;

class MassDestroyReadinessAndRtMemberRequest extends FormRequest
{
    public function authorize()
    {
        abort_if(Gate::denies('readiness_and_rt_member_delete'), Response::HTTP_FORBIDDEN, '403 Forbidden');

        return true;
    }

    public function rules()
    {
        return [
            'ids'   => 'required|array',
            'ids.*' => 'exists:readiness_and_rt_members,id',
        ];
    }
}
