<?php

namespace App\Http\Requests;

use App\Models\RelevantTraining;
use Gate;
use Illuminate\Foundation\Http\FormRequest;
use Illuminate\Http\Response;

class StoreRelevantTrainingRequest extends FormRequest
{
    public function authorize()
    {
        return Gate::allows('relevant_training_create');
    }

    public function rules()
    {
        return [
            'strategic_communications_planning_id' => [
                'required',
                'integer',
            ],
            'media_environments_id' => [
                'required',
                'integer',
            ],
            'graphic_design_id' => [
                'required',
                'integer',
            ],
            'audience_analysis_strategies_id' => [
                'required',
                'integer',
            ],
            'participation_in_crisis_and_emergency_risk_communication_id' => [
                'required',
                'integer',
            ],
            'political_experiences.*' => [
                'integer',
            ],
            'political_experiences' => [
                'array',
            ],
            'content_of_the_intervener_hearing_id' => [
                'required',
                'integer',
            ],
        ];
    }
}
