<?php

namespace App\Http\Requests;

use App\Models\RequestDatabase;
use Gate;
use Illuminate\Foundation\Http\FormRequest;
use Illuminate\Http\Response;

class StoreRequestDatabaseRequest extends FormRequest
{
    public function authorize()
    {
        return Gate::allows('request_database_create');
    }

    public function rules()
    {
        return [
            'request_date' => [
                'date_format:' . config('panel.date_format'),
                'nullable',
            ],
            'date_of_request_approval_denial' => [
                'date_format:' . config('panel.date_format'),
                'nullable',
            ],
            'technical_requests.*' => [
                'integer',
            ],
            'technical_requests' => [
                'array',
            ],
            'request_duration' => [
                'nullable',
                'integer',
                'min:-2147483648',
                'max:2147483647',
            ],
        ];
    }
}
