<?php

namespace App\Http\Requests;

use App\Models\SecurityManagerExperience;
use Gate;
use Illuminate\Foundation\Http\FormRequest;
use Illuminate\Http\Response;

class UpdateSecurityManagerExperienceRequest extends FormRequest
{
    public function authorize()
    {
        return Gate::allows('security_manager_experience_edit');
    }

    public function rules()
    {
        return [
            'if_not_please_indicate_the_months.*' => [
                'integer',
            ],
            'if_not_please_indicate_the_months' => [
                'array',
            ],
            'name_of_just_in_time_training' => [
                'string',
                'nullable',
            ],
            'date_of_just_in_time_training' => [
                'date_format:' . config('panel.date_format'),
                'nullable',
            ],
        ];
    }
}
