<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddRelationshipFieldsToRelevantTrainingsTable extends Migration
{
    public function up()
    {
        Schema::table('relevant_trainings', function (Blueprint $table) {
            $table->unsignedBigInteger('experience_in_crec_id')->nullable();
            $table->foreign('experience_in_crec_id', 'experience_in_crec_fk_7661868')->references('id')->on('training_levels');
            $table->unsignedBigInteger('strategic_communications_planning_id')->nullable();
            $table->foreign('strategic_communications_planning_id', 'strategic_communications_planning_fk_7661869')->references('id')->on('training_levels');
            $table->unsignedBigInteger('media_environments_id')->nullable();
            $table->foreign('media_environments_id', 'media_environments_fk_7661870')->references('id')->on('training_levels');
            $table->unsignedBigInteger('content_of_media_communications_id')->nullable();
            $table->foreign('content_of_media_communications_id', 'content_of_media_communications_fk_7661871')->references('id')->on('training_levels');
            $table->unsignedBigInteger('graphic_design_id')->nullable();
            $table->foreign('graphic_design_id', 'graphic_design_fk_7661872')->references('id')->on('training_levels');
            $table->unsignedBigInteger('social_media_web_content_id')->nullable();
            $table->foreign('social_media_web_content_id', 'social_media_web_content_fk_7661873')->references('id')->on('training_levels');
            $table->unsignedBigInteger('communications_field_deployment_id')->nullable();
            $table->foreign('communications_field_deployment_id', 'communications_field_deployment_fk_7661874')->references('id')->on('training_levels');
            $table->unsignedBigInteger('audience_analysis_strategies_id')->nullable();
            $table->foreign('audience_analysis_strategies_id', 'audience_analysis_strategies_fk_7661875')->references('id')->on('training_levels');
            $table->unsignedBigInteger('community_engagement_id')->nullable();
            $table->foreign('community_engagement_id', 'community_engagement_fk_7661876')->references('id')->on('training_levels');
            $table->unsignedBigInteger('specialist_in_health_id')->nullable();
            $table->foreign('specialist_in_health_id', 'specialist_in_health_fk_7661877')->references('id')->on('training_levels');
            $table->unsignedBigInteger('health_education_communication_programme_id')->nullable();
            $table->foreign('health_education_communication_programme_id', 'health_education_communication_programme_fk_7662500')->references('id')->on('training_levels');
            $table->unsignedBigInteger('participation_in_crisis_id')->nullable();
            $table->foreign('participation_in_crisis_id', 'participation_in_crisis_fk_7662501')->references('id')->on('training_levels');
            $table->unsignedBigInteger('crisis_and_emergency_risk_communication_cerc_trainer_id')->nullable();
            $table->foreign('crisis_and_emergency_risk_communication_cerc_trainer_id', 'crisis_and_emergency_risk_communication_cerc_trainer_fk_7662502')->references('id')->on('training_levels');
            $table->unsignedBigInteger('content_of_the_intervener_hearing_id')->nullable();
            $table->foreign('content_of_the_intervener_hearing_id', 'content_of_the_intervener_hearing_fk_7662504')->references('id')->on('training_levels');
            $table->unsignedBigInteger('stakeholder_organization_id')->nullable();
            $table->foreign('stakeholder_organization_id', 'stakeholder_organization_fk_7662505')->references('id')->on('training_levels');
            $table->unsignedBigInteger('responsibility_for_response_risk_id')->nullable();
            $table->foreign('responsibility_for_response_risk_id', 'responsibility_for_response_risk_fk_7662506')->references('id')->on('training_levels');
            $table->unsignedBigInteger('decision_memos_id')->nullable();
            $table->foreign('decision_memos_id', 'decision_memos_fk_7662507')->references('id')->on('training_levels');
            $table->unsignedBigInteger('user_id')->nullable();
            $table->foreign('user_id', 'user_fk_7664206')->references('id')->on('users');
        });
    }
}
