@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.show') }} {{ trans('cruds.caseManagement.title') }}
                </div>
                <div class="panel-body">
                    <div class="form-group">
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.case-managements.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                        <table class="table table-bordered table-striped">
                            <tbody>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.id') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->id }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.physician') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->physician->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.case_management_specialty') }}
                                    </th>
                                    <td>
                                        {!! $caseManagement->case_management_specialty !!}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.nurse') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->nurse->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.nurse_speciality') }}
                                    </th>
                                    <td>
                                        {!! $caseManagement->nurse_speciality !!}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.paramedic') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->paramedic->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.paramedic_specialty') }}
                                    </th>
                                    <td>
                                        {!! $caseManagement->paramedic_specialty !!}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.rapid_risk_assessments') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->rapid_risk_assessments->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.clinical_management_advice_and_recommendations') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->clinical_management_advice_and_recommendations->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.icp_in_the_care_facility') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->icp_in_the_care_facility->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.monitoring_system') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->monitoring_system->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.epidemic_survey') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->epidemic_survey->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.determination_of_disease_status') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->determination_of_disease_status->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.epidemiological_studies') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->epidemiological_studies->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.study_protocols') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->study_protocols->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.data_collection_tools') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->data_collection_tools->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.caseManagement.fields.user') }}
                                    </th>
                                    <td>
                                        {{ $caseManagement->user->name ?? '' }}
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.case-managements.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                    </div>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection