@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.create') }} {{ trans('cruds.dataManagement.title_singular') }}
                </div>
                <div class="panel-body">
                    <form method="POST" action="{{ route("admin.data-managements.store") }}" enctype="multipart/form-data">
                        @csrf
                        <div class="form-group {{ $errors->has('quantitative_data') ? 'has-error' : '' }}">
                            <label for="quantitative_data_id">{{ trans('cruds.dataManagement.fields.quantitative_data') }}</label>
                            <select class="form-control select2" name="quantitative_data_id" id="quantitative_data_id">
                                @foreach($quantitative_datas as $id => $entry)
                                    <option value="{{ $id }}" {{ old('quantitative_data_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('quantitative_data'))
                                <span class="help-block" role="alert">{{ $errors->first('quantitative_data') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.quantitative_data_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('excel') ? 'has-error' : '' }}">
                            <label for="excel_id">{{ trans('cruds.dataManagement.fields.excel') }}</label>
                            <select class="form-control select2" name="excel_id" id="excel_id">
                                @foreach($excels as $id => $entry)
                                    <option value="{{ $id }}" {{ old('excel_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('excel'))
                                <span class="help-block" role="alert">{{ $errors->first('excel') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.excel_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('access') ? 'has-error' : '' }}">
                            <label for="access_id">{{ trans('cruds.dataManagement.fields.access') }}</label>
                            <select class="form-control select2" name="access_id" id="access_id">
                                @foreach($accesses as $id => $entry)
                                    <option value="{{ $id }}" {{ old('access_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('access'))
                                <span class="help-block" role="alert">{{ $errors->first('access') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.access_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('sas') ? 'has-error' : '' }}">
                            <label for="sas_id">{{ trans('cruds.dataManagement.fields.sas') }}</label>
                            <select class="form-control select2" name="sas_id" id="sas_id">
                                @foreach($sas as $id => $entry)
                                    <option value="{{ $id }}" {{ old('sas_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('sas'))
                                <span class="help-block" role="alert">{{ $errors->first('sas') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.sas_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('spss') ? 'has-error' : '' }}">
                            <label for="spss_id">{{ trans('cruds.dataManagement.fields.spss') }}</label>
                            <select class="form-control select2" name="spss_id" id="spss_id">
                                @foreach($spsses as $id => $entry)
                                    <option value="{{ $id }}" {{ old('spss_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('spss'))
                                <span class="help-block" role="alert">{{ $errors->first('spss') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.spss_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('status') ? 'has-error' : '' }}">
                            <label for="status_id">{{ trans('cruds.dataManagement.fields.status') }}</label>
                            <select class="form-control select2" name="status_id" id="status_id">
                                @foreach($statuses as $id => $entry)
                                    <option value="{{ $id }}" {{ old('status_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('status'))
                                <span class="help-block" role="alert">{{ $errors->first('status') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.status_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('r') ? 'has-error' : '' }}">
                            <label for="r_id">{{ trans('cruds.dataManagement.fields.r') }}</label>
                            <select class="form-control select2" name="r_id" id="r_id">
                                @foreach($rs as $id => $entry)
                                    <option value="{{ $id }}" {{ old('r_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('r'))
                                <span class="help-block" role="alert">{{ $errors->first('r') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.r_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('epi_info') ? 'has-error' : '' }}">
                            <label for="epi_info_id">{{ trans('cruds.dataManagement.fields.epi_info') }}</label>
                            <select class="form-control select2" name="epi_info_id" id="epi_info_id">
                                @foreach($epi_infos as $id => $entry)
                                    <option value="{{ $id }}" {{ old('epi_info_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('epi_info'))
                                <span class="help-block" role="alert">{{ $errors->first('epi_info') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.epi_info_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('monitoring_database') ? 'has-error' : '' }}">
                            <label for="monitoring_database_id">{{ trans('cruds.dataManagement.fields.monitoring_database') }}</label>
                            <select class="form-control select2" name="monitoring_database_id" id="monitoring_database_id">
                                @foreach($monitoring_databases as $id => $entry)
                                    <option value="{{ $id }}" {{ old('monitoring_database_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('monitoring_database'))
                                <span class="help-block" role="alert">{{ $errors->first('monitoring_database') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.monitoring_database_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('qualitative_data') ? 'has-error' : '' }}">
                            <label for="qualitative_data_id">{{ trans('cruds.dataManagement.fields.qualitative_data') }}</label>
                            <select class="form-control select2" name="qualitative_data_id" id="qualitative_data_id">
                                @foreach($qualitative_datas as $id => $entry)
                                    <option value="{{ $id }}" {{ old('qualitative_data_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('qualitative_data'))
                                <span class="help-block" role="alert">{{ $errors->first('qualitative_data') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.qualitative_data_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('data_visualization') ? 'has-error' : '' }}">
                            <label for="data_visualization_id">{{ trans('cruds.dataManagement.fields.data_visualization') }}</label>
                            <select class="form-control select2" name="data_visualization_id" id="data_visualization_id">
                                @foreach($data_visualizations as $id => $entry)
                                    <option value="{{ $id }}" {{ old('data_visualization_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('data_visualization'))
                                <span class="help-block" role="alert">{{ $errors->first('data_visualization') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.data_visualization_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('geographic_information_system_gis') ? 'has-error' : '' }}">
                            <label for="geographic_information_system_gis_id">{{ trans('cruds.dataManagement.fields.geographic_information_system_gis') }}</label>
                            <select class="form-control select2" name="geographic_information_system_gis_id" id="geographic_information_system_gis_id">
                                @foreach($geographic_information_system_gis as $id => $entry)
                                    <option value="{{ $id }}" {{ old('geographic_information_system_gis_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('geographic_information_system_gis'))
                                <span class="help-block" role="alert">{{ $errors->first('geographic_information_system_gis') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.geographic_information_system_gis_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('please_specify_other_software') ? 'has-error' : '' }}">
                            <label for="please_specify_other_software">{{ trans('cruds.dataManagement.fields.please_specify_other_software') }}</label>
                            <textarea class="form-control ckeditor" name="please_specify_other_software" id="please_specify_other_software">{!! old('please_specify_other_software') !!}</textarea>
                            @if($errors->has('please_specify_other_software'))
                                <span class="help-block" role="alert">{{ $errors->first('please_specify_other_software') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.please_specify_other_software_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('user') ? 'has-error' : '' }}">
                            <input  type="hidden" name="user_id" id="user_id" value="{{ \Auth::user()->id; }}" required>
                            {{-- <label for="user_id">{{ trans('cruds.dataManagement.fields.user') }}</label>
                            <select class="form-control select2" name="user_id" id="user_id">
                                @foreach($users as $id => $entry)
                                    <option value="{{ $id }}" {{ old('user_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('user'))
                                <span class="help-block" role="alert">{{ $errors->first('user') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.dataManagement.fields.user_helper') }}</span> --}}
                        </div>
                        <div class="form-group">
                            <button class="btn btn-danger" type="submit">
                                {{ trans('global.save') }}
                            </button>
                        </div>
                    </form>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection

@section('scripts')
<script>
    $(document).ready(function () {
  function SimpleUploadAdapter(editor) {
    editor.plugins.get('FileRepository').createUploadAdapter = function(loader) {
      return {
        upload: function() {
          return loader.file
            .then(function (file) {
              return new Promise(function(resolve, reject) {
                // Init request
                var xhr = new XMLHttpRequest();
                xhr.open('POST', '{{ route('admin.data-managements.storeCKEditorImages') }}', true);
                xhr.setRequestHeader('x-csrf-token', window._token);
                xhr.setRequestHeader('Accept', 'application/json');
                xhr.responseType = 'json';

                // Init listeners
                var genericErrorText = `Couldn't upload file: ${ file.name }.`;
                xhr.addEventListener('error', function() { reject(genericErrorText) });
                xhr.addEventListener('abort', function() { reject() });
                xhr.addEventListener('load', function() {
                  var response = xhr.response;

                  if (!response || xhr.status !== 201) {
                    return reject(response && response.message ? `${genericErrorText}\n${xhr.status} ${response.message}` : `${genericErrorText}\n ${xhr.status} ${xhr.statusText}`);
                  }

                  $('form').append('<input type="hidden" name="ck-media[]" value="' + response.id + '">');

                  resolve({ default: response.url });
                });

                if (xhr.upload) {
                  xhr.upload.addEventListener('progress', function(e) {
                    if (e.lengthComputable) {
                      loader.uploadTotal = e.total;
                      loader.uploaded = e.loaded;
                    }
                  });
                }

                // Send request
                var data = new FormData();
                data.append('upload', file);
                data.append('crud_id', '{{ $dataManagement->id ?? 0 }}');
                xhr.send(data);
              });
            })
        }
      };
    }
  }

  var allEditors = document.querySelectorAll('.ckeditor');
  for (var i = 0; i < allEditors.length; ++i) {
    ClassicEditor.create(
      allEditors[i], {
        extraPlugins: [SimpleUploadAdapter]
      }
    );
  }
});
</script>

@endsection