@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.show') }} {{ trans('cruds.deploymentOpportunity.title') }}
                </div>
                <div class="panel-body">
                    <div class="form-group">
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.deployment-opportunities.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                        <table class="table table-bordered table-striped">
                            <tbody>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.id') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->id }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.name') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->name }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.region') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->region->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.posting_number') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->posting_number }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.logistics_administrator') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->logistics_administrator->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.event_name') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->event_name }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.deployer_position_title') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->deployer_position_title }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.expected_deployment_start_date') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->expected_deployment_start_date }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.actual_deployment_start_date') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->actual_deployment_start_date }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.expected_deployment_end_date') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->expected_deployment_end_date }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.actual_deployment_end_date') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->actual_deployment_end_date }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.number_of_deployers') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->number_of_deployers }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.location_city') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->location_city }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.location_province_region') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->location_province_region->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.language_required') }}
                                    </th>
                                    <td>
                                        {!! $deploymentOpportunity->language_required !!}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.deploymentOpportunity.fields.request') }}
                                    </th>
                                    <td>
                                        {{ $deploymentOpportunity->request->request_date ?? '' }}
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.deployment-opportunities.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                    </div>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection