@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.edit') }} {{ trans('cruds.emergencyResponse.title_singular') }}
                </div>
                <div class="panel-body">
                    <form method="POST" action="{{ route("admin.emergency-responses.update", [$emergencyResponse->id]) }}" enctype="multipart/form-data">
                        @method('PUT')
                        @csrf
                        <div class="form-group {{ $errors->has('domestic_emergency_response') ? 'has-error' : '' }}">
                            <label for="domestic_emergency_response_id">{{ trans('cruds.emergencyResponse.fields.domestic_emergency_response') }}</label>
                            <select class="form-control select2" name="domestic_emergency_response_id" id="domestic_emergency_response_id">
                                @foreach($domestic_emergency_responses as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('domestic_emergency_response_id') ? old('domestic_emergency_response_id') : $emergencyResponse->domestic_emergency_response->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('domestic_emergency_response'))
                                <span class="help-block" role="alert">{{ $errors->first('domestic_emergency_response') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.emergencyResponse.fields.domestic_emergency_response_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('cross_sectoral') ? 'has-error' : '' }}">
                            <label for="cross_sectoral_id">{{ trans('cruds.emergencyResponse.fields.cross_sectoral') }}</label>
                            <select class="form-control select2" name="cross_sectoral_id" id="cross_sectoral_id">
                                @foreach($cross_sectorals as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('cross_sectoral_id') ? old('cross_sectoral_id') : $emergencyResponse->cross_sectoral->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('cross_sectoral'))
                                <span class="help-block" role="alert">{{ $errors->first('cross_sectoral') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.emergencyResponse.fields.cross_sectoral_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('response_to_international_emergencies') ? 'has-error' : '' }}">
                            <label for="response_to_international_emergencies_id">{{ trans('cruds.emergencyResponse.fields.response_to_international_emergencies') }}</label>
                            <select class="form-control select2" name="response_to_international_emergencies_id" id="response_to_international_emergencies_id">
                                @foreach($response_to_international_emergencies as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('response_to_international_emergencies_id') ? old('response_to_international_emergencies_id') : $emergencyResponse->response_to_international_emergencies->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('response_to_international_emergencies'))
                                <span class="help-block" role="alert">{{ $errors->first('response_to_international_emergencies') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.emergencyResponse.fields.response_to_international_emergencies_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('eoc_ims') ? 'has-error' : '' }}">
                            <label for="eoc_ims_id">{{ trans('cruds.emergencyResponse.fields.eoc_ims') }}</label>
                            <select class="form-control select2" name="eoc_ims_id" id="eoc_ims_id">
                                @foreach($eoc_ims as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('eoc_ims_id') ? old('eoc_ims_id') : $emergencyResponse->eoc_ims->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('eoc_ims'))
                                <span class="help-block" role="alert">{{ $errors->first('eoc_ims') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.emergencyResponse.fields.eoc_ims_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('vaccination_campaigns') ? 'has-error' : '' }}">
                            <label for="vaccination_campaigns_id">{{ trans('cruds.emergencyResponse.fields.vaccination_campaigns') }}</label>
                            <select class="form-control select2" name="vaccination_campaigns_id" id="vaccination_campaigns_id">
                                @foreach($vaccination_campaigns as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('vaccination_campaigns_id') ? old('vaccination_campaigns_id') : $emergencyResponse->vaccination_campaigns->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('vaccination_campaigns'))
                                <span class="help-block" role="alert">{{ $errors->first('vaccination_campaigns') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.emergencyResponse.fields.vaccination_campaigns_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('emergency_leadership_role') ? 'has-error' : '' }}">
                            <label for="emergency_leadership_role_id">{{ trans('cruds.emergencyResponse.fields.emergency_leadership_role') }}</label>
                            <select class="form-control select2" name="emergency_leadership_role_id" id="emergency_leadership_role_id">
                                @foreach($emergency_leadership_roles as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('emergency_leadership_role_id') ? old('emergency_leadership_role_id') : $emergencyResponse->emergency_leadership_role->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('emergency_leadership_role'))
                                <span class="help-block" role="alert">{{ $errors->first('emergency_leadership_role') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.emergencyResponse.fields.emergency_leadership_role_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('multi_sectoral_emergency_response_plans') ? 'has-error' : '' }}">
                            <label for="multi_sectoral_emergency_response_plans_id">{{ trans('cruds.emergencyResponse.fields.multi_sectoral_emergency_response_plans') }}</label>
                            <select class="form-control select2" name="multi_sectoral_emergency_response_plans_id" id="multi_sectoral_emergency_response_plans_id">
                                @foreach($multi_sectoral_emergency_response_plans as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('multi_sectoral_emergency_response_plans_id') ? old('multi_sectoral_emergency_response_plans_id') : $emergencyResponse->multi_sectoral_emergency_response_plans->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('multi_sectoral_emergency_response_plans'))
                                <span class="help-block" role="alert">{{ $errors->first('multi_sectoral_emergency_response_plans') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.emergencyResponse.fields.multi_sectoral_emergency_response_plans_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('emergency_diseases') ? 'has-error' : '' }}">
                            <label for="emergency_diseases">{{ trans('cruds.emergencyResponse.fields.emergency_disease') }}</label>
                            <div style="padding-bottom: 4px">
                                <span class="btn btn-info btn-xs select-all" style="border-radius: 0">{{ trans('global.select_all') }}</span>
                                <span class="btn btn-info btn-xs deselect-all" style="border-radius: 0">{{ trans('global.deselect_all') }}</span>
                            </div>
                            <select class="form-control select2" name="emergency_diseases[]" id="emergency_diseases" multiple>
                                @foreach($emergency_diseases as $id => $emergency_disease)
                                    <option value="{{ $id }}" {{ (in_array($id, old('emergency_diseases', [])) || $emergencyResponse->emergency_diseases->contains($id)) ? 'selected' : '' }}>{{ $emergency_disease }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('emergency_diseases'))
                                <span class="help-block" role="alert">{{ $errors->first('emergency_diseases') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.emergencyResponse.fields.emergency_disease_helper') }}</span>
                        </div>
                        <div class="form-group">
                            <button class="btn btn-danger" type="submit">
                                {{ trans('global.save') }}
                            </button>
                        </div>
                    </form>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection