@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.show') }} {{ trans('cruds.emergencyResponse.title') }}
                </div>
                <div class="panel-body">
                    <div class="form-group">
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.emergency-responses.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                        <table class="table table-bordered table-striped">
                            <tbody>
                                <tr>
                                    <th>
                                        {{ trans('cruds.emergencyResponse.fields.id') }}
                                    </th>
                                    <td>
                                        {{ $emergencyResponse->id }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.emergencyResponse.fields.domestic_emergency_response') }}
                                    </th>
                                    <td>
                                        {{ $emergencyResponse->domestic_emergency_response->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.emergencyResponse.fields.cross_sectoral') }}
                                    </th>
                                    <td>
                                        {{ $emergencyResponse->cross_sectoral->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.emergencyResponse.fields.response_to_international_emergencies') }}
                                    </th>
                                    <td>
                                        {{ $emergencyResponse->response_to_international_emergencies->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.emergencyResponse.fields.eoc_ims') }}
                                    </th>
                                    <td>
                                        {{ $emergencyResponse->eoc_ims->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.emergencyResponse.fields.vaccination_campaigns') }}
                                    </th>
                                    <td>
                                        {{ $emergencyResponse->vaccination_campaigns->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.emergencyResponse.fields.emergency_leadership_role') }}
                                    </th>
                                    <td>
                                        {{ $emergencyResponse->emergency_leadership_role->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.emergencyResponse.fields.multi_sectoral_emergency_response_plans') }}
                                    </th>
                                    <td>
                                        {{ $emergencyResponse->multi_sectoral_emergency_response_plans->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.emergencyResponse.fields.emergency_disease') }}
                                    </th>
                                    <td>
                                        @foreach($emergencyResponse->emergency_diseases as $key => $emergency_disease)
                                            <span class="label label-info">{{ $emergency_disease->name }}</span>
                                        @endforeach
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.emergency-responses.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                    </div>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection