@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.create') }} {{ trans('cruds.hazardousMaterialsExperience.title_singular') }}
                </div>
                <div class="panel-body">
                    <form method="POST" action="{{ route("admin.hazardous-materials-experiences.store") }}" enctype="multipart/form-data">
                        @csrf
                        <div class="form-group {{ $errors->has('certified_hazardous_materials_manager_chmm') ? 'has-error' : '' }}">
                            <label for="certified_hazardous_materials_manager_chmm_id">{{ trans('cruds.hazardousMaterialsExperience.fields.certified_hazardous_materials_manager_chmm') }}</label>
                            <select class="form-control select2" name="certified_hazardous_materials_manager_chmm_id" id="certified_hazardous_materials_manager_chmm_id">
                                @foreach($certified_hazardous_materials_manager_chmms as $id => $entry)
                                    <option value="{{ $id }}" {{ old('certified_hazardous_materials_manager_chmm_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('certified_hazardous_materials_manager_chmm'))
                                <span class="help-block" role="alert">{{ $errors->first('certified_hazardous_materials_manager_chmm') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.certified_hazardous_materials_manager_chmm_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('certified_industrial_hygienist_cih') ? 'has-error' : '' }}">
                            <label for="certified_industrial_hygienist_cih_id">{{ trans('cruds.hazardousMaterialsExperience.fields.certified_industrial_hygienist_cih') }}</label>
                            <select class="form-control select2" name="certified_industrial_hygienist_cih_id" id="certified_industrial_hygienist_cih_id">
                                @foreach($certified_industrial_hygienist_cihs as $id => $entry)
                                    <option value="{{ $id }}" {{ old('certified_industrial_hygienist_cih_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('certified_industrial_hygienist_cih'))
                                <span class="help-block" role="alert">{{ $errors->first('certified_industrial_hygienist_cih') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.certified_industrial_hygienist_cih_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('hazmat_specialist_training') ? 'has-error' : '' }}">
                            <label for="hazmat_specialist_training_id">{{ trans('cruds.hazardousMaterialsExperience.fields.hazmat_specialist_training') }}</label>
                            <select class="form-control select2" name="hazmat_specialist_training_id" id="hazmat_specialist_training_id">
                                @foreach($hazmat_specialist_trainings as $id => $entry)
                                    <option value="{{ $id }}" {{ old('hazmat_specialist_training_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('hazmat_specialist_training'))
                                <span class="help-block" role="alert">{{ $errors->first('hazmat_specialist_training') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.hazmat_specialist_training_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('record_keeping') ? 'has-error' : '' }}">
                            <label for="record_keeping_id">{{ trans('cruds.hazardousMaterialsExperience.fields.record_keeping') }}</label>
                            <select class="form-control select2" name="record_keeping_id" id="record_keeping_id">
                                @foreach($record_keepings as $id => $entry)
                                    <option value="{{ $id }}" {{ old('record_keeping_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('record_keeping'))
                                <span class="help-block" role="alert">{{ $errors->first('record_keeping') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.record_keeping_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('hazardous_materials_management_y_n_program') ? 'has-error' : '' }}">
                            <label for="hazardous_materials_management_y_n_program_id">{{ trans('cruds.hazardousMaterialsExperience.fields.hazardous_materials_management_y_n_program') }}</label>
                            <select class="form-control select2" name="hazardous_materials_management_y_n_program_id" id="hazardous_materials_management_y_n_program_id">
                                @foreach($hazardous_materials_management_y_n_programs as $id => $entry)
                                    <option value="{{ $id }}" {{ old('hazardous_materials_management_y_n_program_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('hazardous_materials_management_y_n_program'))
                                <span class="help-block" role="alert">{{ $errors->first('hazardous_materials_management_y_n_program') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.hazardous_materials_management_y_n_program_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('medical_waste_plans') ? 'has-error' : '' }}">
                            <label for="medical_waste_plans_id">{{ trans('cruds.hazardousMaterialsExperience.fields.medical_waste_plans') }}</label>
                            <select class="form-control select2" name="medical_waste_plans_id" id="medical_waste_plans_id">
                                @foreach($medical_waste_plans as $id => $entry)
                                    <option value="{{ $id }}" {{ old('medical_waste_plans_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('medical_waste_plans'))
                                <span class="help-block" role="alert">{{ $errors->first('medical_waste_plans') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.medical_waste_plans_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('spill_response_plans') ? 'has-error' : '' }}">
                            <label for="spill_response_plans_id">{{ trans('cruds.hazardousMaterialsExperience.fields.spill_response_plans') }}</label>
                            <select class="form-control select2" name="spill_response_plans_id" id="spill_response_plans_id">
                                @foreach($spill_response_plans as $id => $entry)
                                    <option value="{{ $id }}" {{ old('spill_response_plans_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('spill_response_plans'))
                                <span class="help-block" role="alert">{{ $errors->first('spill_response_plans') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.spill_response_plans_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('hazardous_waste_reduction_plans') ? 'has-error' : '' }}">
                            <label for="hazardous_waste_reduction_plans_id">{{ trans('cruds.hazardousMaterialsExperience.fields.hazardous_waste_reduction_plans') }}</label>
                            <select class="form-control select2" name="hazardous_waste_reduction_plans_id" id="hazardous_waste_reduction_plans_id">
                                @foreach($hazardous_waste_reduction_plans as $id => $entry)
                                    <option value="{{ $id }}" {{ old('hazardous_waste_reduction_plans_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('hazardous_waste_reduction_plans'))
                                <span class="help-block" role="alert">{{ $errors->first('hazardous_waste_reduction_plans') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.hazardous_waste_reduction_plans_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('hazardous_waste_contingency_plans') ? 'has-error' : '' }}">
                            <label for="hazardous_waste_contingency_plans_id">{{ trans('cruds.hazardousMaterialsExperience.fields.hazardous_waste_contingency_plans') }}</label>
                            <select class="form-control select2" name="hazardous_waste_contingency_plans_id" id="hazardous_waste_contingency_plans_id">
                                @foreach($hazardous_waste_contingency_plans as $id => $entry)
                                    <option value="{{ $id }}" {{ old('hazardous_waste_contingency_plans_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('hazardous_waste_contingency_plans'))
                                <span class="help-block" role="alert">{{ $errors->first('hazardous_waste_contingency_plans') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.hazardous_waste_contingency_plans_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('stormwater_y_n_plans') ? 'has-error' : '' }}">
                            <label for="stormwater_y_n_plans_id">{{ trans('cruds.hazardousMaterialsExperience.fields.stormwater_y_n_plans') }}</label>
                            <select class="form-control select2" name="stormwater_y_n_plans_id" id="stormwater_y_n_plans_id">
                                @foreach($stormwater_y_n_plans as $id => $entry)
                                    <option value="{{ $id }}" {{ old('stormwater_y_n_plans_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('stormwater_y_n_plans'))
                                <span class="help-block" role="alert">{{ $errors->first('stormwater_y_n_plans') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.stormwater_y_n_plans_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('occupational_health_and_safety_y_n_programs') ? 'has-error' : '' }}">
                            <label for="occupational_health_and_safety_y_n_programs_id">{{ trans('cruds.hazardousMaterialsExperience.fields.occupational_health_and_safety_y_n_programs') }}</label>
                            <select class="form-control select2" name="occupational_health_and_safety_y_n_programs_id" id="occupational_health_and_safety_y_n_programs_id">
                                @foreach($occupational_health_and_safety_y_n_programs as $id => $entry)
                                    <option value="{{ $id }}" {{ old('occupational_health_and_safety_y_n_programs_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('occupational_health_and_safety_y_n_programs'))
                                <span class="help-block" role="alert">{{ $errors->first('occupational_health_and_safety_y_n_programs') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.occupational_health_and_safety_y_n_programs_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('radiation_protection_plan') ? 'has-error' : '' }}">
                            <label for="radiation_protection_plan_id">{{ trans('cruds.hazardousMaterialsExperience.fields.radiation_protection_plan') }}</label>
                            <select class="form-control select2" name="radiation_protection_plan_id" id="radiation_protection_plan_id">
                                @foreach($radiation_protection_plans as $id => $entry)
                                    <option value="{{ $id }}" {{ old('radiation_protection_plan_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('radiation_protection_plan'))
                                <span class="help-block" role="alert">{{ $errors->first('radiation_protection_plan') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.radiation_protection_plan_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('collection_segregation_and_transport_of_hazardous_waste') ? 'has-error' : '' }}">
                            <label for="collection_segregation_and_transport_of_hazardous_waste_id">{{ trans('cruds.hazardousMaterialsExperience.fields.collection_segregation_and_transport_of_hazardous_waste') }}</label>
                            <select class="form-control select2" name="collection_segregation_and_transport_of_hazardous_waste_id" id="collection_segregation_and_transport_of_hazardous_waste_id">
                                @foreach($collection_segregation_and_transport_of_hazardous_wastes as $id => $entry)
                                    <option value="{{ $id }}" {{ old('collection_segregation_and_transport_of_hazardous_waste_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('collection_segregation_and_transport_of_hazardous_waste'))
                                <span class="help-block" role="alert">{{ $errors->first('collection_segregation_and_transport_of_hazardous_waste') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.collection_segregation_and_transport_of_hazardous_waste_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('training_others_on_hazardous_waste') ? 'has-error' : '' }}">
                            <label for="training_others_on_hazardous_waste_id">{{ trans('cruds.hazardousMaterialsExperience.fields.training_others_on_hazardous_waste') }}</label>
                            <select class="form-control select2" name="training_others_on_hazardous_waste_id" id="training_others_on_hazardous_waste_id">
                                @foreach($training_others_on_hazardous_wastes as $id => $entry)
                                    <option value="{{ $id }}" {{ old('training_others_on_hazardous_waste_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('training_others_on_hazardous_waste'))
                                <span class="help-block" role="alert">{{ $errors->first('training_others_on_hazardous_waste') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.hazardousMaterialsExperience.fields.training_others_on_hazardous_waste_helper') }}</span>
                        </div>
                        <div class="form-group">
                            <button class="btn btn-danger" type="submit">
                                {{ trans('global.save') }}
                            </button>
                        </div>
                    </form>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection