@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.show') }} {{ trans('cruds.hazardousMaterialsExperience.title') }}
                </div>
                <div class="panel-body">
                    <div class="form-group">
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.hazardous-materials-experiences.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                        <table class="table table-bordered table-striped">
                            <tbody>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.id') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->id }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.certified_hazardous_materials_manager_chmm') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->certified_hazardous_materials_manager_chmm->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.certified_industrial_hygienist_cih') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->certified_industrial_hygienist_cih->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.hazmat_specialist_training') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->hazmat_specialist_training->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.record_keeping') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->record_keeping->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.hazardous_materials_management_y_n_program') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->hazardous_materials_management_y_n_program->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.medical_waste_plans') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->medical_waste_plans->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.spill_response_plans') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->spill_response_plans->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.hazardous_waste_reduction_plans') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->hazardous_waste_reduction_plans->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.hazardous_waste_contingency_plans') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->hazardous_waste_contingency_plans->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.stormwater_y_n_plans') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->stormwater_y_n_plans->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.occupational_health_and_safety_y_n_programs') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->occupational_health_and_safety_y_n_programs->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.radiation_protection_plan') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->radiation_protection_plan->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.collection_segregation_and_transport_of_hazardous_waste') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->collection_segregation_and_transport_of_hazardous_waste->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.hazardousMaterialsExperience.fields.training_others_on_hazardous_waste') }}
                                    </th>
                                    <td>
                                        {{ $hazardousMaterialsExperience->training_others_on_hazardous_waste->name ?? '' }}
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.hazardous-materials-experiences.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                    </div>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection