@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.edit') }} {{ trans('cruds.infectionPreventControl.title_singular') }}
                </div>
                <div class="panel-body">
                    <form method="POST" action="{{ route("admin.infection-prevent-controls.update", [$infectionPreventControl->id]) }}" enctype="multipart/form-data">
                        @method('PUT')
                        @csrf
                        <div class="form-group {{ $errors->has('in_healthcare_settings') ? 'has-error' : '' }}">
                            <label for="in_healthcare_settings_id">{{ trans('cruds.infectionPreventControl.fields.in_healthcare_settings') }}</label>
                            <select class="form-control select2" name="in_healthcare_settings_id" id="in_healthcare_settings_id">
                                @foreach($in_healthcare_settings as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('in_healthcare_settings_id') ? old('in_healthcare_settings_id') : $infectionPreventControl->in_healthcare_settings->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('in_healthcare_settings'))
                                <span class="help-block" role="alert">{{ $errors->first('in_healthcare_settings') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.infectionPreventControl.fields.in_healthcare_settings_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('in_a_non_medical') ? 'has-error' : '' }}">
                            <label for="in_a_non_medical_id">{{ trans('cruds.infectionPreventControl.fields.in_a_non_medical') }}</label>
                            <select class="form-control select2" name="in_a_non_medical_id" id="in_a_non_medical_id">
                                @foreach($in_a_non_medicals as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('in_a_non_medical_id') ? old('in_a_non_medical_id') : $infectionPreventControl->in_a_non_medical->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('in_a_non_medical'))
                                <span class="help-block" role="alert">{{ $errors->first('in_a_non_medical') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.infectionPreventControl.fields.in_a_non_medical_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('outbreak_investigations') ? 'has-error' : '' }}">
                            <label for="outbreak_investigations_id">{{ trans('cruds.infectionPreventControl.fields.outbreak_investigations') }}</label>
                            <select class="form-control select2" name="outbreak_investigations_id" id="outbreak_investigations_id">
                                @foreach($outbreak_investigations as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('outbreak_investigations_id') ? old('outbreak_investigations_id') : $infectionPreventControl->outbreak_investigations->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('outbreak_investigations'))
                                <span class="help-block" role="alert">{{ $errors->first('outbreak_investigations') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.infectionPreventControl.fields.outbreak_investigations_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('facility_assessments') ? 'has-error' : '' }}">
                            <label for="facility_assessments_id">{{ trans('cruds.infectionPreventControl.fields.facility_assessments') }}</label>
                            <select class="form-control select2" name="facility_assessments_id" id="facility_assessments_id">
                                @foreach($facility_assessments as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('facility_assessments_id') ? old('facility_assessments_id') : $infectionPreventControl->facility_assessments->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('facility_assessments'))
                                <span class="help-block" role="alert">{{ $errors->first('facility_assessments') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.infectionPreventControl.fields.facility_assessments_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('developing_infection_prevention') ? 'has-error' : '' }}">
                            <label for="developing_infection_prevention_id">{{ trans('cruds.infectionPreventControl.fields.developing_infection_prevention') }}</label>
                            <select class="form-control select2" name="developing_infection_prevention_id" id="developing_infection_prevention_id">
                                @foreach($developing_infection_preventions as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('developing_infection_prevention_id') ? old('developing_infection_prevention_id') : $infectionPreventControl->developing_infection_prevention->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('developing_infection_prevention'))
                                <span class="help-block" role="alert">{{ $errors->first('developing_infection_prevention') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.infectionPreventControl.fields.developing_infection_prevention_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('infection_prevention_and_control') ? 'has-error' : '' }}">
                            <label for="infection_prevention_and_control_id">{{ trans('cruds.infectionPreventControl.fields.infection_prevention_and_control') }}</label>
                            <select class="form-control select2" name="infection_prevention_and_control_id" id="infection_prevention_and_control_id">
                                @foreach($infection_prevention_and_controls as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('infection_prevention_and_control_id') ? old('infection_prevention_and_control_id') : $infectionPreventControl->infection_prevention_and_control->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('infection_prevention_and_control'))
                                <span class="help-block" role="alert">{{ $errors->first('infection_prevention_and_control') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.infectionPreventControl.fields.infection_prevention_and_control_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('quality_improvement') ? 'has-error' : '' }}">
                            <label for="quality_improvement_id">{{ trans('cruds.infectionPreventControl.fields.quality_improvement') }}</label>
                            <select class="form-control select2" name="quality_improvement_id" id="quality_improvement_id">
                                @foreach($quality_improvements as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('quality_improvement_id') ? old('quality_improvement_id') : $infectionPreventControl->quality_improvement->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('quality_improvement'))
                                <span class="help-block" role="alert">{{ $errors->first('quality_improvement') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.infectionPreventControl.fields.quality_improvement_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('ppe') ? 'has-error' : '' }}">
                            <label for="ppe_id">{{ trans('cruds.infectionPreventControl.fields.ppe') }}</label>
                            <select class="form-control select2" name="ppe_id" id="ppe_id">
                                @foreach($ppes as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('ppe_id') ? old('ppe_id') : $infectionPreventControl->ppe->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('ppe'))
                                <span class="help-block" role="alert">{{ $errors->first('ppe') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.infectionPreventControl.fields.ppe_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('point_of_entry_border_health') ? 'has-error' : '' }}">
                            <label for="point_of_entry_border_health_id">{{ trans('cruds.infectionPreventControl.fields.point_of_entry_border_health') }}</label>
                            <select class="form-control select2" name="point_of_entry_border_health_id" id="point_of_entry_border_health_id">
                                @foreach($point_of_entry_border_healths as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('point_of_entry_border_health_id') ? old('point_of_entry_border_health_id') : $infectionPreventControl->point_of_entry_border_health->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('point_of_entry_border_health'))
                                <span class="help-block" role="alert">{{ $errors->first('point_of_entry_border_health') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.infectionPreventControl.fields.point_of_entry_border_health_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('poc_non_border') ? 'has-error' : '' }}">
                            <label for="poc_non_border_id">{{ trans('cruds.infectionPreventControl.fields.poc_non_border') }}</label>
                            <select class="form-control select2" name="poc_non_border_id" id="poc_non_border_id">
                                @foreach($poc_non_borders as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('poc_non_border_id') ? old('poc_non_border_id') : $infectionPreventControl->poc_non_border->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('poc_non_border'))
                                <span class="help-block" role="alert">{{ $errors->first('poc_non_border') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.infectionPreventControl.fields.poc_non_border_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('rsi') ? 'has-error' : '' }}">
                            <label for="rsi_id">{{ trans('cruds.infectionPreventControl.fields.rsi') }}</label>
                            <select class="form-control select2" name="rsi_id" id="rsi_id">
                                @foreach($rsis as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('rsi_id') ? old('rsi_id') : $infectionPreventControl->rsi->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('rsi'))
                                <span class="help-block" role="alert">{{ $errors->first('rsi') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.infectionPreventControl.fields.rsi_helper') }}</span>
                        </div>
                        <div class="form-group">
                            <button class="btn btn-danger" type="submit">
                                {{ trans('global.save') }}
                            </button>
                        </div>
                    </form>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection