@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.show') }} {{ trans('cruds.laboratoryExperience.title') }}
                </div>
                <div class="panel-body">
                    <div class="form-group">
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.laboratory-experiences.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                        <table class="table table-bordered table-striped">
                            <tbody>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.id') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->id }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.user') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->user->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.biosafety_experience') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->biosafety_experience->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.laboratory_quality_management') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->laboratory_quality_management->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.sample_reception_and_acquisition') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->sample_reception_and_acquisition->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.sample_transport') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->sample_transport->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.antimicrobial') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->antimicrobial->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.parasitology') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->parasitology->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.mycology') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->mycology->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.clinical_chemistry') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->clinical_chemistry->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.blood_bank') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->blood_bank->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.molecular_methods') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->molecular_methods->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.advanced_molecular_detection_dma') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->advanced_molecular_detection_dma->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.viral_culture') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->viral_culture->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.serology') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->serology->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.bsl_3') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->bsl_3->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.bacterial_culture') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->bacterial_culture->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.phlebotomy_venipuncture') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->phlebotomy_venipuncture->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.laboratory_training_instructor') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->laboratory_training_instructor->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.laboratory_supervisor_experience') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->laboratory_supervisor_experience->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.laboratoryExperience.fields.laboratory_field_intervention_coordinator') }}
                                    </th>
                                    <td>
                                        {{ $laboratoryExperience->laboratory_field_intervention_coordinator->name ?? '' }}
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.laboratory-experiences.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                    </div>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection