@extends('layouts.admin')
@section('content')
<div class="content">
    @can('register_create')
        <div style="margin-bottom: 10px;" class="row">
            <div class="col-lg-12">
                <a class="btn btn-success" href="{{ route('admin.registers.create') }}">
                    {{ trans('global.add') }} {{ trans('cruds.register.title_singular') }}
                </a>
            </div>
        </div>
    @endcan
    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('cruds.register.title_singular') }} {{ trans('global.list') }}
                </div>
                <div class="panel-body">
                    <div class="table-responsive">
                        <table class=" table table-bordered table-striped table-hover datatable datatable-Register">
                            <thead>
                                <tr>
                                    <th width="10">

                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.id') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.structure_of_agency') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.department') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.name_of_supervisory_line_manager') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.supervisorr_email') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.fetp_mmber') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.fetp_graduate') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.country_residence') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.city_of_residence') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.workplace') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.phone_number') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.email_address') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.national_agency_employee') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.qualification') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.public_health_experience_drc') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.if_yes_number') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.eoc_experience') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.eoc_if_yes_number_of_years') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.international_work_experience_no_study_abroad') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.number_international_deployments') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.experience_as_a_team_leader') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.if_yes_above_number_of_deployments_as_tl') }}
                                    </th>
                                    <th>
                                        {{ trans('cruds.register.fields.user') }}
                                    </th>
                                    <th>
                                        &nbsp;
                                    </th>
                                </tr>
                                <tr>
                                    <td>
                                    </td>
                                    <td>
                                        <input class="search" type="text" placeholder="{{ trans('global.search') }}">
                                    </td>
                                    <td>
                                        <input class="search" type="text" placeholder="{{ trans('global.search') }}">
                                    </td>
                                    <td>
                                        <input class="search" type="text" placeholder="{{ trans('global.search') }}">
                                    </td>
                                    <td>
                                        <input class="search" type="text" placeholder="{{ trans('global.search') }}">
                                    </td>
                                    <td>
                                        <input class="search" type="text" placeholder="{{ trans('global.search') }}">
                                    </td>
                                    <td>
                                        <select class="search" strict="true">
                                            <option value>{{ trans('global.all') }}</option>
                                            @foreach(App\Models\Register::FETP_MMBER_RADIO as $key => $item)
                                                <option value="{{ $item }}">{{ $item }}</option>
                                            @endforeach
                                        </select>
                                    </td>
                                    <td>
                                        <select class="search" strict="true">
                                            <option value>{{ trans('global.all') }}</option>
                                            @foreach(App\Models\Register::FETP_GRADUATE_RADIO as $key => $item)
                                                <option value="{{ $item }}">{{ $item }}</option>
                                            @endforeach
                                        </select>
                                    </td>
                                    <td>
                                        <select class="search">
                                            <option value>{{ trans('global.all') }}</option>
                                            @foreach($countries as $key => $item)
                                                <option value="{{ $item->name }}">{{ $item->name }}</option>
                                            @endforeach
                                        </select>
                                    </td>
                                    <td>
                                        <input class="search" type="text" placeholder="{{ trans('global.search') }}">
                                    </td>
                                    <td>
                                        <input class="search" type="text" placeholder="{{ trans('global.search') }}">
                                    </td>
                                    <td>
                                        <input class="search" type="text" placeholder="{{ trans('global.search') }}">
                                    </td>
                                    <td>
                                        <input class="search" type="text" placeholder="{{ trans('global.search') }}">
                                    </td>
                                    <td>
                                        <select class="search" strict="true">
                                            <option value>{{ trans('global.all') }}</option>
                                            @foreach(App\Models\Register::NATIONAL_AGENCY_EMPLOYEE_SELECT as $key => $item)
                                                <option value="{{ $item }}">{{ $item }}</option>
                                            @endforeach
                                        </select>
                                    </td>
                                    <td>
                                        <select class="search">
                                            <option value>{{ trans('global.all') }}</option>
                                            @foreach($qualifications as $key => $item)
                                                <option value="{{ $item->name }}">{{ $item->name }}</option>
                                            @endforeach
                                        </select>
                                    </td>
                                    <td>
                                        <select class="search" strict="true">
                                            <option value>{{ trans('global.all') }}</option>
                                            @foreach(App\Models\Register::PUBLIC_HEALTH_EXPERIENCE_DRC_RADIO as $key => $item)
                                                <option value="{{ $item }}">{{ $item }}</option>
                                            @endforeach
                                        </select>
                                    </td>
                                    <td>
                                        <input class="search" type="text" placeholder="{{ trans('global.search') }}">
                                    </td>
                                    <td>
                                        <select class="search" strict="true">
                                            <option value>{{ trans('global.all') }}</option>
                                            @foreach(App\Models\Register::EOC_EXPERIENCE_SELECT as $key => $item)
                                                <option value="{{ $item }}">{{ $item }}</option>
                                            @endforeach
                                        </select>
                                    </td>
                                    <td>
                                        <input class="search" type="text" placeholder="{{ trans('global.search') }}">
                                    </td>
                                    <td>
                                        <select class="search" strict="true">
                                            <option value>{{ trans('global.all') }}</option>
                                            @foreach(App\Models\Register::INTERNATIONAL_WORK_EXPERIENCE_NO_STUDY_ABROAD_SELECT as $key => $item)
                                                <option value="{{ $item }}">{{ $item }}</option>
                                            @endforeach
                                        </select>
                                    </td>
                                    <td>
                                        <input class="search" type="text" placeholder="{{ trans('global.search') }}">
                                    </td>
                                    <td>
                                        <select class="search" strict="true">
                                            <option value>{{ trans('global.all') }}</option>
                                            @foreach(App\Models\Register::EXPERIENCE_AS_A_TEAM_LEADER_SELECT as $key => $item)
                                                <option value="{{ $item }}">{{ $item }}</option>
                                            @endforeach
                                        </select>
                                    </td>
                                    <td>
                                        <input class="search" type="text" placeholder="{{ trans('global.search') }}">
                                    </td>
                                    <td>
                                        <select class="search">
                                            <option value>{{ trans('global.all') }}</option>
                                            @foreach($users as $key => $item)
                                                <option value="{{ $item->name }}">{{ $item->name }}</option>
                                            @endforeach
                                        </select>
                                    </td>
                                    <td>
                                    </td>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach($registers as $key => $register)
                                    <tr data-entry-id="{{ $register->id }}">
                                        <td>

                                        </td>
                                        <td>
                                            {{ $register->id ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->structure_of_agency ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->department ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->name_of_supervisory_line_manager ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->supervisorr_email ?? '' }}
                                        </td>
                                        <td>
                                            {{ App\Models\Register::FETP_MMBER_RADIO[$register->fetp_mmber] ?? '' }}
                                        </td>
                                        <td>
                                            {{ App\Models\Register::FETP_GRADUATE_RADIO[$register->fetp_graduate] ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->country_residence->name ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->city_of_residence ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->workplace ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->phone_number ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->email_address ?? '' }}
                                        </td>
                                        <td>
                                            {{ App\Models\Register::NATIONAL_AGENCY_EMPLOYEE_SELECT[$register->national_agency_employee] ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->qualification->name ?? '' }}
                                        </td>
                                        <td>
                                            {{ App\Models\Register::PUBLIC_HEALTH_EXPERIENCE_DRC_RADIO[$register->public_health_experience_drc] ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->if_yes_number ?? '' }}
                                        </td>
                                        <td>
                                            {{ App\Models\Register::EOC_EXPERIENCE_SELECT[$register->eoc_experience] ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->eoc_if_yes_number_of_years ?? '' }}
                                        </td>
                                        <td>
                                            {{ App\Models\Register::INTERNATIONAL_WORK_EXPERIENCE_NO_STUDY_ABROAD_SELECT[$register->international_work_experience_no_study_abroad] ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->number_international_deployments ?? '' }}
                                        </td>
                                        <td>
                                            {{ App\Models\Register::EXPERIENCE_AS_A_TEAM_LEADER_SELECT[$register->experience_as_a_team_leader] ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->if_yes_above_number_of_deployments_as_tl ?? '' }}
                                        </td>
                                        <td>
                                            {{ $register->user->name ?? '' }}
                                        </td>
                                        <td>
                                            @can('register_show')
                                                <a class="btn btn-xs btn-primary" href="{{ route('admin.registers.show', $register->id) }}">
                                                    {{ trans('global.view') }}
                                                </a>
                                            @endcan

                                            @can('register_edit')
                                                <a class="btn btn-xs btn-info" href="{{ route('admin.registers.edit', $register->id) }}">
                                                    {{ trans('global.edit') }}
                                                </a>
                                            @endcan

                                            @can('register_delete')
                                                <form action="{{ route('admin.registers.destroy', $register->id) }}" method="POST" onsubmit="return confirm('{{ trans('global.areYouSure') }}');" style="display: inline-block;">
                                                    <input type="hidden" name="_method" value="DELETE">
                                                    <input type="hidden" name="_token" value="{{ csrf_token() }}">
                                                    <input type="submit" class="btn btn-xs btn-danger" value="{{ trans('global.delete') }}">
                                                </form>
                                            @endcan

                                        </td>

                                    </tr>
                                @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection
@section('scripts')
@parent
<script>
    $(function () {
  let dtButtons = $.extend(true, [], $.fn.dataTable.defaults.buttons)
@can('register_delete')
  let deleteButtonTrans = '{{ trans('global.datatables.delete') }}'
  let deleteButton = {
    text: deleteButtonTrans,
    url: "{{ route('admin.registers.massDestroy') }}",
    className: 'btn-danger',
    action: function (e, dt, node, config) {
      var ids = $.map(dt.rows({ selected: true }).nodes(), function (entry) {
          return $(entry).data('entry-id')
      });

      if (ids.length === 0) {
        alert('{{ trans('global.datatables.zero_selected') }}')

        return
      }

      if (confirm('{{ trans('global.areYouSure') }}')) {
        $.ajax({
          headers: {'x-csrf-token': _token},
          method: 'POST',
          url: config.url,
          data: { ids: ids, _method: 'DELETE' }})
          .done(function () { location.reload() })
      }
    }
  }
  dtButtons.push(deleteButton)
@endcan

  $.extend(true, $.fn.dataTable.defaults, {
    orderCellsTop: true,
    order: [[ 1, 'desc' ]],
    pageLength: 100,
  });
  let table = $('.datatable-Register:not(.ajaxTable)').DataTable({ buttons: dtButtons })
  $('a[data-toggle="tab"]').on('shown.bs.tab click', function(e){
      $($.fn.dataTable.tables(true)).DataTable()
          .columns.adjust();
  });
  
let visibleColumnsIndexes = null;
$('.datatable thead').on('input', '.search', function () {
      let strict = $(this).attr('strict') || false
      let value = strict && this.value ? "^" + this.value + "$" : this.value

      let index = $(this).parent().index()
      if (visibleColumnsIndexes !== null) {
        index = visibleColumnsIndexes[index]
      }

      table
        .column(index)
        .search(value, strict)
        .draw()
  });
table.on('column-visibility.dt', function(e, settings, column, state) {
      visibleColumnsIndexes = []
      table.columns(":visible").every(function(colIdx) {
          visibleColumnsIndexes.push(colIdx);
      });
  })
})

</script>
@endsection