@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.show') }} {{ trans('cruds.register.title') }}
                </div>
                <div class="panel-body">
                    <div class="form-group">
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.registers.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                        <table class="table table-bordered table-striped">
                            <tbody>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.id') }}
                                    </th>
                                    <td>
                                        {{ $register->id }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.structure_of_agency') }}
                                    </th>
                                    <td>
                                        {{ $register->structure_of_agency }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.department') }}
                                    </th>
                                    <td>
                                        {{ $register->department }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.name_of_supervisory_line_manager') }}
                                    </th>
                                    <td>
                                        {{ $register->name_of_supervisory_line_manager }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.supervisorr_email') }}
                                    </th>
                                    <td>
                                        {{ $register->supervisorr_email }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.fetp_mmber') }}
                                    </th>
                                    <td>
                                        {{ App\Models\Register::FETP_MMBER_RADIO[$register->fetp_mmber] ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.fetp_graduate') }}
                                    </th>
                                    <td>
                                        {{ App\Models\Register::FETP_GRADUATE_RADIO[$register->fetp_graduate] ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.country_residence') }}
                                    </th>
                                    <td>
                                        {{ $register->country_residence->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.city_of_residence') }}
                                    </th>
                                    <td>
                                        {{ $register->city_of_residence }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.workplace') }}
                                    </th>
                                    <td>
                                        {{ $register->workplace }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.phone_number') }}
                                    </th>
                                    <td>
                                        {{ $register->phone_number }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.email_address') }}
                                    </th>
                                    <td>
                                        {{ $register->email_address }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.national_agency_employee') }}
                                    </th>
                                    <td>
                                        {{ App\Models\Register::NATIONAL_AGENCY_EMPLOYEE_SELECT[$register->national_agency_employee] ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.qualification') }}
                                    </th>
                                    <td>
                                        {{ $register->qualification->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.other_qualifications') }}
                                    </th>
                                    <td>
                                        {!! $register->other_qualifications !!}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.public_health_experience_drc') }}
                                    </th>
                                    <td>
                                        {{ App\Models\Register::PUBLIC_HEALTH_EXPERIENCE_DRC_RADIO[$register->public_health_experience_drc] ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.if_yes_number') }}
                                    </th>
                                    <td>
                                        {{ $register->if_yes_number }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.eoc_experience') }}
                                    </th>
                                    <td>
                                        {{ App\Models\Register::EOC_EXPERIENCE_SELECT[$register->eoc_experience] ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.eoc_if_yes_number_of_years') }}
                                    </th>
                                    <td>
                                        {{ $register->eoc_if_yes_number_of_years }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.international_work_experience_no_study_abroad') }}
                                    </th>
                                    <td>
                                        {{ App\Models\Register::INTERNATIONAL_WORK_EXPERIENCE_NO_STUDY_ABROAD_SELECT[$register->international_work_experience_no_study_abroad] ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.number_international_deployments') }}
                                    </th>
                                    <td>
                                        {{ $register->number_international_deployments }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.experience_as_a_team_leader') }}
                                    </th>
                                    <td>
                                        {{ App\Models\Register::EXPERIENCE_AS_A_TEAM_LEADER_SELECT[$register->experience_as_a_team_leader] ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.if_yes_above_number_of_deployments_as_tl') }}
                                    </th>
                                    <td>
                                        {{ $register->if_yes_above_number_of_deployments_as_tl }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.register.fields.user') }}
                                    </th>
                                    <td>
                                        {{ $register->user->name ?? '' }}
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.registers.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                    </div>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection