@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.create') }} {{ trans('cruds.relevantTraining.title_singular') }}
                </div>
                <div class="panel-body">
                    Basic: Basic training has been received. The only experience gained was in the classroom and/or in experimental scenarios, or as an intern in the workplace. You can be expected to need a little help to execute the skill. 
<br /><br />
Intermediate: Repeated and successful experiments have been carried out. The help of an expert may be needed from time to time, but you can usually perform the skill independently. 
<br /><br />
Advanced: You can perform the actions associated with this skill without help. You are certainly recognized within your immediate organization as "the person to ask" when difficult questions arise regarding this skill. 
<br /><br />
Expert: You are recognized inside and/or outside the organization as an expert. You can answer all questions about this skill and most questions related to the area in which this skill is used.

                    <form method="POST" action="{{ route("admin.relevant-trainings.store") }}" enctype="multipart/form-data">
                        @csrf
                        <div class="form-group {{ $errors->has('experience_in_crec') ? 'has-error' : '' }}">
                            <label for="experience_in_crec_id">{{ trans('cruds.relevantTraining.fields.experience_in_crec') }}</label>
                            <select class="form-control select2" name="experience_in_crec_id" id="experience_in_crec_id">
                                @foreach($experience_in_crecs as $id => $entry)
                                    <option value="{{ $id }}" {{ old('experience_in_crec_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('experience_in_crec'))
                                <span class="help-block" role="alert">{{ $errors->first('experience_in_crec') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.experience_in_crec_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('strategic_communications_planning') ? 'has-error' : '' }}">
                            <label class="required" for="strategic_communications_planning_id">{{ trans('cruds.relevantTraining.fields.strategic_communications_planning') }}</label>
                            <select class="form-control select2" name="strategic_communications_planning_id" id="strategic_communications_planning_id" required>
                                @foreach($strategic_communications_plannings as $id => $entry)
                                    <option value="{{ $id }}" {{ old('strategic_communications_planning_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('strategic_communications_planning'))
                                <span class="help-block" role="alert">{{ $errors->first('strategic_communications_planning') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.strategic_communications_planning_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('media_environments') ? 'has-error' : '' }}">
                            <label class="required" for="media_environments_id">{{ trans('cruds.relevantTraining.fields.media_environments') }}</label>
                            <select class="form-control select2" name="media_environments_id" id="media_environments_id" required>
                                @foreach($media_environments as $id => $entry)
                                    <option value="{{ $id }}" {{ old('media_environments_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('media_environments'))
                                <span class="help-block" role="alert">{{ $errors->first('media_environments') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.media_environments_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('content_of_media_communications') ? 'has-error' : '' }}">
                            <label for="content_of_media_communications_id">{{ trans('cruds.relevantTraining.fields.content_of_media_communications') }}</label>
                            <select class="form-control select2" name="content_of_media_communications_id" id="content_of_media_communications_id">
                                @foreach($content_of_media_communications as $id => $entry)
                                    <option value="{{ $id }}" {{ old('content_of_media_communications_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('content_of_media_communications'))
                                <span class="help-block" role="alert">{{ $errors->first('content_of_media_communications') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.content_of_media_communications_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('graphic_design') ? 'has-error' : '' }}">
                            <label class="required" for="graphic_design_id">{{ trans('cruds.relevantTraining.fields.graphic_design') }}</label>
                            <select class="form-control select2" name="graphic_design_id" id="graphic_design_id" required>
                                @foreach($graphic_designs as $id => $entry)
                                    <option value="{{ $id }}" {{ old('graphic_design_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('graphic_design'))
                                <span class="help-block" role="alert">{{ $errors->first('graphic_design') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.graphic_design_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('social_media_web_content') ? 'has-error' : '' }}">
                            <label for="social_media_web_content_id">{{ trans('cruds.relevantTraining.fields.social_media_web_content') }}</label>
                            <select class="form-control select2" name="social_media_web_content_id" id="social_media_web_content_id">
                                @foreach($social_media_web_contents as $id => $entry)
                                    <option value="{{ $id }}" {{ old('social_media_web_content_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('social_media_web_content'))
                                <span class="help-block" role="alert">{{ $errors->first('social_media_web_content') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.social_media_web_content_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('communications_field_deployment') ? 'has-error' : '' }}">
                            <label for="communications_field_deployment_id">{{ trans('cruds.relevantTraining.fields.communications_field_deployment') }}</label>
                            <select class="form-control select2" name="communications_field_deployment_id" id="communications_field_deployment_id">
                                @foreach($communications_field_deployments as $id => $entry)
                                    <option value="{{ $id }}" {{ old('communications_field_deployment_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('communications_field_deployment'))
                                <span class="help-block" role="alert">{{ $errors->first('communications_field_deployment') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.communications_field_deployment_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('audience_analysis_strategies') ? 'has-error' : '' }}">
                            <label class="required" for="audience_analysis_strategies_id">{{ trans('cruds.relevantTraining.fields.audience_analysis_strategies') }}</label>
                            <select class="form-control select2" name="audience_analysis_strategies_id" id="audience_analysis_strategies_id" required>
                                @foreach($audience_analysis_strategies as $id => $entry)
                                    <option value="{{ $id }}" {{ old('audience_analysis_strategies_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('audience_analysis_strategies'))
                                <span class="help-block" role="alert">{{ $errors->first('audience_analysis_strategies') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.audience_analysis_strategies_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('community_engagement') ? 'has-error' : '' }}">
                            <label for="community_engagement_id">{{ trans('cruds.relevantTraining.fields.community_engagement') }}</label>
                            <select class="form-control select2" name="community_engagement_id" id="community_engagement_id">
                                @foreach($community_engagements as $id => $entry)
                                    <option value="{{ $id }}" {{ old('community_engagement_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('community_engagement'))
                                <span class="help-block" role="alert">{{ $errors->first('community_engagement') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.community_engagement_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('specialist_in_health_educ_ches_or_a_certificate_of_master') ? 'has-error' : '' }}">
                            <label for="specialist_in_health_educ_ches_or_a_certificate_of_master_id">{{ trans('cruds.relevantTraining.fields.specialist_in_health_educ_ches_or_a_certificate_of_master') }}</label>
                            <select class="form-control select2" name="specialist_in_health_educ_ches_or_a_certificate_of_master_id" id="specialist_in_health_educ_ches_or_a_certificate_of_master_id">
                                @foreach($specialist_in_health_educ_ches_or_a_certificate_of_masters as $id => $entry)
                                    <option value="{{ $id }}" {{ old('specialist_in_health_educ_ches_or_a_certificate_of_master_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('specialist_in_health_educ_ches_or_a_certificate_of_master'))
                                <span class="help-block" role="alert">{{ $errors->first('specialist_in_health_educ_ches_or_a_certificate_of_master') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.specialist_in_health_educ_ches_or_a_certificate_of_master_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('health_education_communication_programme') ? 'has-error' : '' }}">
                            <label for="health_education_communication_programme_id">{{ trans('cruds.relevantTraining.fields.health_education_communication_programme') }}</label>
                            <select class="form-control select2" name="health_education_communication_programme_id" id="health_education_communication_programme_id">
                                @foreach($health_education_communication_programmes as $id => $entry)
                                    <option value="{{ $id }}" {{ old('health_education_communication_programme_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('health_education_communication_programme'))
                                <span class="help-block" role="alert">{{ $errors->first('health_education_communication_programme') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.health_education_communication_programme_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('participation_in_crisis_and_emergency_risk_communication') ? 'has-error' : '' }}">
                            <label class="required" for="participation_in_crisis_and_emergency_risk_communication_id">{{ trans('cruds.relevantTraining.fields.participation_in_crisis_and_emergency_risk_communication') }}</label>
                            <select class="form-control select2" name="participation_in_crisis_and_emergency_risk_communication_id" id="participation_in_crisis_and_emergency_risk_communication_id" required>
                                @foreach($participation_in_crisis_and_emergency_risk_communications as $id => $entry)
                                    <option value="{{ $id }}" {{ old('participation_in_crisis_and_emergency_risk_communication_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('participation_in_crisis_and_emergency_risk_communication'))
                                <span class="help-block" role="alert">{{ $errors->first('participation_in_crisis_and_emergency_risk_communication') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.participation_in_crisis_and_emergency_risk_communication_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('crisis_and_emergency_risk_communication_cerc_trainer') ? 'has-error' : '' }}">
                            <label for="crisis_and_emergency_risk_communication_cerc_trainer_id">{{ trans('cruds.relevantTraining.fields.crisis_and_emergency_risk_communication_cerc_trainer') }}</label>
                            <select class="form-control select2" name="crisis_and_emergency_risk_communication_cerc_trainer_id" id="crisis_and_emergency_risk_communication_cerc_trainer_id">
                                @foreach($crisis_and_emergency_risk_communication_cerc_trainers as $id => $entry)
                                    <option value="{{ $id }}" {{ old('crisis_and_emergency_risk_communication_cerc_trainer_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('crisis_and_emergency_risk_communication_cerc_trainer'))
                                <span class="help-block" role="alert">{{ $errors->first('crisis_and_emergency_risk_communication_cerc_trainer') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.crisis_and_emergency_risk_communication_cerc_trainer_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('political_experiences') ? 'has-error' : '' }}">
                            <label for="political_experiences">{{ trans('cruds.relevantTraining.fields.political_experience') }}</label>
                            <div style="padding-bottom: 4px">
                                <span class="btn btn-info btn-xs select-all" style="border-radius: 0">{{ trans('global.select_all') }}</span>
                                <span class="btn btn-info btn-xs deselect-all" style="border-radius: 0">{{ trans('global.deselect_all') }}</span>
                            </div>
                            <select class="form-control select2" name="political_experiences[]" id="political_experiences" multiple>
                                @foreach($political_experiences as $id => $political_experience)
                                    <option value="{{ $id }}" {{ in_array($id, old('political_experiences', [])) ? 'selected' : '' }}>{{ $political_experience }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('political_experiences'))
                                <span class="help-block" role="alert">{{ $errors->first('political_experiences') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.political_experience_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('content_of_the_intervener_hearing') ? 'has-error' : '' }}">
                            <label class="required" for="content_of_the_intervener_hearing_id">{{ trans('cruds.relevantTraining.fields.content_of_the_intervener_hearing') }}</label>
                            <select class="form-control select2" name="content_of_the_intervener_hearing_id" id="content_of_the_intervener_hearing_id" required>
                                @foreach($content_of_the_intervener_hearings as $id => $entry)
                                    <option value="{{ $id }}" {{ old('content_of_the_intervener_hearing_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('content_of_the_intervener_hearing'))
                                <span class="help-block" role="alert">{{ $errors->first('content_of_the_intervener_hearing') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.content_of_the_intervener_hearing_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('stakeholder_organization') ? 'has-error' : '' }}">
                            <label for="stakeholder_organization_id">{{ trans('cruds.relevantTraining.fields.stakeholder_organization') }}</label>
                            <select class="form-control select2" name="stakeholder_organization_id" id="stakeholder_organization_id">
                                @foreach($stakeholder_organizations as $id => $entry)
                                    <option value="{{ $id }}" {{ old('stakeholder_organization_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('stakeholder_organization'))
                                <span class="help-block" role="alert">{{ $errors->first('stakeholder_organization') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.stakeholder_organization_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('responsibility_for_response_risk') ? 'has-error' : '' }}">
                            <label for="responsibility_for_response_risk_id">{{ trans('cruds.relevantTraining.fields.responsibility_for_response_risk') }}</label>
                            <select class="form-control select2" name="responsibility_for_response_risk_id" id="responsibility_for_response_risk_id">
                                @foreach($responsibility_for_response_risks as $id => $entry)
                                    <option value="{{ $id }}" {{ old('responsibility_for_response_risk_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('responsibility_for_response_risk'))
                                <span class="help-block" role="alert">{{ $errors->first('responsibility_for_response_risk') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.responsibility_for_response_risk_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('decision_memos') ? 'has-error' : '' }}">
                            <label for="decision_memos_id">{{ trans('cruds.relevantTraining.fields.decision_memos') }}</label>
                            <select class="form-control select2" name="decision_memos_id" id="decision_memos_id">
                                @foreach($decision_memos as $id => $entry)
                                    <option value="{{ $id }}" {{ old('decision_memos_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('decision_memos'))
                                <span class="help-block" role="alert">{{ $errors->first('decision_memos') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.decision_memos_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('user') ? 'has-error' : '' }}">
                            {{-- <label for="user_id">{{ trans('cruds.relevantTraining.fields.user') }}</label>
                            <select class="form-control select2" name="user_id" id="user_id">
                                @foreach($users as $id => $entry)
                                    <option value="{{ $id }}" {{ old('user_id') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('user'))
                                <span class="help-block" role="alert">{{ $errors->first('user') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.relevantTraining.fields.user_helper') }}</span> --}}
                            <input  type="hidden" name="user_id" id="user_id" value="{{ \Auth::user()->id; }}" required>
                        </div>
                        <div class="form-group">
                            <button class="btn btn-danger" type="submit">
                                {{ trans('global.save') }}
                            </button>
                        </div>
                    </form>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection