@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.show') }} {{ trans('cruds.relevantTraining.title') }}
                </div>
                <div class="panel-body">
                    <div class="form-group">
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.relevant-trainings.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                        <table class="table table-bordered table-striped">
                            <tbody>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.id') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->id }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.experience_in_crec') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->experience_in_crec->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.strategic_communications_planning') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->strategic_communications_planning->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.media_environments') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->media_environments->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.content_of_media_communications') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->content_of_media_communications->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.graphic_design') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->graphic_design->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.social_media_web_content') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->social_media_web_content->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.communications_field_deployment') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->communications_field_deployment->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.audience_analysis_strategies') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->audience_analysis_strategies->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.community_engagement') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->community_engagement->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.specialist_in_health_educ_ches_or_a_certificate_of_master') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->specialist_in_health_educ_ches_or_a_certificate_of_master->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.health_education_communication_programme') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->health_education_communication_programme->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.participation_in_crisis_and_emergency_risk_communication') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->participation_in_crisis_and_emergency_risk_communication->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.crisis_and_emergency_risk_communication_cerc_trainer') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->crisis_and_emergency_risk_communication_cerc_trainer->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.political_experience') }}
                                    </th>
                                    <td>
                                        @foreach($relevantTraining->political_experiences as $key => $political_experience)
                                            <span class="label label-info">{{ $political_experience->name }}</span>
                                        @endforeach
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.content_of_the_intervener_hearing') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->content_of_the_intervener_hearing->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.stakeholder_organization') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->stakeholder_organization->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.responsibility_for_response_risk') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->responsibility_for_response_risk->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.decision_memos') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->decision_memos->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.relevantTraining.fields.user') }}
                                    </th>
                                    <td>
                                        {{ $relevantTraining->user->name ?? '' }}
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.relevant-trainings.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                    </div>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection