@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.edit') }} {{ trans('cruds.requestType.title_singular') }}
                </div>
                <div class="panel-body">
                    <form method="POST" action="{{ route("admin.request-types.update", [$requestType->id]) }}" enctype="multipart/form-data">
                        @method('PUT')
                        @csrf
                        <div class="form-group {{ $errors->has('request_type') ? 'has-error' : '' }}">
                            <label for="request_type">{{ trans('cruds.requestType.fields.request_type') }}</label>
                            <input class="form-control" type="text" name="request_type" id="request_type" value="{{ old('request_type', $requestType->request_type) }}">
                            @if($errors->has('request_type'))
                                <span class="help-block" role="alert">{{ $errors->first('request_type') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.requestType.fields.request_type_helper') }}</span>
                        </div>
                        <div class="form-group">
                            <button class="btn btn-danger" type="submit">
                                {{ trans('global.save') }}
                            </button>
                        </div>
                    </form>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection