@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.edit') }} {{ trans('cruds.securityManagerExperience.title_singular') }}
                </div>
                <div class="panel-body">
                    <form method="POST" action="{{ route("admin.security-manager-experiences.update", [$securityManagerExperience->id]) }}" enctype="multipart/form-data">
                        @method('PUT')
                        @csrf
                        <div class="form-group {{ $errors->has('occupational_health_and_safety_assessment') ? 'has-error' : '' }}">
                            <label for="occupational_health_and_safety_assessment_id">{{ trans('cruds.securityManagerExperience.fields.occupational_health_and_safety_assessment') }}</label>
                            <select class="form-control select2" name="occupational_health_and_safety_assessment_id" id="occupational_health_and_safety_assessment_id">
                                @foreach($occupational_health_and_safety_assessments as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('occupational_health_and_safety_assessment_id') ? old('occupational_health_and_safety_assessment_id') : $securityManagerExperience->occupational_health_and_safety_assessment->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('occupational_health_and_safety_assessment'))
                                <span class="help-block" role="alert">{{ $errors->first('occupational_health_and_safety_assessment') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.securityManagerExperience.fields.occupational_health_and_safety_assessment_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('osh_y_n_facility_assessment') ? 'has-error' : '' }}">
                            <label for="osh_y_n_facility_assessment_id">{{ trans('cruds.securityManagerExperience.fields.osh_y_n_facility_assessment') }}</label>
                            <select class="form-control select2" name="osh_y_n_facility_assessment_id" id="osh_y_n_facility_assessment_id">
                                @foreach($osh_y_n_facility_assessments as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('osh_y_n_facility_assessment_id') ? old('osh_y_n_facility_assessment_id') : $securityManagerExperience->osh_y_n_facility_assessment->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('osh_y_n_facility_assessment'))
                                <span class="help-block" role="alert">{{ $errors->first('osh_y_n_facility_assessment') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.securityManagerExperience.fields.osh_y_n_facility_assessment_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('development_of_an_incident_action') ? 'has-error' : '' }}">
                            <label for="development_of_an_incident_action_id">{{ trans('cruds.securityManagerExperience.fields.development_of_an_incident_action') }}</label>
                            <select class="form-control select2" name="development_of_an_incident_action_id" id="development_of_an_incident_action_id">
                                @foreach($development_of_an_incident_actions as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('development_of_an_incident_action_id') ? old('development_of_an_incident_action_id') : $securityManagerExperience->development_of_an_incident_action->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('development_of_an_incident_action'))
                                <span class="help-block" role="alert">{{ $errors->first('development_of_an_incident_action') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.securityManagerExperience.fields.development_of_an_incident_action_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('other_training_on_osh') ? 'has-error' : '' }}">
                            <label for="other_training_on_osh_id">{{ trans('cruds.securityManagerExperience.fields.other_training_on_osh') }}</label>
                            <select class="form-control select2" name="other_training_on_osh_id" id="other_training_on_osh_id">
                                @foreach($other_training_on_oshes as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('other_training_on_osh_id') ? old('other_training_on_osh_id') : $securityManagerExperience->other_training_on_osh->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('other_training_on_osh'))
                                <span class="help-block" role="alert">{{ $errors->first('other_training_on_osh') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.securityManagerExperience.fields.other_training_on_osh_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('training_received_in_the_field_of_expertise') ? 'has-error' : '' }}">
                            <label for="training_received_in_the_field_of_expertise_id">{{ trans('cruds.securityManagerExperience.fields.training_received_in_the_field_of_expertise') }}</label>
                            <select class="form-control select2" name="training_received_in_the_field_of_expertise_id" id="training_received_in_the_field_of_expertise_id">
                                @foreach($training_received_in_the_field_of_expertises as $id => $entry)
                                    <option value="{{ $id }}" {{ (old('training_received_in_the_field_of_expertise_id') ? old('training_received_in_the_field_of_expertise_id') : $securityManagerExperience->training_received_in_the_field_of_expertise->id ?? '') == $id ? 'selected' : '' }}>{{ $entry }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('training_received_in_the_field_of_expertise'))
                                <span class="help-block" role="alert">{{ $errors->first('training_received_in_the_field_of_expertise') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.securityManagerExperience.fields.training_received_in_the_field_of_expertise_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('do_you_have_a_service_passport') ? 'has-error' : '' }}">
                            <label>{{ trans('cruds.securityManagerExperience.fields.do_you_have_a_service_passport') }}</label>
                            @foreach(App\Models\SecurityManagerExperience::DO_YOU_HAVE_A_SERVICE_PASSPORT_RADIO as $key => $label)
                                <div>
                                    <input type="radio" id="do_you_have_a_service_passport_{{ $key }}" name="do_you_have_a_service_passport" value="{{ $key }}" {{ old('do_you_have_a_service_passport', $securityManagerExperience->do_you_have_a_service_passport) === (string) $key ? 'checked' : '' }}>
                                    <label for="do_you_have_a_service_passport_{{ $key }}" style="font-weight: 400">{{ $label }}</label>
                                </div>
                            @endforeach
                            @if($errors->has('do_you_have_a_service_passport'))
                                <span class="help-block" role="alert">{{ $errors->first('do_you_have_a_service_passport') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.securityManagerExperience.fields.do_you_have_a_service_passport_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('eir_volunteer') ? 'has-error' : '' }}">
                            <label>{{ trans('cruds.securityManagerExperience.fields.eir_volunteer') }}</label>
                            @foreach(App\Models\SecurityManagerExperience::EIR_VOLUNTEER_RADIO as $key => $label)
                                <div>
                                    <input type="radio" id="eir_volunteer_{{ $key }}" name="eir_volunteer" value="{{ $key }}" {{ old('eir_volunteer', $securityManagerExperience->eir_volunteer) === (string) $key ? 'checked' : '' }}>
                                    <label for="eir_volunteer_{{ $key }}" style="font-weight: 400">{{ $label }}</label>
                                </div>
                            @endforeach
                            @if($errors->has('eir_volunteer'))
                                <span class="help-block" role="alert">{{ $errors->first('eir_volunteer') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.securityManagerExperience.fields.eir_volunteer_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('if_not_please_indicate_the_months') ? 'has-error' : '' }}">
                            <label for="if_not_please_indicate_the_months">{{ trans('cruds.securityManagerExperience.fields.if_not_please_indicate_the_months') }}</label>
                            <div style="padding-bottom: 4px">
                                <span class="btn btn-info btn-xs select-all" style="border-radius: 0">{{ trans('global.select_all') }}</span>
                                <span class="btn btn-info btn-xs deselect-all" style="border-radius: 0">{{ trans('global.deselect_all') }}</span>
                            </div>
                            <select class="form-control select2" name="if_not_please_indicate_the_months[]" id="if_not_please_indicate_the_months" multiple>
                                @foreach($if_not_please_indicate_the_months as $id => $if_not_please_indicate_the_month)
                                    <option value="{{ $id }}" {{ (in_array($id, old('if_not_please_indicate_the_months', [])) || $securityManagerExperience->if_not_please_indicate_the_months->contains($id)) ? 'selected' : '' }}>{{ $if_not_please_indicate_the_month }}</option>
                                @endforeach
                            </select>
                            @if($errors->has('if_not_please_indicate_the_months'))
                                <span class="help-block" role="alert">{{ $errors->first('if_not_please_indicate_the_months') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.securityManagerExperience.fields.if_not_please_indicate_the_months_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('national_training_insert_name_and_date_of_just_in_time') ? 'has-error' : '' }}">
                            <label>{{ trans('cruds.securityManagerExperience.fields.national_training_insert_name_and_date_of_just_in_time') }}</label>
                            @foreach(App\Models\SecurityManagerExperience::NATIONAL_TRAINING_INSERT_NAME_AND_DATE_OF_JUST_IN_TIME_RADIO as $key => $label)
                                <div>
                                    <input type="radio" id="national_training_insert_name_and_date_of_just_in_time_{{ $key }}" name="national_training_insert_name_and_date_of_just_in_time" value="{{ $key }}" {{ old('national_training_insert_name_and_date_of_just_in_time', $securityManagerExperience->national_training_insert_name_and_date_of_just_in_time) === (string) $key ? 'checked' : '' }}>
                                    <label for="national_training_insert_name_and_date_of_just_in_time_{{ $key }}" style="font-weight: 400">{{ $label }}</label>
                                </div>
                            @endforeach
                            @if($errors->has('national_training_insert_name_and_date_of_just_in_time'))
                                <span class="help-block" role="alert">{{ $errors->first('national_training_insert_name_and_date_of_just_in_time') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.securityManagerExperience.fields.national_training_insert_name_and_date_of_just_in_time_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('name_of_just_in_time_training') ? 'has-error' : '' }}">
                            <label for="name_of_just_in_time_training">{{ trans('cruds.securityManagerExperience.fields.name_of_just_in_time_training') }}</label>
                            <input class="form-control" type="text" name="name_of_just_in_time_training" id="name_of_just_in_time_training" value="{{ old('name_of_just_in_time_training', $securityManagerExperience->name_of_just_in_time_training) }}">
                            @if($errors->has('name_of_just_in_time_training'))
                                <span class="help-block" role="alert">{{ $errors->first('name_of_just_in_time_training') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.securityManagerExperience.fields.name_of_just_in_time_training_helper') }}</span>
                        </div>
                        <div class="form-group {{ $errors->has('date_of_just_in_time_training') ? 'has-error' : '' }}">
                            <label for="date_of_just_in_time_training">{{ trans('cruds.securityManagerExperience.fields.date_of_just_in_time_training') }}</label>
                            <input class="form-control date" type="text" name="date_of_just_in_time_training" id="date_of_just_in_time_training" value="{{ old('date_of_just_in_time_training', $securityManagerExperience->date_of_just_in_time_training) }}">
                            @if($errors->has('date_of_just_in_time_training'))
                                <span class="help-block" role="alert">{{ $errors->first('date_of_just_in_time_training') }}</span>
                            @endif
                            <span class="help-block">{{ trans('cruds.securityManagerExperience.fields.date_of_just_in_time_training_helper') }}</span>
                        </div>
                        <div class="form-group">
                            <button class="btn btn-danger" type="submit">
                                {{ trans('global.save') }}
                            </button>
                        </div>
                    </form>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection