@extends('layouts.admin')
@section('content')
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    {{ trans('global.show') }} {{ trans('cruds.securityManagerExperience.title') }}
                </div>
                <div class="panel-body">
                    <div class="form-group">
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.security-manager-experiences.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                        <table class="table table-bordered table-striped">
                            <tbody>
                                <tr>
                                    <th>
                                        {{ trans('cruds.securityManagerExperience.fields.id') }}
                                    </th>
                                    <td>
                                        {{ $securityManagerExperience->id }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.securityManagerExperience.fields.occupational_health_and_safety_assessment') }}
                                    </th>
                                    <td>
                                        {{ $securityManagerExperience->occupational_health_and_safety_assessment->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.securityManagerExperience.fields.osh_y_n_facility_assessment') }}
                                    </th>
                                    <td>
                                        {{ $securityManagerExperience->osh_y_n_facility_assessment->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.securityManagerExperience.fields.development_of_an_incident_action') }}
                                    </th>
                                    <td>
                                        {{ $securityManagerExperience->development_of_an_incident_action->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.securityManagerExperience.fields.other_training_on_osh') }}
                                    </th>
                                    <td>
                                        {{ $securityManagerExperience->other_training_on_osh->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.securityManagerExperience.fields.training_received_in_the_field_of_expertise') }}
                                    </th>
                                    <td>
                                        {{ $securityManagerExperience->training_received_in_the_field_of_expertise->name ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.securityManagerExperience.fields.do_you_have_a_service_passport') }}
                                    </th>
                                    <td>
                                        {{ App\Models\SecurityManagerExperience::DO_YOU_HAVE_A_SERVICE_PASSPORT_RADIO[$securityManagerExperience->do_you_have_a_service_passport] ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.securityManagerExperience.fields.eir_volunteer') }}
                                    </th>
                                    <td>
                                        {{ App\Models\SecurityManagerExperience::EIR_VOLUNTEER_RADIO[$securityManagerExperience->eir_volunteer] ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.securityManagerExperience.fields.if_not_please_indicate_the_months') }}
                                    </th>
                                    <td>
                                        @foreach($securityManagerExperience->if_not_please_indicate_the_months as $key => $if_not_please_indicate_the_months)
                                            <span class="label label-info">{{ $if_not_please_indicate_the_months->name }}</span>
                                        @endforeach
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.securityManagerExperience.fields.national_training_insert_name_and_date_of_just_in_time') }}
                                    </th>
                                    <td>
                                        {{ App\Models\SecurityManagerExperience::NATIONAL_TRAINING_INSERT_NAME_AND_DATE_OF_JUST_IN_TIME_RADIO[$securityManagerExperience->national_training_insert_name_and_date_of_just_in_time] ?? '' }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.securityManagerExperience.fields.name_of_just_in_time_training') }}
                                    </th>
                                    <td>
                                        {{ $securityManagerExperience->name_of_just_in_time_training }}
                                    </td>
                                </tr>
                                <tr>
                                    <th>
                                        {{ trans('cruds.securityManagerExperience.fields.date_of_just_in_time_training') }}
                                    </th>
                                    <td>
                                        {{ $securityManagerExperience->date_of_just_in_time_training }}
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <div class="form-group">
                            <a class="btn btn-default" href="{{ route('admin.security-manager-experiences.index') }}">
                                {{ trans('global.back_to_list') }}
                            </a>
                        </div>
                    </div>
                </div>
            </div>



        </div>
    </div>
</div>
@endsection