<?php

Route::redirect('/', '/login');
Route::get('/home', function () {
    if (session('status')) {
        return redirect()->route('admin.home')->with('status', session('status'));
    }

    return redirect()->route('admin.home');
});

Auth::routes();

Route::group(['prefix' => 'admin', 'as' => 'admin.', 'namespace' => 'Admin', 'middleware' => ['auth']], function () {
    Route::get('/', 'HomeController@index')->name('home');
    // Permissions
    Route::delete('permissions/destroy', 'PermissionsController@massDestroy')->name('permissions.massDestroy');
    Route::resource('permissions', 'PermissionsController');

    // Roles
    Route::delete('roles/destroy', 'RolesController@massDestroy')->name('roles.massDestroy');
    Route::resource('roles', 'RolesController');

    // Users
    Route::delete('users/destroy', 'UsersController@massDestroy')->name('users.massDestroy');
    Route::resource('users', 'UsersController');

    // Countries
    Route::delete('countries/destroy', 'CountriesController@massDestroy')->name('countries.massDestroy');
    Route::resource('countries', 'CountriesController');

    // Register
    Route::delete('registers/destroy', 'RegisterController@massDestroy')->name('registers.massDestroy');
    Route::post('registers/media', 'RegisterController@storeMedia')->name('registers.storeMedia');
    Route::post('registers/ckmedia', 'RegisterController@storeCKEditorImages')->name('registers.storeCKEditorImages');
    Route::resource('registers', 'RegisterController');

    // Agency Roles
    Route::delete('agency-roles/destroy', 'AgencyRolesController@massDestroy')->name('agency-roles.massDestroy');
    Route::resource('agency-roles', 'AgencyRolesController');

    // Qualifications
    Route::delete('qualifications/destroy', 'QualificationsController@massDestroy')->name('qualifications.massDestroy');
    Route::resource('qualifications', 'QualificationsController');

    // Training Levels
    Route::delete('training-levels/destroy', 'TrainingLevelsController@massDestroy')->name('training-levels.massDestroy');
    Route::resource('training-levels', 'TrainingLevelsController');

    // Relevant Training
    Route::delete('relevant-trainings/destroy', 'RelevantTrainingController@massDestroy')->name('relevant-trainings.massDestroy');
    Route::resource('relevant-trainings', 'RelevantTrainingController');

    // Psychosocial Experience
    Route::delete('psychosocial-experiences/destroy', 'PsychosocialExperienceController@massDestroy')->name('psychosocial-experiences.massDestroy');
    Route::resource('psychosocial-experiences', 'PsychosocialExperienceController');

    // Emergency Logistics
    Route::delete('emergency-logistics/destroy', 'EmergencyLogisticsController@massDestroy')->name('emergency-logistics.massDestroy');
    Route::resource('emergency-logistics', 'EmergencyLogisticsController');

    // Data Management
    Route::delete('data-managements/destroy', 'DataManagementController@massDestroy')->name('data-managements.massDestroy');
    Route::post('data-managements/media', 'DataManagementController@storeMedia')->name('data-managements.storeMedia');
    Route::post('data-managements/ckmedia', 'DataManagementController@storeCKEditorImages')->name('data-managements.storeCKEditorImages');
    Route::resource('data-managements', 'DataManagementController');

    // Experience In Epidemiology
    Route::delete('experience-in-epidemiologies/destroy', 'ExperienceInEpidemiologyController@massDestroy')->name('experience-in-epidemiologies.massDestroy');
    Route::resource('experience-in-epidemiologies', 'ExperienceInEpidemiologyController');

    // Case Management
    Route::delete('case-managements/destroy', 'CaseManagementController@massDestroy')->name('case-managements.massDestroy');
    Route::post('case-managements/media', 'CaseManagementController@storeMedia')->name('case-managements.storeMedia');
    Route::post('case-managements/ckmedia', 'CaseManagementController@storeCKEditorImages')->name('case-managements.storeCKEditorImages');
    Route::resource('case-managements', 'CaseManagementController');

    // Nutrition Experience
    Route::delete('nutrition-experiences/destroy', 'NutritionExperienceController@massDestroy')->name('nutrition-experiences.massDestroy');
    Route::resource('nutrition-experiences', 'NutritionExperienceController');

    // Readiness And Rt Members
    Route::delete('readiness-and-rt-members/destroy', 'ReadinessAndRtMembersController@massDestroy')->name('readiness-and-rt-members.massDestroy');
    Route::post('readiness-and-rt-members/media', 'ReadinessAndRtMembersController@storeMedia')->name('readiness-and-rt-members.storeMedia');
    Route::post('readiness-and-rt-members/ckmedia', 'ReadinessAndRtMembersController@storeCKEditorImages')->name('readiness-and-rt-members.storeCKEditorImages');
    Route::resource('readiness-and-rt-members', 'ReadinessAndRtMembersController');

    // Vaccinationations
    Route::delete('vaccinationations/destroy', 'VaccinationationsController@massDestroy')->name('vaccinationations.massDestroy');
    Route::resource('vaccinationations', 'VaccinationationsController');

    // Rrt Trainings
    Route::delete('rrt-trainings/destroy', 'RrtTrainingsController@massDestroy')->name('rrt-trainings.massDestroy');
    Route::resource('rrt-trainings', 'RrtTrainingsController');

    // Deployment Opportunities
    Route::delete('deployment-opportunities/destroy', 'DeploymentOpportunitiesController@massDestroy')->name('deployment-opportunities.massDestroy');
    Route::post('deployment-opportunities/media', 'DeploymentOpportunitiesController@storeMedia')->name('deployment-opportunities.storeMedia');
    Route::post('deployment-opportunities/ckmedia', 'DeploymentOpportunitiesController@storeCKEditorImages')->name('deployment-opportunities.storeCKEditorImages');
    Route::resource('deployment-opportunities', 'DeploymentOpportunitiesController');

    // Regions
    Route::delete('regions/destroy', 'RegionsController@massDestroy')->name('regions.massDestroy');
    Route::resource('regions', 'RegionsController');

    // Laboratory Experience
    Route::delete('laboratory-experiences/destroy', 'LaboratoryExperienceController@massDestroy')->name('laboratory-experiences.massDestroy');
    Route::resource('laboratory-experiences', 'LaboratoryExperienceController');

    // Infection Prevent Control
    Route::delete('infection-prevent-controls/destroy', 'InfectionPreventControlController@massDestroy')->name('infection-prevent-controls.massDestroy');
    Route::resource('infection-prevent-controls', 'InfectionPreventControlController');

    // Water Sanitation Hygiene Wash
    Route::delete('water-sanitation-hygiene-washes/destroy', 'WaterSanitationHygieneWashController@massDestroy')->name('water-sanitation-hygiene-washes.massDestroy');
    Route::resource('water-sanitation-hygiene-washes', 'WaterSanitationHygieneWashController');

    // Emergency Response
    Route::delete('emergency-responses/destroy', 'EmergencyResponseController@massDestroy')->name('emergency-responses.massDestroy');
    Route::resource('emergency-responses', 'EmergencyResponseController');

    // Disease Emergency
    Route::delete('disease-emergencies/destroy', 'DiseaseEmergencyController@massDestroy')->name('disease-emergencies.massDestroy');
    Route::resource('disease-emergencies', 'DiseaseEmergencyController');

    // Hazardous Materials Experience
    Route::delete('hazardous-materials-experiences/destroy', 'HazardousMaterialsExperienceController@massDestroy')->name('hazardous-materials-experiences.massDestroy');
    Route::resource('hazardous-materials-experiences', 'HazardousMaterialsExperienceController');

    // Security Manager Experience
    Route::delete('security-manager-experiences/destroy', 'SecurityManagerExperienceController@massDestroy')->name('security-manager-experiences.massDestroy');
    Route::resource('security-manager-experiences', 'SecurityManagerExperienceController');

    // Months
    Route::delete('months/destroy', 'MonthsController@massDestroy')->name('months.massDestroy');
    Route::resource('months', 'MonthsController');

    // Requester
    Route::delete('requesters/destroy', 'RequesterController@massDestroy')->name('requesters.massDestroy');
    Route::resource('requesters', 'RequesterController');

    // Request Type
    Route::delete('request-types/destroy', 'RequestTypeController@massDestroy')->name('request-types.massDestroy');
    Route::resource('request-types', 'RequestTypeController');

    // Rrt Roles
    Route::delete('rrt-roles/destroy', 'RrtRolesController@massDestroy')->name('rrt-roles.massDestroy');
    Route::resource('rrt-roles', 'RrtRolesController');

    // Request Database
    Route::delete('request-databases/destroy', 'RequestDatabaseController@massDestroy')->name('request-databases.massDestroy');
    Route::post('request-databases/media', 'RequestDatabaseController@storeMedia')->name('request-databases.storeMedia');
    Route::post('request-databases/ckmedia', 'RequestDatabaseController@storeCKEditorImages')->name('request-databases.storeCKEditorImages');
    Route::resource('request-databases', 'RequestDatabaseController');
});
Route::group(['prefix' => 'profile', 'as' => 'profile.', 'namespace' => 'Auth', 'middleware' => ['auth']], function () {
    // Change password
    if (file_exists(app_path('Http/Controllers/Auth/ChangePasswordController.php'))) {
        Route::get('password', 'ChangePasswordController@edit')->name('password.edit');
        Route::post('password', 'ChangePasswordController@update')->name('password.update');
        Route::post('profile', 'ChangePasswordController@updateProfile')->name('password.updateProfile');
        Route::post('profile/destroy', 'ChangePasswordController@destroy')->name('password.destroyProfile');
    }
});
