-- MySQL dump 10.13  Distrib 8.0.29, for Linux (x86_64)
--
-- Host: localhost    Database: rrt_2
-- ------------------------------------------------------
-- Server version	8.0.29-0ubuntu0.20.04.3

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `agency_roles`
--

DROP TABLE IF EXISTS `agency_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `agency_roles` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `agency_roles`
--

LOCK TABLES `agency_roles` WRITE;
/*!40000 ALTER TABLE `agency_roles` DISABLE KEYS */;
INSERT INTO `agency_roles` VALUES (1,'laboratory technician','2022-12-01 08:54:50','2022-12-01 08:54:50',NULL),(2,'epidemiologist','2022-12-01 08:55:00','2022-12-01 08:55:00',NULL),(3,'logistician','2022-12-01 08:55:10','2022-12-01 08:55:10',NULL),(4,'health communication','2022-12-01 08:55:18','2022-12-01 08:55:18',NULL);
/*!40000 ALTER TABLE `agency_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `case_managements`
--

DROP TABLE IF EXISTS `case_managements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `case_managements` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `case_management_specialty` longtext COLLATE utf8mb4_unicode_ci,
  `nurse_speciality` longtext COLLATE utf8mb4_unicode_ci,
  `paramedic_specialty` longtext COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `physician_id` bigint unsigned DEFAULT NULL,
  `nurse_id` bigint unsigned DEFAULT NULL,
  `paramedic_id` bigint unsigned DEFAULT NULL,
  `rapid_risk_assessments_id` bigint unsigned DEFAULT NULL,
  `clinical_management_advice_and_recommendations_id` bigint unsigned DEFAULT NULL,
  `icp_in_the_care_facility_id` bigint unsigned DEFAULT NULL,
  `monitoring_system_id` bigint unsigned DEFAULT NULL,
  `epidemic_survey_id` bigint unsigned DEFAULT NULL,
  `determination_of_disease_status_id` bigint unsigned DEFAULT NULL,
  `epidemiological_studies_id` bigint unsigned DEFAULT NULL,
  `study_protocols_id` bigint unsigned DEFAULT NULL,
  `data_collection_tools_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `physician_fk_7664170` (`physician_id`),
  KEY `nurse_fk_7664172` (`nurse_id`),
  KEY `paramedic_fk_7664174` (`paramedic_id`),
  KEY `rapid_risk_assessments_fk_7664176` (`rapid_risk_assessments_id`),
  KEY `clinical_management_advice_and_recommendations_fk_7664177` (`clinical_management_advice_and_recommendations_id`),
  KEY `icp_in_the_care_facility_fk_7664178` (`icp_in_the_care_facility_id`),
  KEY `monitoring_system_fk_7664179` (`monitoring_system_id`),
  KEY `epidemic_survey_fk_7664180` (`epidemic_survey_id`),
  KEY `determination_of_disease_status_fk_7664181` (`determination_of_disease_status_id`),
  KEY `epidemiological_studies_fk_7664182` (`epidemiological_studies_id`),
  KEY `study_protocols_fk_7664183` (`study_protocols_id`),
  KEY `data_collection_tools_fk_7664184` (`data_collection_tools_id`),
  KEY `user_fk_7664211` (`user_id`),
  CONSTRAINT `clinical_management_advice_and_recommendations_fk_7664177` FOREIGN KEY (`clinical_management_advice_and_recommendations_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `data_collection_tools_fk_7664184` FOREIGN KEY (`data_collection_tools_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `determination_of_disease_status_fk_7664181` FOREIGN KEY (`determination_of_disease_status_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `epidemic_survey_fk_7664180` FOREIGN KEY (`epidemic_survey_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `epidemiological_studies_fk_7664182` FOREIGN KEY (`epidemiological_studies_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `icp_in_the_care_facility_fk_7664178` FOREIGN KEY (`icp_in_the_care_facility_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `monitoring_system_fk_7664179` FOREIGN KEY (`monitoring_system_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `nurse_fk_7664172` FOREIGN KEY (`nurse_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `paramedic_fk_7664174` FOREIGN KEY (`paramedic_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `physician_fk_7664170` FOREIGN KEY (`physician_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `rapid_risk_assessments_fk_7664176` FOREIGN KEY (`rapid_risk_assessments_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `study_protocols_fk_7664183` FOREIGN KEY (`study_protocols_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664211` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `case_managements`
--

LOCK TABLES `case_managements` WRITE;
/*!40000 ALTER TABLE `case_managements` DISABLE KEYS */;
/*!40000 ALTER TABLE `case_managements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `countries`
--

DROP TABLE IF EXISTS `countries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `countries` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `short_code` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=241 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `countries`
--

LOCK TABLES `countries` WRITE;
/*!40000 ALTER TABLE `countries` DISABLE KEYS */;
INSERT INTO `countries` VALUES (1,'Afghanistan','af',NULL,NULL,NULL),(2,'Albania','al',NULL,NULL,NULL),(3,'Algeria','dz',NULL,NULL,NULL),(4,'American Samoa','as',NULL,NULL,NULL),(5,'Andorra','ad',NULL,NULL,NULL),(6,'Angola','ao',NULL,NULL,NULL),(7,'Anguilla','ai',NULL,NULL,NULL),(8,'Antarctica','aq',NULL,NULL,NULL),(9,'Antigua and Barbuda','ag',NULL,NULL,NULL),(10,'Argentina','ar',NULL,NULL,NULL),(11,'Armenia','am',NULL,NULL,NULL),(12,'Aruba','aw',NULL,NULL,NULL),(13,'Australia','au',NULL,NULL,NULL),(14,'Austria','at',NULL,NULL,NULL),(15,'Azerbaijan','az',NULL,NULL,NULL),(16,'Bahamas','bs',NULL,NULL,NULL),(17,'Bahrain','bh',NULL,NULL,NULL),(18,'Bangladesh','bd',NULL,NULL,NULL),(19,'Barbados','bb',NULL,NULL,NULL),(20,'Belarus','by',NULL,NULL,NULL),(21,'Belgium','be',NULL,NULL,NULL),(22,'Belize','bz',NULL,NULL,NULL),(23,'Benin','bj',NULL,NULL,NULL),(24,'Bermuda','bm',NULL,NULL,NULL),(25,'Bhutan','bt',NULL,NULL,NULL),(26,'Bolivia','bo',NULL,NULL,NULL),(27,'Bosnia and Herzegovina','ba',NULL,NULL,NULL),(28,'Botswana','bw',NULL,NULL,NULL),(29,'Brazil','br',NULL,NULL,NULL),(30,'British Indian Ocean Territory','io',NULL,NULL,NULL),(31,'British Virgin Islands','vg',NULL,NULL,NULL),(32,'Brunei','bn',NULL,NULL,NULL),(33,'Bulgaria','bg',NULL,NULL,NULL),(34,'Burkina Faso','bf',NULL,NULL,NULL),(35,'Burundi','bi',NULL,NULL,NULL),(36,'Cambodia','kh',NULL,NULL,NULL),(37,'Cameroon','cm',NULL,NULL,NULL),(38,'Canada','ca',NULL,NULL,NULL),(39,'Cape Verde','cv',NULL,NULL,NULL),(40,'Cayman Islands','ky',NULL,NULL,NULL),(41,'Central African Republic','cf',NULL,NULL,NULL),(42,'Chad','td',NULL,NULL,NULL),(43,'Chile','cl',NULL,NULL,NULL),(44,'China','cn',NULL,NULL,NULL),(45,'Christmas Island','cx',NULL,NULL,NULL),(46,'Cocos Islands','cc',NULL,NULL,NULL),(47,'Colombia','co',NULL,NULL,NULL),(48,'Comoros','km',NULL,NULL,NULL),(49,'Cook Islands','ck',NULL,NULL,NULL),(50,'Costa Rica','cr',NULL,NULL,NULL),(51,'Croatia','hr',NULL,NULL,NULL),(52,'Cuba','cu',NULL,NULL,NULL),(53,'Curacao','cw',NULL,NULL,NULL),(54,'Cyprus','cy',NULL,NULL,NULL),(55,'Czech Republic','cz',NULL,NULL,NULL),(56,'Democratic Republic of the Congo','cd',NULL,NULL,NULL),(57,'Denmark','dk',NULL,NULL,NULL),(58,'Djibouti','dj',NULL,NULL,NULL),(59,'Dominica','dm',NULL,NULL,NULL),(60,'Dominican Republic','do',NULL,NULL,NULL),(61,'East Timor','tl',NULL,NULL,NULL),(62,'Ecuador','ec',NULL,NULL,NULL),(63,'Egypt','eg',NULL,NULL,NULL),(64,'El Salvador','sv',NULL,NULL,NULL),(65,'Equatorial Guinea','gq',NULL,NULL,NULL),(66,'Eritrea','er',NULL,NULL,NULL),(67,'Estonia','ee',NULL,NULL,NULL),(68,'Ethiopia','et',NULL,NULL,NULL),(69,'Falkland Islands','fk',NULL,NULL,NULL),(70,'Faroe Islands','fo',NULL,NULL,NULL),(71,'Fiji','fj',NULL,NULL,NULL),(72,'Finland','fi',NULL,NULL,NULL),(73,'France','fr',NULL,NULL,NULL),(74,'French Polynesia','pf',NULL,NULL,NULL),(75,'Gabon','ga',NULL,NULL,NULL),(76,'Gambia','gm',NULL,NULL,NULL),(77,'Georgia','ge',NULL,NULL,NULL),(78,'Germany','de',NULL,NULL,NULL),(79,'Ghana','gh',NULL,NULL,NULL),(80,'Gibraltar','gi',NULL,NULL,NULL),(81,'Greece','gr',NULL,NULL,NULL),(82,'Greenland','gl',NULL,NULL,NULL),(83,'Grenada','gd',NULL,NULL,NULL),(84,'Guam','gu',NULL,NULL,NULL),(85,'Guatemala','gt',NULL,NULL,NULL),(86,'Guernsey','gg',NULL,NULL,NULL),(87,'Guinea','gn',NULL,NULL,NULL),(88,'Guinea-Bissau','gw',NULL,NULL,NULL),(89,'Guyana','gy',NULL,NULL,NULL),(90,'Haiti','ht',NULL,NULL,NULL),(91,'Honduras','hn',NULL,NULL,NULL),(92,'Hong Kong','hk',NULL,NULL,NULL),(93,'Hungary','hu',NULL,NULL,NULL),(94,'Iceland','is',NULL,NULL,NULL),(95,'India','in',NULL,NULL,NULL),(96,'Indonesia','id',NULL,NULL,NULL),(97,'Iran','ir',NULL,NULL,NULL),(98,'Iraq','iq',NULL,NULL,NULL),(99,'Ireland','ie',NULL,NULL,NULL),(100,'Isle of Man','im',NULL,NULL,NULL),(101,'Israel','il',NULL,NULL,NULL),(102,'Italy','it',NULL,NULL,NULL),(103,'Ivory Coast','ci',NULL,NULL,NULL),(104,'Jamaica','jm',NULL,NULL,NULL),(105,'Japan','jp',NULL,NULL,NULL),(106,'Jersey','je',NULL,NULL,NULL),(107,'Jordan','jo',NULL,NULL,NULL),(108,'Kazakhstan','kz',NULL,NULL,NULL),(109,'Kenya','ke',NULL,NULL,NULL),(110,'Kiribati','ki',NULL,NULL,NULL),(111,'Kosovo','xk',NULL,NULL,NULL),(112,'Kuwait','kw',NULL,NULL,NULL),(113,'Kyrgyzstan','kg',NULL,NULL,NULL),(114,'Laos','la',NULL,NULL,NULL),(115,'Latvia','lv',NULL,NULL,NULL),(116,'Lebanon','lb',NULL,NULL,NULL),(117,'Lesotho','ls',NULL,NULL,NULL),(118,'Liberia','lr',NULL,NULL,NULL),(119,'Libya','ly',NULL,NULL,NULL),(120,'Liechtenstein','li',NULL,NULL,NULL),(121,'Lithuania','lt',NULL,NULL,NULL),(122,'Luxembourg','lu',NULL,NULL,NULL),(123,'Macau','mo',NULL,NULL,NULL),(124,'Macedonia','mk',NULL,NULL,NULL),(125,'Madagascar','mg',NULL,NULL,NULL),(126,'Malawi','mw',NULL,NULL,NULL),(127,'Malaysia','my',NULL,NULL,NULL),(128,'Maldives','mv',NULL,NULL,NULL),(129,'Mali','ml',NULL,NULL,NULL),(130,'Malta','mt',NULL,NULL,NULL),(131,'Marshall Islands','mh',NULL,NULL,NULL),(132,'Mauritania','mr',NULL,NULL,NULL),(133,'Mauritius','mu',NULL,NULL,NULL),(134,'Mayotte','yt',NULL,NULL,NULL),(135,'Mexico','mx',NULL,NULL,NULL),(136,'Micronesia','fm',NULL,NULL,NULL),(137,'Moldova','md',NULL,NULL,NULL),(138,'Monaco','mc',NULL,NULL,NULL),(139,'Mongolia','mn',NULL,NULL,NULL),(140,'Montenegro','me',NULL,NULL,NULL),(141,'Montserrat','ms',NULL,NULL,NULL),(142,'Morocco','ma',NULL,NULL,NULL),(143,'Mozambique','mz',NULL,NULL,NULL),(144,'Myanmar','mm',NULL,NULL,NULL),(145,'Namibia','na',NULL,NULL,NULL),(146,'Nauru','nr',NULL,NULL,NULL),(147,'Nepal','np',NULL,NULL,NULL),(148,'Netherlands','nl',NULL,NULL,NULL),(149,'Netherlands Antilles','an',NULL,NULL,NULL),(150,'New Caledonia','nc',NULL,NULL,NULL),(151,'New Zealand','nz',NULL,NULL,NULL),(152,'Nicaragua','ni',NULL,NULL,NULL),(153,'Niger','ne',NULL,NULL,NULL),(154,'Nigeria','ng',NULL,NULL,NULL),(155,'Niue','nu',NULL,NULL,NULL),(156,'North Korea','kp',NULL,NULL,NULL),(157,'Northern Mariana Islands','mp',NULL,NULL,NULL),(158,'Norway','no',NULL,NULL,NULL),(159,'Oman','om',NULL,NULL,NULL),(160,'Pakistan','pk',NULL,NULL,NULL),(161,'Palau','pw',NULL,NULL,NULL),(162,'Palestine','ps',NULL,NULL,NULL),(163,'Panama','pa',NULL,NULL,NULL),(164,'Papua New Guinea','pg',NULL,NULL,NULL),(165,'Paraguay','py',NULL,NULL,NULL),(166,'Peru','pe',NULL,NULL,NULL),(167,'Philippines','ph',NULL,NULL,NULL),(168,'Pitcairn','pn',NULL,NULL,NULL),(169,'Poland','pl',NULL,NULL,NULL),(170,'Portugal','pt',NULL,NULL,NULL),(171,'Puerto Rico','pr',NULL,NULL,NULL),(172,'Qatar','qa',NULL,NULL,NULL),(173,'Republic of the Congo','cg',NULL,NULL,NULL),(174,'Reunion','re',NULL,NULL,NULL),(175,'Romania','ro',NULL,NULL,NULL),(176,'Russia','ru',NULL,NULL,NULL),(177,'Rwanda','rw',NULL,NULL,NULL),(178,'Saint Barthelemy','bl',NULL,NULL,NULL),(179,'Saint Helena','sh',NULL,NULL,NULL),(180,'Saint Kitts and Nevis','kn',NULL,NULL,NULL),(181,'Saint Lucia','lc',NULL,NULL,NULL),(182,'Saint Martin','mf',NULL,NULL,NULL),(183,'Saint Pierre and Miquelon','pm',NULL,NULL,NULL),(184,'Saint Vincent and the Grenadines','vc',NULL,NULL,NULL),(185,'Samoa','ws',NULL,NULL,NULL),(186,'San Marino','sm',NULL,NULL,NULL),(187,'Sao Tome and Principe','st',NULL,NULL,NULL),(188,'Saudi Arabia','sa',NULL,NULL,NULL),(189,'Senegal','sn',NULL,NULL,NULL),(190,'Serbia','rs',NULL,NULL,NULL),(191,'Seychelles','sc',NULL,NULL,NULL),(192,'Sierra Leone','sl',NULL,NULL,NULL),(193,'Singapore','sg',NULL,NULL,NULL),(194,'Sint Maarten','sx',NULL,NULL,NULL),(195,'Slovakia','sk',NULL,NULL,NULL),(196,'Slovenia','si',NULL,NULL,NULL),(197,'Solomon Islands','sb',NULL,NULL,NULL),(198,'Somalia','so',NULL,NULL,NULL),(199,'South Africa','za',NULL,NULL,NULL),(200,'South Korea','kr',NULL,NULL,NULL),(201,'South Sudan','ss',NULL,NULL,NULL),(202,'Spain','es',NULL,NULL,NULL),(203,'Sri Lanka','lk',NULL,NULL,NULL),(204,'Sudan','sd',NULL,NULL,NULL),(205,'Suriname','sr',NULL,NULL,NULL),(206,'Svalbard and Jan Mayen','sj',NULL,NULL,NULL),(207,'Swaziland','sz',NULL,NULL,NULL),(208,'Sweden','se',NULL,NULL,NULL),(209,'Switzerland','ch',NULL,NULL,NULL),(210,'Syria','sy',NULL,NULL,NULL),(211,'Taiwan','tw',NULL,NULL,NULL),(212,'Tajikistan','tj',NULL,NULL,NULL),(213,'Tanzania','tz',NULL,NULL,NULL),(214,'Thailand','th',NULL,NULL,NULL),(215,'Togo','tg',NULL,NULL,NULL),(216,'Tokelau','tk',NULL,NULL,NULL),(217,'Tonga','to',NULL,NULL,NULL),(218,'Trinidad and Tobago','tt',NULL,NULL,NULL),(219,'Tunisia','tn',NULL,NULL,NULL),(220,'Turkey','tr',NULL,NULL,NULL),(221,'Turkmenistan','tm',NULL,NULL,NULL),(222,'Turks and Caicos Islands','tc',NULL,NULL,NULL),(223,'Tuvalu','tv',NULL,NULL,NULL),(224,'U.S. Virgin Islands','vi',NULL,NULL,NULL),(225,'Uganda','ug',NULL,NULL,NULL),(226,'Ukraine','ua',NULL,NULL,NULL),(227,'United Arab Emirates','ae',NULL,NULL,NULL),(228,'United Kingdom','gb',NULL,NULL,NULL),(229,'United States','us',NULL,NULL,NULL),(230,'Uruguay','uy',NULL,NULL,NULL),(231,'Uzbekistan','uz',NULL,NULL,NULL),(232,'Vanuatu','vu',NULL,NULL,NULL),(233,'Vatican','va',NULL,NULL,NULL),(234,'Venezuela','ve',NULL,NULL,NULL),(235,'Vietnam','vn',NULL,NULL,NULL),(236,'Wallis and Futuna','wf',NULL,NULL,NULL),(237,'Western Sahara','eh',NULL,NULL,NULL),(238,'Yemen','ye',NULL,NULL,NULL),(239,'Zambia','zm',NULL,NULL,NULL),(240,'Zimbabwe','zw',NULL,NULL,NULL);
/*!40000 ALTER TABLE `countries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `data_managements`
--

DROP TABLE IF EXISTS `data_managements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `data_managements` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `please_specify_other_software` longtext COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `quantitative_data_id` bigint unsigned DEFAULT NULL,
  `excel_id` bigint unsigned DEFAULT NULL,
  `access_id` bigint unsigned DEFAULT NULL,
  `sas_id` bigint unsigned DEFAULT NULL,
  `spss_id` bigint unsigned DEFAULT NULL,
  `status_id` bigint unsigned DEFAULT NULL,
  `r_id` bigint unsigned DEFAULT NULL,
  `epi_info_id` bigint unsigned DEFAULT NULL,
  `monitoring_database_id` bigint unsigned DEFAULT NULL,
  `qualitative_data_id` bigint unsigned DEFAULT NULL,
  `data_visualization_id` bigint unsigned DEFAULT NULL,
  `geographic_information_system_gis_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `quantitative_data_fk_7663174` (`quantitative_data_id`),
  KEY `excel_fk_7663175` (`excel_id`),
  KEY `access_fk_7663176` (`access_id`),
  KEY `sas_fk_7663177` (`sas_id`),
  KEY `spss_fk_7663178` (`spss_id`),
  KEY `status_fk_7663179` (`status_id`),
  KEY `r_fk_7663180` (`r_id`),
  KEY `epi_info_fk_7663181` (`epi_info_id`),
  KEY `monitoring_database_fk_7663182` (`monitoring_database_id`),
  KEY `qualitative_data_fk_7663183` (`qualitative_data_id`),
  KEY `data_visualization_fk_7663184` (`data_visualization_id`),
  KEY `geographic_information_system_gis_fk_7663185` (`geographic_information_system_gis_id`),
  KEY `user_fk_7664209` (`user_id`),
  CONSTRAINT `access_fk_7663176` FOREIGN KEY (`access_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `data_visualization_fk_7663184` FOREIGN KEY (`data_visualization_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `epi_info_fk_7663181` FOREIGN KEY (`epi_info_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `excel_fk_7663175` FOREIGN KEY (`excel_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `geographic_information_system_gis_fk_7663185` FOREIGN KEY (`geographic_information_system_gis_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `monitoring_database_fk_7663182` FOREIGN KEY (`monitoring_database_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `qualitative_data_fk_7663183` FOREIGN KEY (`qualitative_data_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `quantitative_data_fk_7663174` FOREIGN KEY (`quantitative_data_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `r_fk_7663180` FOREIGN KEY (`r_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `sas_fk_7663177` FOREIGN KEY (`sas_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `spss_fk_7663178` FOREIGN KEY (`spss_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `status_fk_7663179` FOREIGN KEY (`status_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664209` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `data_managements`
--

LOCK TABLES `data_managements` WRITE;
/*!40000 ALTER TABLE `data_managements` DISABLE KEYS */;
INSERT INTO `data_managements` VALUES (1,'<p>adsdfsfsdfdf</p>','2022-12-01 09:21:21','2022-12-01 09:21:21',NULL,3,4,4,3,2,3,2,2,3,1,4,2,2),(2,'<p>sdfjdsfldfvdlsfvdsfdsfds&nbsp;</p>','2022-12-01 10:38:31','2022-12-01 10:38:55',NULL,1,4,4,2,1,3,4,4,3,1,2,1,4);
/*!40000 ALTER TABLE `data_managements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `deployment_opportunities`
--

DROP TABLE IF EXISTS `deployment_opportunities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `deployment_opportunities` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `posting_number` int DEFAULT NULL,
  `event_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deployer_position_title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `expected_deployment_start_date` date DEFAULT NULL,
  `actual_deployment_start_date` date DEFAULT NULL,
  `expected_deployment_end_date` date DEFAULT NULL,
  `actual_deployment_end_date` date DEFAULT NULL,
  `number_of_deployers` int DEFAULT NULL,
  `location_city` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `language_required` longtext COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `region_id` bigint unsigned DEFAULT NULL,
  `logistics_administrator_id` bigint unsigned DEFAULT NULL,
  `location_province_region_id` bigint unsigned DEFAULT NULL,
  `request_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `region_fk_7665807` (`region_id`),
  KEY `logistics_administrator_fk_7665814` (`logistics_administrator_id`),
  KEY `location_province_region_fk_7665829` (`location_province_region_id`),
  KEY `request_fk_7700644` (`request_id`),
  CONSTRAINT `location_province_region_fk_7665829` FOREIGN KEY (`location_province_region_id`) REFERENCES `regions` (`id`),
  CONSTRAINT `logistics_administrator_fk_7665814` FOREIGN KEY (`logistics_administrator_id`) REFERENCES `users` (`id`),
  CONSTRAINT `region_fk_7665807` FOREIGN KEY (`region_id`) REFERENCES `regions` (`id`),
  CONSTRAINT `request_fk_7700644` FOREIGN KEY (`request_id`) REFERENCES `request_databases` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `deployment_opportunities`
--

LOCK TABLES `deployment_opportunities` WRITE;
/*!40000 ALTER TABLE `deployment_opportunities` DISABLE KEYS */;
INSERT INTO `deployment_opportunities` VALUES (1,'Silas Ramos',606,'Rhea Taylor','Nobis qui velit exe','2022-12-01','2022-12-01','2022-12-01',NULL,348,'Illum quis hic est','<p>English/Lingala</p>','2022-12-01 10:54:53','2022-12-01 10:54:53',NULL,20,4,1,1);
/*!40000 ALTER TABLE `deployment_opportunities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `disease_emergencies`
--

DROP TABLE IF EXISTS `disease_emergencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `disease_emergencies` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `disease_emergencies`
--

LOCK TABLES `disease_emergencies` WRITE;
/*!40000 ALTER TABLE `disease_emergencies` DISABLE KEYS */;
INSERT INTO `disease_emergencies` VALUES (1,'COVID-19','2022-12-01 08:51:08','2022-12-01 08:51:08',NULL),(2,'Cholera','2022-12-01 08:51:18','2022-12-01 08:51:18',NULL),(3,'MV Ebola','2022-12-01 08:51:27','2022-12-01 08:51:27',NULL),(4,'Influenza','2022-12-01 08:51:34','2022-12-01 08:51:34',NULL),(5,'Measles','2022-12-01 08:51:44','2022-12-01 08:51:44',NULL),(6,'Meningitis','2022-12-01 08:51:52','2022-12-01 08:51:52',NULL),(7,'Fish','2022-12-01 08:51:59','2022-12-01 08:51:59',NULL),(8,'Polio','2022-12-01 08:52:06','2022-12-01 08:52:06',NULL),(9,'Monkeypox','2022-12-01 08:52:12','2022-12-01 08:52:12',NULL),(10,'Rift Valley Fever','2022-12-01 08:52:20','2022-12-01 08:52:20',NULL),(11,'Yellow fever','2022-12-01 08:52:29','2022-12-01 08:52:29',NULL),(12,'Zika','2022-12-01 08:52:36','2022-12-01 08:52:36',NULL),(13,'Drought','2022-12-01 08:53:31','2022-12-01 08:53:31',NULL),(14,'Earthquake','2022-12-01 08:53:38','2022-12-01 08:53:38',NULL),(15,'Flooding','2022-12-01 08:53:47','2022-12-01 08:53:47',NULL),(16,'Landslides','2022-12-01 08:53:54','2022-12-01 08:53:54',NULL),(17,'Volcanic activity','2022-12-01 08:54:02','2022-12-01 08:54:02',NULL),(18,'Forest fire risk','2022-12-01 08:54:10','2022-12-01 08:54:10',NULL),(19,'Complex Emergency','2022-12-01 08:54:16','2022-12-01 08:54:16',NULL);
/*!40000 ALTER TABLE `disease_emergencies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `disease_emergency_emergency_response`
--

DROP TABLE IF EXISTS `disease_emergency_emergency_response`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `disease_emergency_emergency_response` (
  `emergency_response_id` bigint unsigned NOT NULL,
  `disease_emergency_id` bigint unsigned NOT NULL,
  KEY `emergency_response_id_fk_7700233` (`emergency_response_id`),
  KEY `disease_emergency_id_fk_7700233` (`disease_emergency_id`),
  CONSTRAINT `disease_emergency_id_fk_7700233` FOREIGN KEY (`disease_emergency_id`) REFERENCES `disease_emergencies` (`id`) ON DELETE CASCADE,
  CONSTRAINT `emergency_response_id_fk_7700233` FOREIGN KEY (`emergency_response_id`) REFERENCES `emergency_responses` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `disease_emergency_emergency_response`
--

LOCK TABLES `disease_emergency_emergency_response` WRITE;
/*!40000 ALTER TABLE `disease_emergency_emergency_response` DISABLE KEYS */;
/*!40000 ALTER TABLE `disease_emergency_emergency_response` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `emergency_logistics`
--

DROP TABLE IF EXISTS `emergency_logistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `emergency_logistics` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `shipping_and_receiving_id` bigint unsigned DEFAULT NULL,
  `sample_packaging_id` bigint unsigned DEFAULT NULL,
  `inventory_management_id` bigint unsigned DEFAULT NULL,
  `travel_coordinator_id` bigint unsigned DEFAULT NULL,
  `fleet_management_id` bigint unsigned DEFAULT NULL,
  `moving_resources_to_the_field_id` bigint unsigned DEFAULT NULL,
  `deployer_training_resources_id` bigint unsigned DEFAULT NULL,
  `eoc_logistics_emergency_operations_center_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `shipping_and_receiving_fk_7662568` (`shipping_and_receiving_id`),
  KEY `sample_packaging_fk_7662569` (`sample_packaging_id`),
  KEY `inventory_management_fk_7662570` (`inventory_management_id`),
  KEY `travel_coordinator_fk_7662571` (`travel_coordinator_id`),
  KEY `fleet_management_fk_7662572` (`fleet_management_id`),
  KEY `moving_resources_to_the_field_fk_7662573` (`moving_resources_to_the_field_id`),
  KEY `deployer_training_resources_fk_7662574` (`deployer_training_resources_id`),
  KEY `eoc_logistics_emergency_operations_center_fk_7662575` (`eoc_logistics_emergency_operations_center_id`),
  KEY `user_fk_7664208` (`user_id`),
  CONSTRAINT `deployer_training_resources_fk_7662574` FOREIGN KEY (`deployer_training_resources_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `eoc_logistics_emergency_operations_center_fk_7662575` FOREIGN KEY (`eoc_logistics_emergency_operations_center_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `fleet_management_fk_7662572` FOREIGN KEY (`fleet_management_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `inventory_management_fk_7662570` FOREIGN KEY (`inventory_management_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `moving_resources_to_the_field_fk_7662573` FOREIGN KEY (`moving_resources_to_the_field_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `sample_packaging_fk_7662569` FOREIGN KEY (`sample_packaging_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `shipping_and_receiving_fk_7662568` FOREIGN KEY (`shipping_and_receiving_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `travel_coordinator_fk_7662571` FOREIGN KEY (`travel_coordinator_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664208` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `emergency_logistics`
--

LOCK TABLES `emergency_logistics` WRITE;
/*!40000 ALTER TABLE `emergency_logistics` DISABLE KEYS */;
/*!40000 ALTER TABLE `emergency_logistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `emergency_responses`
--

DROP TABLE IF EXISTS `emergency_responses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `emergency_responses` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `domestic_emergency_response_id` bigint unsigned DEFAULT NULL,
  `cross_sectoral_id` bigint unsigned DEFAULT NULL,
  `response_to_international_emergencies_id` bigint unsigned DEFAULT NULL,
  `eoc_ims_id` bigint unsigned DEFAULT NULL,
  `vaccination_campaigns_id` bigint unsigned DEFAULT NULL,
  `emergency_leadership_role_id` bigint unsigned DEFAULT NULL,
  `multi_sectoral_emergency_response_plans_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `domestic_emergency_response_fk_7700217` (`domestic_emergency_response_id`),
  KEY `cross_sectoral_fk_7700218` (`cross_sectoral_id`),
  KEY `response_to_international_emergencies_fk_7700219` (`response_to_international_emergencies_id`),
  KEY `eoc_ims_fk_7700220` (`eoc_ims_id`),
  KEY `vaccination_campaigns_fk_7700221` (`vaccination_campaigns_id`),
  KEY `emergency_leadership_role_fk_7700222` (`emergency_leadership_role_id`),
  KEY `multi_sectoral_emergency_response_plans_fk_7700223` (`multi_sectoral_emergency_response_plans_id`),
  CONSTRAINT `cross_sectoral_fk_7700218` FOREIGN KEY (`cross_sectoral_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `domestic_emergency_response_fk_7700217` FOREIGN KEY (`domestic_emergency_response_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `emergency_leadership_role_fk_7700222` FOREIGN KEY (`emergency_leadership_role_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `eoc_ims_fk_7700220` FOREIGN KEY (`eoc_ims_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `multi_sectoral_emergency_response_plans_fk_7700223` FOREIGN KEY (`multi_sectoral_emergency_response_plans_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `response_to_international_emergencies_fk_7700219` FOREIGN KEY (`response_to_international_emergencies_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `vaccination_campaigns_fk_7700221` FOREIGN KEY (`vaccination_campaigns_id`) REFERENCES `training_levels` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `emergency_responses`
--

LOCK TABLES `emergency_responses` WRITE;
/*!40000 ALTER TABLE `emergency_responses` DISABLE KEYS */;
/*!40000 ALTER TABLE `emergency_responses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `experience_in_epidemiologies`
--

DROP TABLE IF EXISTS `experience_in_epidemiologies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `experience_in_epidemiologies` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `rapid_risk_assessments_id` bigint unsigned DEFAULT NULL,
  `monitoring_system_id` bigint unsigned DEFAULT NULL,
  `epidemic_survey_id` bigint unsigned DEFAULT NULL,
  `determination_of_disease_status_id` bigint unsigned DEFAULT NULL,
  `contact_tracing_id` bigint unsigned DEFAULT NULL,
  `case_management_id` bigint unsigned DEFAULT NULL,
  `epidemiological_studies_id` bigint unsigned DEFAULT NULL,
  `study_protocols_id` bigint unsigned DEFAULT NULL,
  `data_collection_tools_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `rapid_risk_assessments_fk_7663365` (`rapid_risk_assessments_id`),
  KEY `monitoring_system_fk_7663366` (`monitoring_system_id`),
  KEY `epidemic_survey_fk_7663367` (`epidemic_survey_id`),
  KEY `determination_of_disease_status_fk_7663368` (`determination_of_disease_status_id`),
  KEY `contact_tracing_fk_7663369` (`contact_tracing_id`),
  KEY `case_management_fk_7663370` (`case_management_id`),
  KEY `epidemiological_studies_fk_7663371` (`epidemiological_studies_id`),
  KEY `study_protocols_fk_7663372` (`study_protocols_id`),
  KEY `data_collection_tools_fk_7663373` (`data_collection_tools_id`),
  KEY `user_fk_7664210` (`user_id`),
  CONSTRAINT `case_management_fk_7663370` FOREIGN KEY (`case_management_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `contact_tracing_fk_7663369` FOREIGN KEY (`contact_tracing_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `data_collection_tools_fk_7663373` FOREIGN KEY (`data_collection_tools_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `determination_of_disease_status_fk_7663368` FOREIGN KEY (`determination_of_disease_status_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `epidemic_survey_fk_7663367` FOREIGN KEY (`epidemic_survey_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `epidemiological_studies_fk_7663371` FOREIGN KEY (`epidemiological_studies_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `monitoring_system_fk_7663366` FOREIGN KEY (`monitoring_system_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `rapid_risk_assessments_fk_7663365` FOREIGN KEY (`rapid_risk_assessments_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `study_protocols_fk_7663372` FOREIGN KEY (`study_protocols_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664210` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `experience_in_epidemiologies`
--

LOCK TABLES `experience_in_epidemiologies` WRITE;
/*!40000 ALTER TABLE `experience_in_epidemiologies` DISABLE KEYS */;
/*!40000 ALTER TABLE `experience_in_epidemiologies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `hazardous_materials_experiences`
--

DROP TABLE IF EXISTS `hazardous_materials_experiences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `hazardous_materials_experiences` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `certified_hazardous_materials_manager_chmm_id` bigint unsigned DEFAULT NULL,
  `certified_industrial_hygienist_cih_id` bigint unsigned DEFAULT NULL,
  `hazmat_specialist_training_id` bigint unsigned DEFAULT NULL,
  `record_keeping_id` bigint unsigned DEFAULT NULL,
  `hazardous_materials_management_y_n_program_id` bigint unsigned DEFAULT NULL,
  `medical_waste_plans_id` bigint unsigned DEFAULT NULL,
  `spill_response_plans_id` bigint unsigned DEFAULT NULL,
  `hazardous_waste_reduction_plans_id` bigint unsigned DEFAULT NULL,
  `hazardous_waste_contingency_plans_id` bigint unsigned DEFAULT NULL,
  `stormwater_y_n_plans_id` bigint unsigned DEFAULT NULL,
  `occupational_health_and_safety_y_n_programs_id` bigint unsigned DEFAULT NULL,
  `radiation_protection_plan_id` bigint unsigned DEFAULT NULL,
  `collection_hazardous_waste_id` bigint unsigned DEFAULT NULL,
  `training_others_on_hazardous_waste_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `certified_hazardous_materials_manager_chmm_fk_7700486` (`certified_hazardous_materials_manager_chmm_id`),
  KEY `certified_industrial_hygienist_cih_fk_7700487` (`certified_industrial_hygienist_cih_id`),
  KEY `hazmat_specialist_training_fk_7700488` (`hazmat_specialist_training_id`),
  KEY `record_keeping_fk_7700489` (`record_keeping_id`),
  KEY `hazardous_materials_management_y_n_program_fk_7700490` (`hazardous_materials_management_y_n_program_id`),
  KEY `medical_waste_plans_fk_7700491` (`medical_waste_plans_id`),
  KEY `spill_response_plans_fk_7700492` (`spill_response_plans_id`),
  KEY `hazardous_waste_reduction_plans_fk_7700493` (`hazardous_waste_reduction_plans_id`),
  KEY `hazardous_waste_contingency_plans_fk_7700494` (`hazardous_waste_contingency_plans_id`),
  KEY `stormwater_y_n_plans_fk_7700495` (`stormwater_y_n_plans_id`),
  KEY `occupational_health_and_safety_y_n_programs_fk_7700496` (`occupational_health_and_safety_y_n_programs_id`),
  KEY `radiation_protection_plan_fk_7700497` (`radiation_protection_plan_id`),
  KEY `collection_hazardous_waste_fk_7700498` (`collection_hazardous_waste_id`),
  KEY `training_others_on_hazardous_waste_fk_7700499` (`training_others_on_hazardous_waste_id`),
  CONSTRAINT `certified_hazardous_materials_manager_chmm_fk_7700486` FOREIGN KEY (`certified_hazardous_materials_manager_chmm_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `certified_industrial_hygienist_cih_fk_7700487` FOREIGN KEY (`certified_industrial_hygienist_cih_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `collection_hazardous_waste_fk_7700498` FOREIGN KEY (`collection_hazardous_waste_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `hazardous_materials_management_y_n_program_fk_7700490` FOREIGN KEY (`hazardous_materials_management_y_n_program_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `hazardous_waste_contingency_plans_fk_7700494` FOREIGN KEY (`hazardous_waste_contingency_plans_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `hazardous_waste_reduction_plans_fk_7700493` FOREIGN KEY (`hazardous_waste_reduction_plans_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `hazmat_specialist_training_fk_7700488` FOREIGN KEY (`hazmat_specialist_training_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `medical_waste_plans_fk_7700491` FOREIGN KEY (`medical_waste_plans_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `occupational_health_and_safety_y_n_programs_fk_7700496` FOREIGN KEY (`occupational_health_and_safety_y_n_programs_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `radiation_protection_plan_fk_7700497` FOREIGN KEY (`radiation_protection_plan_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `record_keeping_fk_7700489` FOREIGN KEY (`record_keeping_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `spill_response_plans_fk_7700492` FOREIGN KEY (`spill_response_plans_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `stormwater_y_n_plans_fk_7700495` FOREIGN KEY (`stormwater_y_n_plans_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `training_others_on_hazardous_waste_fk_7700499` FOREIGN KEY (`training_others_on_hazardous_waste_id`) REFERENCES `training_levels` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `hazardous_materials_experiences`
--

LOCK TABLES `hazardous_materials_experiences` WRITE;
/*!40000 ALTER TABLE `hazardous_materials_experiences` DISABLE KEYS */;
/*!40000 ALTER TABLE `hazardous_materials_experiences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `infection_prevent_controls`
--

DROP TABLE IF EXISTS `infection_prevent_controls`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `infection_prevent_controls` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `in_healthcare_settings_id` bigint unsigned DEFAULT NULL,
  `in_a_non_medical_id` bigint unsigned DEFAULT NULL,
  `outbreak_investigations_id` bigint unsigned DEFAULT NULL,
  `facility_assessments_id` bigint unsigned DEFAULT NULL,
  `developing_infection_prevention_id` bigint unsigned DEFAULT NULL,
  `infection_prevention_and_control_id` bigint unsigned DEFAULT NULL,
  `quality_improvement_id` bigint unsigned DEFAULT NULL,
  `ppe_id` bigint unsigned DEFAULT NULL,
  `point_of_entry_border_health_id` bigint unsigned DEFAULT NULL,
  `poc_non_border_id` bigint unsigned DEFAULT NULL,
  `rsi_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `in_healthcare_settings_fk_7700166` (`in_healthcare_settings_id`),
  KEY `in_a_non_medical_fk_7700167` (`in_a_non_medical_id`),
  KEY `outbreak_investigations_fk_7700168` (`outbreak_investigations_id`),
  KEY `facility_assessments_fk_7700169` (`facility_assessments_id`),
  KEY `developing_infection_prevention_fk_7700170` (`developing_infection_prevention_id`),
  KEY `infection_prevention_and_control_fk_7700171` (`infection_prevention_and_control_id`),
  KEY `quality_improvement_fk_7700172` (`quality_improvement_id`),
  KEY `ppe_fk_7700173` (`ppe_id`),
  KEY `point_of_entry_border_health_fk_7700174` (`point_of_entry_border_health_id`),
  KEY `poc_non_border_fk_7700175` (`poc_non_border_id`),
  KEY `rsi_fk_7700176` (`rsi_id`),
  CONSTRAINT `developing_infection_prevention_fk_7700170` FOREIGN KEY (`developing_infection_prevention_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `facility_assessments_fk_7700169` FOREIGN KEY (`facility_assessments_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `in_a_non_medical_fk_7700167` FOREIGN KEY (`in_a_non_medical_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `in_healthcare_settings_fk_7700166` FOREIGN KEY (`in_healthcare_settings_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `infection_prevention_and_control_fk_7700171` FOREIGN KEY (`infection_prevention_and_control_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `outbreak_investigations_fk_7700168` FOREIGN KEY (`outbreak_investigations_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `poc_non_border_fk_7700175` FOREIGN KEY (`poc_non_border_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `point_of_entry_border_health_fk_7700174` FOREIGN KEY (`point_of_entry_border_health_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `ppe_fk_7700173` FOREIGN KEY (`ppe_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `quality_improvement_fk_7700172` FOREIGN KEY (`quality_improvement_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `rsi_fk_7700176` FOREIGN KEY (`rsi_id`) REFERENCES `training_levels` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `infection_prevent_controls`
--

LOCK TABLES `infection_prevent_controls` WRITE;
/*!40000 ALTER TABLE `infection_prevent_controls` DISABLE KEYS */;
/*!40000 ALTER TABLE `infection_prevent_controls` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `laboratory_experiences`
--

DROP TABLE IF EXISTS `laboratory_experiences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `laboratory_experiences` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  `biosafety_experience_id` bigint unsigned DEFAULT NULL,
  `laboratory_quality_management_id` bigint unsigned DEFAULT NULL,
  `sample_reception_and_acquisition_id` bigint unsigned DEFAULT NULL,
  `sample_transport_id` bigint unsigned DEFAULT NULL,
  `antimicrobial_id` bigint unsigned DEFAULT NULL,
  `parasitology_id` bigint unsigned DEFAULT NULL,
  `mycology_id` bigint unsigned DEFAULT NULL,
  `clinical_chemistry_id` bigint unsigned DEFAULT NULL,
  `blood_bank_id` bigint unsigned DEFAULT NULL,
  `molecular_methods_id` bigint unsigned DEFAULT NULL,
  `advanced_molecular_detection_dma_id` bigint unsigned DEFAULT NULL,
  `viral_culture_id` bigint unsigned DEFAULT NULL,
  `serology_id` bigint unsigned DEFAULT NULL,
  `bsl_3_id` bigint unsigned DEFAULT NULL,
  `bacterial_culture_id` bigint unsigned DEFAULT NULL,
  `phlebotomy_venipuncture_id` bigint unsigned DEFAULT NULL,
  `laboratory_training_instructor_id` bigint unsigned DEFAULT NULL,
  `laboratory_supervisor_experience_id` bigint unsigned DEFAULT NULL,
  `laboratory_field_intervention_coordinator_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_fk_7665994` (`user_id`),
  KEY `biosafety_experience_fk_7665995` (`biosafety_experience_id`),
  KEY `laboratory_quality_management_fk_7665996` (`laboratory_quality_management_id`),
  KEY `sample_reception_and_acquisition_fk_7665997` (`sample_reception_and_acquisition_id`),
  KEY `sample_transport_fk_7665998` (`sample_transport_id`),
  KEY `antimicrobial_fk_7665999` (`antimicrobial_id`),
  KEY `parasitology_fk_7666000` (`parasitology_id`),
  KEY `mycology_fk_7666001` (`mycology_id`),
  KEY `clinical_chemistry_fk_7666002` (`clinical_chemistry_id`),
  KEY `blood_bank_fk_7666003` (`blood_bank_id`),
  KEY `molecular_methods_fk_7666004` (`molecular_methods_id`),
  KEY `advanced_molecular_detection_dma_fk_7666005` (`advanced_molecular_detection_dma_id`),
  KEY `viral_culture_fk_7666006` (`viral_culture_id`),
  KEY `serology_fk_7666007` (`serology_id`),
  KEY `bsl_3_fk_7666008` (`bsl_3_id`),
  KEY `bacterial_culture_fk_7666009` (`bacterial_culture_id`),
  KEY `phlebotomy_venipuncture_fk_7666010` (`phlebotomy_venipuncture_id`),
  KEY `laboratory_training_instructor_fk_7666011` (`laboratory_training_instructor_id`),
  KEY `laboratory_supervisor_experience_fk_7666012` (`laboratory_supervisor_experience_id`),
  KEY `laboratory_field_intervention_coordinator_fk_7666013` (`laboratory_field_intervention_coordinator_id`),
  CONSTRAINT `advanced_molecular_detection_dma_fk_7666005` FOREIGN KEY (`advanced_molecular_detection_dma_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `antimicrobial_fk_7665999` FOREIGN KEY (`antimicrobial_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `bacterial_culture_fk_7666009` FOREIGN KEY (`bacterial_culture_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `biosafety_experience_fk_7665995` FOREIGN KEY (`biosafety_experience_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `blood_bank_fk_7666003` FOREIGN KEY (`blood_bank_id`) REFERENCES `agency_roles` (`id`),
  CONSTRAINT `bsl_3_fk_7666008` FOREIGN KEY (`bsl_3_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `clinical_chemistry_fk_7666002` FOREIGN KEY (`clinical_chemistry_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `laboratory_field_intervention_coordinator_fk_7666013` FOREIGN KEY (`laboratory_field_intervention_coordinator_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `laboratory_quality_management_fk_7665996` FOREIGN KEY (`laboratory_quality_management_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `laboratory_supervisor_experience_fk_7666012` FOREIGN KEY (`laboratory_supervisor_experience_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `laboratory_training_instructor_fk_7666011` FOREIGN KEY (`laboratory_training_instructor_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `molecular_methods_fk_7666004` FOREIGN KEY (`molecular_methods_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `mycology_fk_7666001` FOREIGN KEY (`mycology_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `parasitology_fk_7666000` FOREIGN KEY (`parasitology_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `phlebotomy_venipuncture_fk_7666010` FOREIGN KEY (`phlebotomy_venipuncture_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `sample_reception_and_acquisition_fk_7665997` FOREIGN KEY (`sample_reception_and_acquisition_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `sample_transport_fk_7665998` FOREIGN KEY (`sample_transport_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `serology_fk_7666007` FOREIGN KEY (`serology_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7665994` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`),
  CONSTRAINT `viral_culture_fk_7666006` FOREIGN KEY (`viral_culture_id`) REFERENCES `training_levels` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `laboratory_experiences`
--

LOCK TABLES `laboratory_experiences` WRITE;
/*!40000 ALTER TABLE `laboratory_experiences` DISABLE KEYS */;
/*!40000 ALTER TABLE `laboratory_experiences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media`
--

DROP TABLE IF EXISTS `media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `media` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `model_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_id` bigint unsigned NOT NULL,
  `uuid` char(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `collection_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `file_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `mime_type` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `disk` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `conversions_disk` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `size` bigint unsigned NOT NULL,
  `manipulations` json NOT NULL,
  `custom_properties` json NOT NULL,
  `generated_conversions` json NOT NULL,
  `responsive_images` json NOT NULL,
  `order_column` int unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `media_uuid_unique` (`uuid`),
  KEY `media_model_type_model_id_index` (`model_type`,`model_id`),
  KEY `media_order_column_index` (`order_column`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media`
--

LOCK TABLES `media` WRITE;
/*!40000 ALTER TABLE `media` DISABLE KEYS */;
INSERT INTO `media` VALUES (1,'App\\Models\\ReadinessAndRtMember',1,'8e6409d9-789f-48a3-985b-e1d9001f984a','upload_certified_rrt_training','6388b34aa2b2c_Invoice_2366585-2022-11-08-1','6388b34aa2b2c_Invoice_2366585-2022-11-08-1.pdf','application/pdf','public','public',6619,'[]','[]','[]','[]',1,'2022-12-01 11:01:12','2022-12-01 11:01:12'),(2,'App\\Models\\ReadinessAndRtMember',1,'28b6416c-f78a-4a72-82c8-5173ee73378d','upload_medical_certificate','6388b35774a40_WhatsApp Image 2022-11-28 at 2.48.19 PM','6388b35774a40_WhatsApp-Image-2022-11-28-at-2.48.19-PM.jpeg','image/jpeg','public','public',39553,'[]','[]','{\"thumb\": true, \"preview\": true}','[]',2,'2022-12-01 11:01:12','2022-12-01 11:01:13'),(3,'App\\Models\\ReadinessAndRtMember',1,'0e90b225-1a73-445e-9eaa-8d658205b881','upload_certificate_of_physical_fitness','6388b35fe17db_WhatsApp Image 2022-11-28 at 2.48.10 PM','6388b35fe17db_WhatsApp-Image-2022-11-28-at-2.48.10-PM.jpeg','image/jpeg','public','public',53852,'[]','[]','{\"thumb\": true, \"preview\": true}','[]',3,'2022-12-01 11:01:13','2022-12-01 11:01:13'),(4,'App\\Models\\ReadinessAndRtMember',1,'d6a017af-0458-474e-a22c-f404300cef04','training_support_documents','6388b3a601c67_Invoice_2366585-2022-10-08-1 (1)','6388b3a601c67_Invoice_2366585-2022-10-08-1-(1).pdf','application/pdf','public','public',6248,'[]','[]','[]','[]',4,'2022-12-01 11:01:13','2022-12-01 11:01:13'),(5,'App\\Models\\ReadinessAndRtMember',1,'f9ebb3ad-652f-417b-b958-58b5d907b1b6','training_support_documents','6388b3a607e70_DigitalOcean Invoice 2022 Oct (7627009-446633806)','6388b3a607e70_DigitalOcean-Invoice-2022-Oct-(7627009-446633806).pdf','application/pdf','public','public',55151,'[]','[]','[]','[]',5,'2022-12-01 11:01:13','2022-12-01 11:01:13'),(6,'App\\Models\\ReadinessAndRtMember',1,'bb9915a8-03e4-4e52-9bf6-8a27493c01aa','training_support_documents','6388b3a641e88_DigitalOcean Payment Receipt #96860903','6388b3a641e88_DigitalOcean-Payment-Receipt--96860903.pdf','application/pdf','public','public',37037,'[]','[]','[]','[]',6,'2022-12-01 11:01:13','2022-12-01 11:01:13');
/*!40000 ALTER TABLE `media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrations`
--

DROP TABLE IF EXISTS `migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `migrations` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrations`
--

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
INSERT INTO `migrations` VALUES (1,'2014_10_12_100000_create_password_resets_table',1),(2,'2019_12_14_000001_create_personal_access_tokens_table',1),(3,'2022_12_01_000001_create_media_table',1),(4,'2022_12_01_000002_create_permissions_table',1),(5,'2022_12_01_000003_create_roles_table',1),(6,'2022_12_01_000004_create_users_table',1),(7,'2022_12_01_000005_create_countries_table',1),(8,'2022_12_01_000006_create_registers_table',1),(9,'2022_12_01_000007_create_agency_roles_table',1),(10,'2022_12_01_000008_create_qualifications_table',1),(11,'2022_12_01_000009_create_training_levels_table',1),(12,'2022_12_01_000010_create_relevant_trainings_table',1),(13,'2022_12_01_000011_create_psychosocial_experiences_table',1),(14,'2022_12_01_000012_create_emergency_logistics_table',1),(15,'2022_12_01_000013_create_data_managements_table',1),(16,'2022_12_01_000014_create_experience_in_epidemiologies_table',1),(17,'2022_12_01_000015_create_case_managements_table',1),(18,'2022_12_01_000016_create_nutrition_experiences_table',1),(19,'2022_12_01_000017_create_readiness_and_rt_members_table',1),(20,'2022_12_01_000018_create_vaccinationations_table',1),(21,'2022_12_01_000019_create_rrt_trainings_table',1),(22,'2022_12_01_000020_create_deployment_opportunities_table',1),(23,'2022_12_01_000021_create_regions_table',1),(24,'2022_12_01_000022_create_laboratory_experiences_table',1),(25,'2022_12_01_000023_create_infection_prevent_controls_table',1),(26,'2022_12_01_000024_create_water_sanitation_hygiene_washes_table',1),(27,'2022_12_01_000025_create_emergency_responses_table',1),(28,'2022_12_01_000026_create_disease_emergencies_table',1),(29,'2022_12_01_000027_create_hazardous_materials_experiences_table',1),(30,'2022_12_01_000028_create_security_manager_experiences_table',1),(31,'2022_12_01_000029_create_months_table',1),(32,'2022_12_01_000030_create_requesters_table',1),(33,'2022_12_01_000031_create_request_types_table',1),(34,'2022_12_01_000032_create_rrt_roles_table',1),(35,'2022_12_01_000033_create_request_databases_table',1),(36,'2022_12_01_000034_create_permission_role_pivot_table',1),(37,'2022_12_01_000035_create_role_user_pivot_table',1),(38,'2022_12_01_000036_create_relevant_training_training_level_pivot_table',1),(39,'2022_12_01_000037_create_readiness_and_rt_member_vaccinationation_pivot_table',1),(40,'2022_12_01_000038_create_disease_emergency_emergency_response_pivot_table',1),(41,'2022_12_01_000039_create_month_security_manager_experience_pivot_table',1),(42,'2022_12_01_000040_create_request_database_rrt_role_pivot_table',1),(43,'2022_12_01_000041_add_relationship_fields_to_registers_table',1),(44,'2022_12_01_000042_add_relationship_fields_to_qualifications_table',1),(45,'2022_12_01_000043_add_relationship_fields_to_relevant_trainings_table',1),(46,'2022_12_01_000044_add_relationship_fields_to_psychosocial_experiences_table',1),(47,'2022_12_01_000045_add_relationship_fields_to_emergency_logistics_table',1),(48,'2022_12_01_000046_add_relationship_fields_to_data_managements_table',1),(49,'2022_12_01_000047_add_relationship_fields_to_experience_in_epidemiologies_table',1),(50,'2022_12_01_000048_add_relationship_fields_to_case_managements_table',1),(51,'2022_12_01_000049_add_relationship_fields_to_nutrition_experiences_table',1),(52,'2022_12_01_000050_add_relationship_fields_to_readiness_and_rt_members_table',1),(53,'2022_12_01_000051_add_relationship_fields_to_deployment_opportunities_table',1),(54,'2022_12_01_000052_add_relationship_fields_to_laboratory_experiences_table',1),(55,'2022_12_01_000053_add_relationship_fields_to_infection_prevent_controls_table',1),(56,'2022_12_01_000054_add_relationship_fields_to_water_sanitation_hygiene_washes_table',1),(57,'2022_12_01_000055_add_relationship_fields_to_emergency_responses_table',1),(58,'2022_12_01_000056_add_relationship_fields_to_hazardous_materials_experiences_table',1),(59,'2022_12_01_000057_add_relationship_fields_to_security_manager_experiences_table',1),(60,'2022_12_01_000058_add_relationship_fields_to_request_databases_table',1);
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `month_security_manager_experience`
--

DROP TABLE IF EXISTS `month_security_manager_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `month_security_manager_experience` (
  `security_manager_experience_id` bigint unsigned NOT NULL,
  `month_id` bigint unsigned NOT NULL,
  KEY `security_manager_experience_id_fk_7700540` (`security_manager_experience_id`),
  KEY `month_id_fk_7700540` (`month_id`),
  CONSTRAINT `month_id_fk_7700540` FOREIGN KEY (`month_id`) REFERENCES `months` (`id`) ON DELETE CASCADE,
  CONSTRAINT `security_manager_experience_id_fk_7700540` FOREIGN KEY (`security_manager_experience_id`) REFERENCES `security_manager_experiences` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `month_security_manager_experience`
--

LOCK TABLES `month_security_manager_experience` WRITE;
/*!40000 ALTER TABLE `month_security_manager_experience` DISABLE KEYS */;
/*!40000 ALTER TABLE `month_security_manager_experience` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `months`
--

DROP TABLE IF EXISTS `months`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `months` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `months`
--

LOCK TABLES `months` WRITE;
/*!40000 ALTER TABLE `months` DISABLE KEYS */;
INSERT INTO `months` VALUES (1,'January','2022-12-01 08:58:07','2022-12-01 08:58:07',NULL),(2,'February','2022-12-01 08:58:15','2022-12-01 08:58:15',NULL),(3,'March','2022-12-01 08:58:24','2022-12-01 08:58:24',NULL),(4,'April','2022-12-01 08:58:31','2022-12-01 08:58:31',NULL),(5,'May','2022-12-01 08:58:36','2022-12-01 08:58:36',NULL),(6,'June','2022-12-01 08:58:42','2022-12-01 08:58:42',NULL),(7,'July','2022-12-01 08:58:48','2022-12-01 08:58:48',NULL),(8,'August','2022-12-01 08:58:54','2022-12-01 08:58:54',NULL),(9,'September','2022-12-01 08:59:00','2022-12-01 08:59:00',NULL),(10,'October','2022-12-01 08:59:04','2022-12-01 08:59:17',NULL),(11,'December','2022-12-01 08:59:25','2022-12-01 08:59:25',NULL);
/*!40000 ALTER TABLE `months` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nutrition_experiences`
--

DROP TABLE IF EXISTS `nutrition_experiences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `nutrition_experiences` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `certified` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `assessment_nutritional_status_of_population_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `assessment_nutritional_status_of_population_fk_7664190` (`assessment_nutritional_status_of_population_id`),
  KEY `user_fk_7664212` (`user_id`),
  CONSTRAINT `assessment_nutritional_status_of_population_fk_7664190` FOREIGN KEY (`assessment_nutritional_status_of_population_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664212` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nutrition_experiences`
--

LOCK TABLES `nutrition_experiences` WRITE;
/*!40000 ALTER TABLE `nutrition_experiences` DISABLE KEYS */;
/*!40000 ALTER TABLE `nutrition_experiences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `password_resets`
--

DROP TABLE IF EXISTS `password_resets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `password_resets` (
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  KEY `password_resets_email_index` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `password_resets`
--

LOCK TABLES `password_resets` WRITE;
/*!40000 ALTER TABLE `password_resets` DISABLE KEYS */;
/*!40000 ALTER TABLE `password_resets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `permission_role`
--

DROP TABLE IF EXISTS `permission_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `permission_role` (
  `role_id` bigint unsigned NOT NULL,
  `permission_id` bigint unsigned NOT NULL,
  KEY `role_id_fk_7617731` (`role_id`),
  KEY `permission_id_fk_7617731` (`permission_id`),
  CONSTRAINT `permission_id_fk_7617731` FOREIGN KEY (`permission_id`) REFERENCES `permissions` (`id`) ON DELETE CASCADE,
  CONSTRAINT `role_id_fk_7617731` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `permission_role`
--

LOCK TABLES `permission_role` WRITE;
/*!40000 ALTER TABLE `permission_role` DISABLE KEYS */;
INSERT INTO `permission_role` VALUES (1,1),(1,2),(1,3),(1,4),(1,5),(1,6),(1,7),(1,8),(1,9),(1,10),(1,11),(1,12),(1,13),(1,14),(1,15),(1,16),(1,17),(1,18),(1,19),(1,20),(1,21),(1,22),(1,23),(1,24),(1,25),(1,26),(1,27),(1,28),(1,29),(1,30),(1,31),(1,32),(1,33),(1,34),(1,35),(1,36),(1,37),(1,38),(1,39),(1,40),(1,41),(1,42),(1,43),(1,44),(1,45),(1,46),(1,47),(1,48),(1,49),(1,50),(1,51),(1,52),(1,53),(1,54),(1,55),(1,56),(1,57),(1,58),(1,59),(1,60),(1,61),(1,62),(1,63),(1,64),(1,65),(1,66),(1,67),(1,68),(1,69),(1,70),(1,71),(1,72),(1,73),(1,74),(1,75),(1,76),(1,77),(1,78),(1,79),(1,80),(1,81),(1,82),(1,83),(1,84),(1,85),(1,86),(1,87),(1,88),(1,89),(1,90),(1,91),(1,92),(1,93),(1,94),(1,95),(1,96),(1,97),(1,98),(1,99),(1,100),(1,101),(1,102),(1,103),(1,104),(1,105),(1,106),(1,107),(1,108),(1,109),(1,110),(1,111),(1,112),(1,113),(1,114),(1,115),(1,116),(1,117),(1,118),(1,119),(1,120),(1,121),(1,122),(1,123),(1,124),(1,125),(1,126),(1,127),(1,128),(1,129),(1,130),(1,131),(1,132),(1,133),(1,134),(1,135),(1,136),(1,137),(1,138),(1,139),(1,140),(1,141),(1,142),(1,143),(1,144),(1,145),(1,146),(1,147),(1,148),(1,149),(1,150),(1,151),(1,152),(1,153),(1,154),(1,155),(1,156),(1,157),(1,158),(1,159),(1,160),(1,161),(1,162),(1,163),(1,164),(2,22),(2,23),(2,24),(2,25),(2,26),(2,33),(2,34),(2,35),(2,36),(2,38),(2,39),(2,40),(2,41),(2,42),(2,43),(2,44),(2,45),(2,46),(2,47),(2,48),(2,49),(2,50),(2,51),(2,52),(2,53),(2,54),(2,55),(2,56),(2,57),(2,58),(2,59),(2,60),(2,61),(2,62),(2,63),(2,64),(2,65),(2,66),(2,67),(2,68),(2,69),(2,70),(2,71),(2,72),(2,73),(2,74),(2,75),(2,76),(2,77),(2,78),(2,79),(2,80),(2,81),(2,82),(2,84),(2,85),(2,86),(2,87),(2,88),(2,89),(2,90),(2,91),(2,92),(2,94),(2,95),(2,96),(2,97),(2,99),(2,100),(2,101),(2,102),(2,103),(2,104),(2,105),(2,106),(2,107),(2,108),(2,109),(2,110),(2,111),(2,112),(2,113),(2,114),(2,115),(2,116),(2,117),(2,118),(2,119),(2,120),(2,121),(2,122),(2,123),(2,124),(2,125),(2,126),(2,127),(2,128),(2,129),(2,130),(2,131),(2,132),(2,133),(2,134),(2,135),(2,136),(2,137),(2,138),(2,139),(2,140),(2,141),(2,142),(2,143),(2,144),(2,145),(2,146),(2,147),(2,148),(2,149),(2,150),(2,151),(2,152),(2,153),(2,154),(2,155),(2,156),(2,157),(2,158),(2,160),(2,161),(2,162),(2,164);
/*!40000 ALTER TABLE `permission_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `permissions`
--

DROP TABLE IF EXISTS `permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `permissions` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=165 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `permissions`
--

LOCK TABLES `permissions` WRITE;
/*!40000 ALTER TABLE `permissions` DISABLE KEYS */;
INSERT INTO `permissions` VALUES (1,'user_management_access',NULL,NULL,NULL),(2,'permission_create',NULL,NULL,NULL),(3,'permission_edit',NULL,NULL,NULL),(4,'permission_show',NULL,NULL,NULL),(5,'permission_delete',NULL,NULL,NULL),(6,'permission_access',NULL,NULL,NULL),(7,'role_create',NULL,NULL,NULL),(8,'role_edit',NULL,NULL,NULL),(9,'role_show',NULL,NULL,NULL),(10,'role_delete',NULL,NULL,NULL),(11,'role_access',NULL,NULL,NULL),(12,'user_create',NULL,NULL,NULL),(13,'user_edit',NULL,NULL,NULL),(14,'user_show',NULL,NULL,NULL),(15,'user_delete',NULL,NULL,NULL),(16,'user_access',NULL,NULL,NULL),(17,'country_create',NULL,NULL,NULL),(18,'country_edit',NULL,NULL,NULL),(19,'country_show',NULL,NULL,NULL),(20,'country_delete',NULL,NULL,NULL),(21,'country_access',NULL,NULL,NULL),(22,'register_create',NULL,NULL,NULL),(23,'register_edit',NULL,NULL,NULL),(24,'register_show',NULL,NULL,NULL),(25,'register_delete',NULL,NULL,NULL),(26,'register_access',NULL,NULL,NULL),(27,'agency_role_create',NULL,NULL,NULL),(28,'agency_role_edit',NULL,NULL,NULL),(29,'agency_role_show',NULL,NULL,NULL),(30,'agency_role_delete',NULL,NULL,NULL),(31,'agency_role_access',NULL,NULL,NULL),(32,'config_access',NULL,NULL,NULL),(33,'qualification_create',NULL,NULL,NULL),(34,'qualification_edit',NULL,NULL,NULL),(35,'qualification_show',NULL,NULL,NULL),(36,'qualification_delete',NULL,NULL,NULL),(37,'qualification_access',NULL,NULL,NULL),(38,'training_level_create',NULL,NULL,NULL),(39,'training_level_edit',NULL,NULL,NULL),(40,'training_level_show',NULL,NULL,NULL),(41,'training_level_delete',NULL,NULL,NULL),(42,'training_level_access',NULL,NULL,NULL),(43,'relevant_training_create',NULL,NULL,NULL),(44,'relevant_training_edit',NULL,NULL,NULL),(45,'relevant_training_show',NULL,NULL,NULL),(46,'relevant_training_delete',NULL,NULL,NULL),(47,'relevant_training_access',NULL,NULL,NULL),(48,'training_access',NULL,NULL,NULL),(49,'psychosocial_experience_create',NULL,NULL,NULL),(50,'psychosocial_experience_edit',NULL,NULL,NULL),(51,'psychosocial_experience_show',NULL,NULL,NULL),(52,'psychosocial_experience_delete',NULL,NULL,NULL),(53,'psychosocial_experience_access',NULL,NULL,NULL),(54,'emergency_logistic_create',NULL,NULL,NULL),(55,'emergency_logistic_edit',NULL,NULL,NULL),(56,'emergency_logistic_show',NULL,NULL,NULL),(57,'emergency_logistic_delete',NULL,NULL,NULL),(58,'emergency_logistic_access',NULL,NULL,NULL),(59,'data_management_create',NULL,NULL,NULL),(60,'data_management_edit',NULL,NULL,NULL),(61,'data_management_show',NULL,NULL,NULL),(62,'data_management_delete',NULL,NULL,NULL),(63,'data_management_access',NULL,NULL,NULL),(64,'experience_in_epidemiology_create',NULL,NULL,NULL),(65,'experience_in_epidemiology_edit',NULL,NULL,NULL),(66,'experience_in_epidemiology_show',NULL,NULL,NULL),(67,'experience_in_epidemiology_delete',NULL,NULL,NULL),(68,'experience_in_epidemiology_access',NULL,NULL,NULL),(69,'case_management_create',NULL,NULL,NULL),(70,'case_management_edit',NULL,NULL,NULL),(71,'case_management_show',NULL,NULL,NULL),(72,'case_management_delete',NULL,NULL,NULL),(73,'case_management_access',NULL,NULL,NULL),(74,'nutrition_experience_create',NULL,NULL,NULL),(75,'nutrition_experience_edit',NULL,NULL,NULL),(76,'nutrition_experience_show',NULL,NULL,NULL),(77,'nutrition_experience_delete',NULL,NULL,NULL),(78,'nutrition_experience_access',NULL,NULL,NULL),(79,'readiness_and_rt_member_create',NULL,NULL,NULL),(80,'readiness_and_rt_member_edit',NULL,NULL,NULL),(81,'readiness_and_rt_member_show',NULL,NULL,NULL),(82,'readiness_and_rt_member_delete',NULL,NULL,NULL),(83,'readiness_and_rt_member_access',NULL,NULL,NULL),(84,'vaccinationation_create',NULL,NULL,NULL),(85,'vaccinationation_edit',NULL,NULL,NULL),(86,'vaccinationation_show',NULL,NULL,NULL),(87,'vaccinationation_delete',NULL,NULL,NULL),(88,'vaccinationation_access',NULL,NULL,NULL),(89,'rrt_training_create',NULL,NULL,NULL),(90,'rrt_training_edit',NULL,NULL,NULL),(91,'rrt_training_show',NULL,NULL,NULL),(92,'rrt_training_delete',NULL,NULL,NULL),(93,'rrt_training_access',NULL,NULL,NULL),(94,'deployment_opportunity_create',NULL,NULL,NULL),(95,'deployment_opportunity_edit',NULL,NULL,NULL),(96,'deployment_opportunity_show',NULL,NULL,NULL),(97,'deployment_opportunity_delete',NULL,NULL,NULL),(98,'deployment_opportunity_access',NULL,NULL,NULL),(99,'region_create',NULL,NULL,NULL),(100,'region_edit',NULL,NULL,NULL),(101,'region_show',NULL,NULL,NULL),(102,'region_delete',NULL,NULL,NULL),(103,'region_access',NULL,NULL,NULL),(104,'laboratory_experience_create',NULL,NULL,NULL),(105,'laboratory_experience_edit',NULL,NULL,NULL),(106,'laboratory_experience_show',NULL,NULL,NULL),(107,'laboratory_experience_delete',NULL,NULL,NULL),(108,'laboratory_experience_access',NULL,NULL,NULL),(109,'infection_prevent_control_create',NULL,NULL,NULL),(110,'infection_prevent_control_edit',NULL,NULL,NULL),(111,'infection_prevent_control_show',NULL,NULL,NULL),(112,'infection_prevent_control_delete',NULL,NULL,NULL),(113,'infection_prevent_control_access',NULL,NULL,NULL),(114,'water_sanitation_hygiene_wash_create',NULL,NULL,NULL),(115,'water_sanitation_hygiene_wash_edit',NULL,NULL,NULL),(116,'water_sanitation_hygiene_wash_show',NULL,NULL,NULL),(117,'water_sanitation_hygiene_wash_delete',NULL,NULL,NULL),(118,'water_sanitation_hygiene_wash_access',NULL,NULL,NULL),(119,'emergency_response_create',NULL,NULL,NULL),(120,'emergency_response_edit',NULL,NULL,NULL),(121,'emergency_response_show',NULL,NULL,NULL),(122,'emergency_response_delete',NULL,NULL,NULL),(123,'emergency_response_access',NULL,NULL,NULL),(124,'disease_emergency_create',NULL,NULL,NULL),(125,'disease_emergency_edit',NULL,NULL,NULL),(126,'disease_emergency_show',NULL,NULL,NULL),(127,'disease_emergency_delete',NULL,NULL,NULL),(128,'disease_emergency_access',NULL,NULL,NULL),(129,'hazardous_materials_experience_create',NULL,NULL,NULL),(130,'hazardous_materials_experience_edit',NULL,NULL,NULL),(131,'hazardous_materials_experience_show',NULL,NULL,NULL),(132,'hazardous_materials_experience_delete',NULL,NULL,NULL),(133,'hazardous_materials_experience_access',NULL,NULL,NULL),(134,'security_manager_experience_create',NULL,NULL,NULL),(135,'security_manager_experience_edit',NULL,NULL,NULL),(136,'security_manager_experience_show',NULL,NULL,NULL),(137,'security_manager_experience_delete',NULL,NULL,NULL),(138,'security_manager_experience_access',NULL,NULL,NULL),(139,'month_create',NULL,NULL,NULL),(140,'month_edit',NULL,NULL,NULL),(141,'month_show',NULL,NULL,NULL),(142,'month_delete',NULL,NULL,NULL),(143,'month_access',NULL,NULL,NULL),(144,'requester_create',NULL,NULL,NULL),(145,'requester_edit',NULL,NULL,NULL),(146,'requester_show',NULL,NULL,NULL),(147,'requester_delete',NULL,NULL,NULL),(148,'requester_access',NULL,NULL,NULL),(149,'request_type_create',NULL,NULL,NULL),(150,'request_type_edit',NULL,NULL,NULL),(151,'request_type_show',NULL,NULL,NULL),(152,'request_type_delete',NULL,NULL,NULL),(153,'request_type_access',NULL,NULL,NULL),(154,'rrt_role_create',NULL,NULL,NULL),(155,'rrt_role_edit',NULL,NULL,NULL),(156,'rrt_role_show',NULL,NULL,NULL),(157,'rrt_role_delete',NULL,NULL,NULL),(158,'rrt_role_access',NULL,NULL,NULL),(159,'request_database_create',NULL,NULL,NULL),(160,'request_database_edit',NULL,NULL,NULL),(161,'request_database_show',NULL,NULL,NULL),(162,'request_database_delete',NULL,NULL,NULL),(163,'request_database_access',NULL,NULL,NULL),(164,'profile_password_edit',NULL,NULL,NULL);
/*!40000 ALTER TABLE `permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `personal_access_tokens`
--

DROP TABLE IF EXISTS `personal_access_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `personal_access_tokens` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `tokenable_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `tokenable_id` bigint unsigned NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL,
  `abilities` text COLLATE utf8mb4_unicode_ci,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `personal_access_tokens`
--

LOCK TABLES `personal_access_tokens` WRITE;
/*!40000 ALTER TABLE `personal_access_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `personal_access_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `psychosocial_experiences`
--

DROP TABLE IF EXISTS `psychosocial_experiences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `psychosocial_experiences` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `psychosocial_experience_id` bigint unsigned DEFAULT NULL,
  `licensee_id` bigint unsigned DEFAULT NULL,
  `psychiatrist_id` bigint unsigned DEFAULT NULL,
  `advisor_id` bigint unsigned DEFAULT NULL,
  `social_worker_id` bigint unsigned DEFAULT NULL,
  `trauma_based_therapy_id` bigint unsigned DEFAULT NULL,
  `cognitive_behavioural_therapy_id` bigint unsigned DEFAULT NULL,
  `psychodynamic_therapy_id` bigint unsigned DEFAULT NULL,
  `psychoanalytic_therapy_id` bigint unsigned DEFAULT NULL,
  `integrative_or_holistic_therapy_id` bigint unsigned DEFAULT NULL,
  `humanistic_therapy_id` bigint unsigned DEFAULT NULL,
  `pediatric_therapy_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `psychosocial_experience_fk_7662543` (`psychosocial_experience_id`),
  KEY `licensee_fk_7662544` (`licensee_id`),
  KEY `psychiatrist_fk_7662545` (`psychiatrist_id`),
  KEY `advisor_fk_7662546` (`advisor_id`),
  KEY `social_worker_fk_7662547` (`social_worker_id`),
  KEY `trauma_based_therapy_fk_7662548` (`trauma_based_therapy_id`),
  KEY `cognitive_behavioural_therapy_fk_7662549` (`cognitive_behavioural_therapy_id`),
  KEY `psychodynamic_therapy_fk_7662550` (`psychodynamic_therapy_id`),
  KEY `psychoanalytic_therapy_fk_7662551` (`psychoanalytic_therapy_id`),
  KEY `integrative_or_holistic_therapy_fk_7662552` (`integrative_or_holistic_therapy_id`),
  KEY `humanistic_therapy_fk_7662553` (`humanistic_therapy_id`),
  KEY `pediatric_therapy_fk_7662554` (`pediatric_therapy_id`),
  KEY `user_fk_7664207` (`user_id`),
  CONSTRAINT `advisor_fk_7662546` FOREIGN KEY (`advisor_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `cognitive_behavioural_therapy_fk_7662549` FOREIGN KEY (`cognitive_behavioural_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `humanistic_therapy_fk_7662553` FOREIGN KEY (`humanistic_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `integrative_or_holistic_therapy_fk_7662552` FOREIGN KEY (`integrative_or_holistic_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `licensee_fk_7662544` FOREIGN KEY (`licensee_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `pediatric_therapy_fk_7662554` FOREIGN KEY (`pediatric_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `psychiatrist_fk_7662545` FOREIGN KEY (`psychiatrist_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `psychoanalytic_therapy_fk_7662551` FOREIGN KEY (`psychoanalytic_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `psychodynamic_therapy_fk_7662550` FOREIGN KEY (`psychodynamic_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `psychosocial_experience_fk_7662543` FOREIGN KEY (`psychosocial_experience_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `social_worker_fk_7662547` FOREIGN KEY (`social_worker_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `trauma_based_therapy_fk_7662548` FOREIGN KEY (`trauma_based_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664207` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `psychosocial_experiences`
--

LOCK TABLES `psychosocial_experiences` WRITE;
/*!40000 ALTER TABLE `psychosocial_experiences` DISABLE KEYS */;
/*!40000 ALTER TABLE `psychosocial_experiences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qualifications`
--

DROP TABLE IF EXISTS `qualifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `qualifications` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `year_started` date DEFAULT NULL,
  `year_completed` date DEFAULT NULL,
  `institute` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `userid_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `userid_fk_7664205` (`userid_id`),
  CONSTRAINT `userid_fk_7664205` FOREIGN KEY (`userid_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qualifications`
--

LOCK TABLES `qualifications` WRITE;
/*!40000 ALTER TABLE `qualifications` DISABLE KEYS */;
INSERT INTO `qualifications` VALUES (1,'MSc. EPI','2022-12-07','2022-12-24','University of Lagos','2022-12-01 10:28:32','2022-12-01 10:28:32',NULL,4);
/*!40000 ALTER TABLE `qualifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `readiness_and_rt_member_vaccinationation`
--

DROP TABLE IF EXISTS `readiness_and_rt_member_vaccinationation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `readiness_and_rt_member_vaccinationation` (
  `readiness_and_rt_member_id` bigint unsigned NOT NULL,
  `vaccinationation_id` bigint unsigned NOT NULL,
  KEY `readiness_and_rt_member_id_fk_7664239` (`readiness_and_rt_member_id`),
  KEY `vaccinationation_id_fk_7664239` (`vaccinationation_id`),
  CONSTRAINT `readiness_and_rt_member_id_fk_7664239` FOREIGN KEY (`readiness_and_rt_member_id`) REFERENCES `readiness_and_rt_members` (`id`) ON DELETE CASCADE,
  CONSTRAINT `vaccinationation_id_fk_7664239` FOREIGN KEY (`vaccinationation_id`) REFERENCES `vaccinationations` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `readiness_and_rt_member_vaccinationation`
--

LOCK TABLES `readiness_and_rt_member_vaccinationation` WRITE;
/*!40000 ALTER TABLE `readiness_and_rt_member_vaccinationation` DISABLE KEYS */;
INSERT INTO `readiness_and_rt_member_vaccinationation` VALUES (1,1),(1,3),(1,5);
/*!40000 ALTER TABLE `readiness_and_rt_member_vaccinationation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `readiness_and_rt_members`
--

DROP TABLE IF EXISTS `readiness_and_rt_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `readiness_and_rt_members` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `training_1_date` date DEFAULT NULL,
  `training_1_expiration_date` date DEFAULT NULL,
  `training_2_date` date DEFAULT NULL,
  `training_2_expiration_date` date DEFAULT NULL,
  `training_3_date` date DEFAULT NULL,
  `training_3_expiration_date` date DEFAULT NULL,
  `training_4_date` date DEFAULT NULL,
  `training_4_expiration_date` date DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  `training_1_id` bigint unsigned DEFAULT NULL,
  `training_2_id` bigint unsigned DEFAULT NULL,
  `trainings_3_id` bigint unsigned DEFAULT NULL,
  `training_4_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_fk_7664230` (`user_id`),
  KEY `training_1_fk_7664246` (`training_1_id`),
  KEY `training_2_fk_7664248` (`training_2_id`),
  KEY `trainings_3_fk_7664250` (`trainings_3_id`),
  KEY `training_4_fk_7664252` (`training_4_id`),
  CONSTRAINT `training_1_fk_7664246` FOREIGN KEY (`training_1_id`) REFERENCES `rrt_trainings` (`id`),
  CONSTRAINT `training_2_fk_7664248` FOREIGN KEY (`training_2_id`) REFERENCES `rrt_trainings` (`id`),
  CONSTRAINT `training_4_fk_7664252` FOREIGN KEY (`training_4_id`) REFERENCES `rrt_trainings` (`id`),
  CONSTRAINT `trainings_3_fk_7664250` FOREIGN KEY (`trainings_3_id`) REFERENCES `rrt_trainings` (`id`),
  CONSTRAINT `user_fk_7664230` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `readiness_and_rt_members`
--

LOCK TABLES `readiness_and_rt_members` WRITE;
/*!40000 ALTER TABLE `readiness_and_rt_members` DISABLE KEYS */;
INSERT INTO `readiness_and_rt_members` VALUES (1,'2022-12-25','2022-12-31','2022-12-30','2022-12-25',NULL,NULL,NULL,NULL,'2022-12-01 11:01:12','2022-12-01 11:01:12',NULL,4,1,3,NULL,NULL);
/*!40000 ALTER TABLE `readiness_and_rt_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `regions`
--

DROP TABLE IF EXISTS `regions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `regions` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `code` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `regions`
--

LOCK TABLES `regions` WRITE;
/*!40000 ALTER TABLE `regions` DISABLE KEYS */;
INSERT INTO `regions` VALUES (1,'Kinshasa','Kinshasa','2022-12-01 04:15:28','2022-12-01 04:15:28',NULL),(2,'Kongo Central','Kongo Central','2022-12-01 04:15:37','2022-12-01 04:15:37',NULL),(3,'Kwango','Kwango','2022-12-01 04:15:46','2022-12-01 04:15:46',NULL),(4,'Kwilu','Kwilu','2022-12-01 04:15:53','2022-12-01 04:15:53',NULL),(5,'Mai-Ndombe','Mai-Ndombe','2022-12-01 04:16:05','2022-12-01 04:16:05',NULL),(6,'Kasaï','Kasaï','2022-12-01 04:16:12','2022-12-01 04:16:12',NULL),(7,'Kasaï-Central','Kasaï-Central','2022-12-01 04:16:41','2022-12-01 04:16:41',NULL),(8,'Kasaï-Oriental','Kasaï-Oriental','2022-12-01 04:16:50','2022-12-01 04:16:50',NULL),(9,'Lomami','Lomami','2022-12-01 04:16:57','2022-12-01 04:16:57',NULL),(10,'Sankuru','Sankuru','2022-12-01 04:17:05','2022-12-01 04:17:05',NULL),(11,'Maniema','Maniema','2022-12-01 04:17:12','2022-12-01 04:17:12',NULL),(12,'South Kivu','South Kivu','2022-12-01 04:17:19','2022-12-01 04:17:19',NULL),(13,'North Kivu','North Kivu','2022-12-01 04:17:24','2022-12-01 04:17:24',NULL),(14,'Ituri','Ituri','2022-12-01 04:17:30','2022-12-01 04:17:30',NULL),(15,'Haut-Uele','Haut-Uele','2022-12-01 04:17:39','2022-12-01 04:17:39',NULL),(16,'Tshopo','Tshopo','2022-12-01 04:17:46','2022-12-01 04:17:46',NULL),(17,'Bas-Uele','Bas-Uele','2022-12-01 04:17:55','2022-12-01 04:17:55',NULL),(18,'Nord-Ubangi','Nord-Ubangi','2022-12-01 04:18:13','2022-12-01 04:18:13',NULL),(19,'Mongala','Mongala','2022-12-01 04:18:24','2022-12-01 04:18:24',NULL),(20,'Sud-Ubangi','Sud-Ubangi','2022-12-01 04:18:30','2022-12-01 04:18:30',NULL),(21,'Équateur','Équateur','2022-12-01 04:18:38','2022-12-01 04:18:38',NULL),(22,'Tshuapa','Tshuapa','2022-12-01 04:18:45','2022-12-01 04:18:45',NULL),(23,'Tanganyika','Tanganyika','2022-12-01 04:18:55','2022-12-01 04:18:55',NULL),(24,'Haut-Lomami','Haut-Lomami','2022-12-01 04:19:03','2022-12-01 04:19:03',NULL),(25,'Lualaba','Lualaba','2022-12-01 04:19:09','2022-12-01 04:19:09',NULL),(26,'Haut-Katanga','Haut-Katanga','2022-12-01 04:19:20','2022-12-01 04:19:20',NULL);
/*!40000 ALTER TABLE `regions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registers`
--

DROP TABLE IF EXISTS `registers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registers` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `structure_of_agency` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `department` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name_of_supervisory_line_manager` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `supervisorr_email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `fetp_mmber` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `fetp_graduate` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `city_of_residence` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `workplace` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `phone_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_address` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `national_agency_employee` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `other_qualifications` longtext COLLATE utf8mb4_unicode_ci,
  `public_health_experience_drc` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `if_yes_number` double(8,2) DEFAULT NULL,
  `eoc_experience` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `eoc_if_yes_number_of_years` int DEFAULT NULL,
  `international_work_experience_no_study_abroad` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `number_international_deployments` int DEFAULT NULL,
  `experience_as_a_team_leader` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `if_yes_above_number_of_deployments_as_tl` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `country_residence_id` bigint unsigned DEFAULT NULL,
  `qualification_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `country_residence_fk_7659165` (`country_residence_id`),
  KEY `qualification_fk_7661319` (`qualification_id`),
  KEY `user_fk_7666268` (`user_id`),
  CONSTRAINT `country_residence_fk_7659165` FOREIGN KEY (`country_residence_id`) REFERENCES `countries` (`id`),
  CONSTRAINT `qualification_fk_7661319` FOREIGN KEY (`qualification_id`) REFERENCES `qualifications` (`id`),
  CONSTRAINT `user_fk_7666268` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registers`
--

LOCK TABLES `registers` WRITE;
/*!40000 ALTER TABLE `registers` DISABLE KEYS */;
/*!40000 ALTER TABLE `registers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `relevant_training_training_level`
--

DROP TABLE IF EXISTS `relevant_training_training_level`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `relevant_training_training_level` (
  `relevant_training_id` bigint unsigned NOT NULL,
  `training_level_id` bigint unsigned NOT NULL,
  KEY `relevant_training_id_fk_7662503` (`relevant_training_id`),
  KEY `training_level_id_fk_7662503` (`training_level_id`),
  CONSTRAINT `relevant_training_id_fk_7662503` FOREIGN KEY (`relevant_training_id`) REFERENCES `relevant_trainings` (`id`) ON DELETE CASCADE,
  CONSTRAINT `training_level_id_fk_7662503` FOREIGN KEY (`training_level_id`) REFERENCES `training_levels` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `relevant_training_training_level`
--

LOCK TABLES `relevant_training_training_level` WRITE;
/*!40000 ALTER TABLE `relevant_training_training_level` DISABLE KEYS */;
/*!40000 ALTER TABLE `relevant_training_training_level` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `relevant_trainings`
--

DROP TABLE IF EXISTS `relevant_trainings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `relevant_trainings` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `experience_in_crec_id` bigint unsigned DEFAULT NULL,
  `strategic_communications_planning_id` bigint unsigned DEFAULT NULL,
  `media_environments_id` bigint unsigned DEFAULT NULL,
  `content_of_media_communications_id` bigint unsigned DEFAULT NULL,
  `graphic_design_id` bigint unsigned DEFAULT NULL,
  `social_media_web_content_id` bigint unsigned DEFAULT NULL,
  `communications_field_deployment_id` bigint unsigned DEFAULT NULL,
  `audience_analysis_strategies_id` bigint unsigned DEFAULT NULL,
  `community_engagement_id` bigint unsigned DEFAULT NULL,
  `specialist_in_health_id` bigint unsigned DEFAULT NULL,
  `health_education_communication_programme_id` bigint unsigned DEFAULT NULL,
  `participation_in_crisis_id` bigint unsigned DEFAULT NULL,
  `crisis_and_emergency_risk_communication_cerc_trainer_id` bigint unsigned DEFAULT NULL,
  `content_of_the_intervener_hearing_id` bigint unsigned DEFAULT NULL,
  `stakeholder_organization_id` bigint unsigned DEFAULT NULL,
  `responsibility_for_response_risk_id` bigint unsigned DEFAULT NULL,
  `decision_memos_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `experience_in_crec_fk_7661868` (`experience_in_crec_id`),
  KEY `strategic_communications_planning_fk_7661869` (`strategic_communications_planning_id`),
  KEY `media_environments_fk_7661870` (`media_environments_id`),
  KEY `content_of_media_communications_fk_7661871` (`content_of_media_communications_id`),
  KEY `graphic_design_fk_7661872` (`graphic_design_id`),
  KEY `social_media_web_content_fk_7661873` (`social_media_web_content_id`),
  KEY `communications_field_deployment_fk_7661874` (`communications_field_deployment_id`),
  KEY `audience_analysis_strategies_fk_7661875` (`audience_analysis_strategies_id`),
  KEY `community_engagement_fk_7661876` (`community_engagement_id`),
  KEY `specialist_in_health_fk_7661877` (`specialist_in_health_id`),
  KEY `health_education_communication_programme_fk_7662500` (`health_education_communication_programme_id`),
  KEY `participation_in_crisis_fk_7662501` (`participation_in_crisis_id`),
  KEY `crisis_and_emergency_risk_communication_cerc_trainer_fk_7662502` (`crisis_and_emergency_risk_communication_cerc_trainer_id`),
  KEY `content_of_the_intervener_hearing_fk_7662504` (`content_of_the_intervener_hearing_id`),
  KEY `stakeholder_organization_fk_7662505` (`stakeholder_organization_id`),
  KEY `responsibility_for_response_risk_fk_7662506` (`responsibility_for_response_risk_id`),
  KEY `decision_memos_fk_7662507` (`decision_memos_id`),
  KEY `user_fk_7664206` (`user_id`),
  CONSTRAINT `audience_analysis_strategies_fk_7661875` FOREIGN KEY (`audience_analysis_strategies_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `communications_field_deployment_fk_7661874` FOREIGN KEY (`communications_field_deployment_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `community_engagement_fk_7661876` FOREIGN KEY (`community_engagement_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `content_of_media_communications_fk_7661871` FOREIGN KEY (`content_of_media_communications_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `content_of_the_intervener_hearing_fk_7662504` FOREIGN KEY (`content_of_the_intervener_hearing_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `crisis_and_emergency_risk_communication_cerc_trainer_fk_7662502` FOREIGN KEY (`crisis_and_emergency_risk_communication_cerc_trainer_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `decision_memos_fk_7662507` FOREIGN KEY (`decision_memos_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `experience_in_crec_fk_7661868` FOREIGN KEY (`experience_in_crec_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `graphic_design_fk_7661872` FOREIGN KEY (`graphic_design_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `health_education_communication_programme_fk_7662500` FOREIGN KEY (`health_education_communication_programme_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `media_environments_fk_7661870` FOREIGN KEY (`media_environments_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `participation_in_crisis_fk_7662501` FOREIGN KEY (`participation_in_crisis_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `responsibility_for_response_risk_fk_7662506` FOREIGN KEY (`responsibility_for_response_risk_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `social_media_web_content_fk_7661873` FOREIGN KEY (`social_media_web_content_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `specialist_in_health_fk_7661877` FOREIGN KEY (`specialist_in_health_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `stakeholder_organization_fk_7662505` FOREIGN KEY (`stakeholder_organization_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `strategic_communications_planning_fk_7661869` FOREIGN KEY (`strategic_communications_planning_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664206` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `relevant_trainings`
--

LOCK TABLES `relevant_trainings` WRITE;
/*!40000 ALTER TABLE `relevant_trainings` DISABLE KEYS */;
/*!40000 ALTER TABLE `relevant_trainings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `request_database_rrt_role`
--

DROP TABLE IF EXISTS `request_database_rrt_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `request_database_rrt_role` (
  `request_database_id` bigint unsigned NOT NULL,
  `rrt_role_id` bigint unsigned NOT NULL,
  KEY `request_database_id_fk_7700638` (`request_database_id`),
  KEY `rrt_role_id_fk_7700638` (`rrt_role_id`),
  CONSTRAINT `request_database_id_fk_7700638` FOREIGN KEY (`request_database_id`) REFERENCES `request_databases` (`id`) ON DELETE CASCADE,
  CONSTRAINT `rrt_role_id_fk_7700638` FOREIGN KEY (`rrt_role_id`) REFERENCES `rrt_roles` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `request_database_rrt_role`
--

LOCK TABLES `request_database_rrt_role` WRITE;
/*!40000 ALTER TABLE `request_database_rrt_role` DISABLE KEYS */;
INSERT INTO `request_database_rrt_role` VALUES (1,1),(1,9),(1,12);
/*!40000 ALTER TABLE `request_database_rrt_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `request_databases`
--

DROP TABLE IF EXISTS `request_databases`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `request_databases` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `request_date` date DEFAULT NULL,
  `request_approval` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_of_request_approval_denial` date DEFAULT NULL,
  `if_other_above_specify` longtext COLLATE utf8mb4_unicode_ci,
  `request_duration` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `requester_id` bigint unsigned DEFAULT NULL,
  `request_id` bigint unsigned DEFAULT NULL,
  `request_location_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `requester_fk_7700632` (`requester_id`),
  KEY `request_fk_7700636` (`request_id`),
  KEY `request_location_fk_7700639` (`request_location_id`),
  CONSTRAINT `request_fk_7700636` FOREIGN KEY (`request_id`) REFERENCES `request_types` (`id`),
  CONSTRAINT `request_location_fk_7700639` FOREIGN KEY (`request_location_id`) REFERENCES `regions` (`id`),
  CONSTRAINT `requester_fk_7700632` FOREIGN KEY (`requester_id`) REFERENCES `requesters` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `request_databases`
--

LOCK TABLES `request_databases` WRITE;
/*!40000 ALTER TABLE `request_databases` DISABLE KEYS */;
INSERT INTO `request_databases` VALUES (1,'2022-12-02','Approved','2022-12-03','<p>sdfsds</p>',12,'2022-12-01 10:48:42','2022-12-01 10:49:50',NULL,2,1,8);
/*!40000 ALTER TABLE `request_databases` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `request_types`
--

DROP TABLE IF EXISTS `request_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `request_types` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `request_type` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `request_types`
--

LOCK TABLES `request_types` WRITE;
/*!40000 ALTER TABLE `request_types` DISABLE KEYS */;
INSERT INTO `request_types` VALUES (1,'Technical request','2022-12-01 09:01:03','2022-12-01 09:01:03',NULL),(2,'Resource request','2022-12-01 09:01:12','2022-12-01 09:01:12',NULL),(3,'Funding request','2022-12-01 09:01:20','2022-12-01 09:01:20',NULL);
/*!40000 ALTER TABLE `request_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `requesters`
--

DROP TABLE IF EXISTS `requesters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `requesters` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `requesters`
--

LOCK TABLES `requesters` WRITE;
/*!40000 ALTER TABLE `requesters` DISABLE KEYS */;
INSERT INTO `requesters` VALUES (1,'Ministerial Agencies','2022-12-01 09:00:27','2022-12-01 09:00:27',NULL),(2,'Provincial Departments of Health','2022-12-01 09:00:37','2022-12-01 09:00:37',NULL),(3,'Activated response','2022-12-01 09:00:48','2022-12-01 09:00:48',NULL);
/*!40000 ALTER TABLE `requesters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role_user`
--

DROP TABLE IF EXISTS `role_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `role_user` (
  `user_id` bigint unsigned NOT NULL,
  `role_id` bigint unsigned NOT NULL,
  KEY `user_id_fk_7617740` (`user_id`),
  KEY `role_id_fk_7617740` (`role_id`),
  CONSTRAINT `role_id_fk_7617740` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE,
  CONSTRAINT `user_id_fk_7617740` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role_user`
--

LOCK TABLES `role_user` WRITE;
/*!40000 ALTER TABLE `role_user` DISABLE KEYS */;
INSERT INTO `role_user` VALUES (1,1),(2,2),(3,2),(4,2);
/*!40000 ALTER TABLE `role_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `roles`
--

DROP TABLE IF EXISTS `roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `roles` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `roles`
--

LOCK TABLES `roles` WRITE;
/*!40000 ALTER TABLE `roles` DISABLE KEYS */;
INSERT INTO `roles` VALUES (1,'Admin',NULL,NULL,NULL),(2,'User',NULL,NULL,NULL);
/*!40000 ALTER TABLE `roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rrt_roles`
--

DROP TABLE IF EXISTS `rrt_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rrt_roles` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rrt_roles`
--

LOCK TABLES `rrt_roles` WRITE;
/*!40000 ALTER TABLE `rrt_roles` DISABLE KEYS */;
INSERT INTO `rrt_roles` VALUES (1,'Team Leader','2022-12-01 09:02:36','2022-12-01 09:02:36',NULL),(2,'Epidemiologist','2022-12-01 09:02:45','2022-12-01 09:02:45',NULL),(3,'Data Managers','2022-12-01 09:02:52','2022-12-01 09:02:52',NULL),(4,'Expert in case management','2022-12-01 09:02:59','2022-12-01 09:02:59',NULL),(5,'Expert in infection prevention and control','2022-12-01 09:03:06','2022-12-01 09:03:06',NULL),(6,'WASH','2022-12-01 09:03:13','2022-12-01 09:03:13',NULL),(7,'Expert in risk communication and community engagement','2022-12-01 09:03:20','2022-12-01 09:03:20',NULL),(8,'Laboratory expert','2022-12-01 09:03:28','2022-12-01 09:03:28',NULL),(9,'Vaccine expert','2022-12-01 09:03:35','2022-12-01 09:03:35',NULL),(10,'Logistics expert','2022-12-01 09:03:42','2022-12-01 09:03:42',NULL),(11,'Responsible for health, safety and well-being','2022-12-01 09:03:51','2022-12-01 09:03:51',NULL),(12,'Psychosocial Manager','2022-12-01 09:03:58','2022-12-01 09:03:58',NULL);
/*!40000 ALTER TABLE `rrt_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rrt_trainings`
--

DROP TABLE IF EXISTS `rrt_trainings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rrt_trainings` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rrt_trainings`
--

LOCK TABLES `rrt_trainings` WRITE;
/*!40000 ALTER TABLE `rrt_trainings` DISABLE KEYS */;
INSERT INTO `rrt_trainings` VALUES (1,'WHO Incident Management System (Level 1)','2022-12-01 08:57:07','2022-12-01 08:57:07',NULL),(2,'WHO Incident Management System (Level 2)','2022-12-01 08:57:14','2022-12-01 08:57:14',NULL),(3,'GOARN BSAFE','2022-12-01 08:57:21','2022-12-01 08:57:21',NULL),(4,'All-hazard training for new RRT members','2022-12-01 08:57:28','2022-12-01 08:57:28',NULL),(5,'COVID-19 Just-in-Time Training','2022-12-01 08:57:35','2022-12-01 08:57:35',NULL),(6,'EVD Just-in-Time Training','2022-12-01 08:57:42','2022-12-01 08:57:42',NULL),(7,'Just-in-time training Monkeypox','2022-12-01 08:57:51','2022-12-01 08:57:51',NULL);
/*!40000 ALTER TABLE `rrt_trainings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `security_manager_experiences`
--

DROP TABLE IF EXISTS `security_manager_experiences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `security_manager_experiences` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `do_you_have_a_service_passport` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `eir_volunteer` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `national_training_insert_name_and_date_of_just_in_time` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name_of_just_in_time_training` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `date_of_just_in_time_training` date DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `occupational_health_and_safety_assessment_id` bigint unsigned DEFAULT NULL,
  `osh_y_n_facility_assessment_id` bigint unsigned DEFAULT NULL,
  `development_of_an_incident_action_id` bigint unsigned DEFAULT NULL,
  `other_training_on_osh_id` bigint unsigned DEFAULT NULL,
  `training_received_in_the_field_of_expertise_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `occupational_health_and_safety_assessment_fk_7700518` (`occupational_health_and_safety_assessment_id`),
  KEY `osh_y_n_facility_assessment_fk_7700519` (`osh_y_n_facility_assessment_id`),
  KEY `development_of_an_incident_action_fk_7700520` (`development_of_an_incident_action_id`),
  KEY `other_training_on_osh_fk_7700521` (`other_training_on_osh_id`),
  KEY `training_received_in_the_field_of_expertise_fk_7700522` (`training_received_in_the_field_of_expertise_id`),
  CONSTRAINT `development_of_an_incident_action_fk_7700520` FOREIGN KEY (`development_of_an_incident_action_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `occupational_health_and_safety_assessment_fk_7700518` FOREIGN KEY (`occupational_health_and_safety_assessment_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `osh_y_n_facility_assessment_fk_7700519` FOREIGN KEY (`osh_y_n_facility_assessment_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `other_training_on_osh_fk_7700521` FOREIGN KEY (`other_training_on_osh_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `training_received_in_the_field_of_expertise_fk_7700522` FOREIGN KEY (`training_received_in_the_field_of_expertise_id`) REFERENCES `training_levels` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `security_manager_experiences`
--

LOCK TABLES `security_manager_experiences` WRITE;
/*!40000 ALTER TABLE `security_manager_experiences` DISABLE KEYS */;
/*!40000 ALTER TABLE `security_manager_experiences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `training_levels`
--

DROP TABLE IF EXISTS `training_levels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `training_levels` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `training_levels`
--

LOCK TABLES `training_levels` WRITE;
/*!40000 ALTER TABLE `training_levels` DISABLE KEYS */;
INSERT INTO `training_levels` VALUES (1,'none','2022-11-24 06:53:16','2022-11-24 06:53:16',NULL),(2,'intermediate','2022-11-24 06:53:25','2022-11-24 06:53:25',NULL),(3,'Advanced','2022-11-24 06:53:34','2022-11-24 06:53:34',NULL),(4,'Expert','2022-11-24 06:53:40','2022-11-24 06:53:40',NULL);
/*!40000 ALTER TABLE `training_levels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `middle_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `sex` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `national_id_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `service_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_verified_at` datetime DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remember_token` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `approved_for_roster` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_email_unique` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'Admin','','',NULL,NULL,'','','admin@admin.com',NULL,'$2y$10$tjIvZDYShp1Yy8ffpFime.MpyEEeWhsEtgYVrTM4/iN.3nhI715QG',NULL,NULL,NULL,NULL,NULL),(2,'test','one',NULL,'Mr.','Male','123',NULL,'test1@test.com',NULL,'$2y$10$Ms8qPpmnGQyy0o70gJGIv.eEfW2rX.5UvSkngT1YNRSXT1jyG/aGu',NULL,'Yes','2022-12-01 09:08:39','2022-12-01 09:08:39',NULL),(3,'Test','Two',NULL,'Mrs.','Female','test2','11312','test2@test.com',NULL,'$2y$10$nQwuk9WPmRykjJuXYcOtOewCsYwciXUDsXaXbU9BQd5b7phkenQOW',NULL,'Yes','2022-12-01 09:09:09','2022-12-01 09:09:09',NULL),(4,'Test 3',NULL,NULL,NULL,NULL,NULL,NULL,'test3@test.com',NULL,'$2y$10$XGXzV0v7ASWoy3apU4ouUOVLGiUemHKktADzYfLK4VGrUAbm8HL92',NULL,NULL,'2022-12-01 10:25:21','2022-12-01 10:25:21',NULL);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vaccinationations`
--

DROP TABLE IF EXISTS `vaccinationations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `vaccinationations` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vaccinationations`
--

LOCK TABLES `vaccinationations` WRITE;
/*!40000 ALTER TABLE `vaccinationations` DISABLE KEYS */;
INSERT INTO `vaccinationations` VALUES (1,'COVID-19','2022-12-01 08:55:57','2022-12-01 08:55:57',NULL),(2,'Hepatitis A','2022-12-01 08:56:04','2022-12-01 08:56:04',NULL),(3,'Hepatitis B','2022-12-01 08:56:10','2022-12-01 08:56:10',NULL),(4,'Meningitis','2022-12-01 08:56:17','2022-12-01 08:56:17',NULL),(5,'Ebola','2022-12-01 08:56:24','2022-12-01 08:56:24',NULL),(6,'Rage','2022-12-01 08:56:31','2022-12-01 08:56:31',NULL),(7,'Yellow fever','2022-12-01 08:56:38','2022-12-01 08:56:38',NULL),(8,'Cholera','2022-12-01 08:56:48','2022-12-01 08:56:48',NULL);
/*!40000 ALTER TABLE `vaccinationations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `water_sanitation_hygiene_washes`
--

DROP TABLE IF EXISTS `water_sanitation_hygiene_washes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `water_sanitation_hygiene_washes` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `in_healthcare_settings_id` bigint unsigned DEFAULT NULL,
  `in_a_non_medical_id` bigint unsigned DEFAULT NULL,
  `source_water_assessment_id` bigint unsigned DEFAULT NULL,
  `water_analysis_id` bigint unsigned DEFAULT NULL,
  `train_others_on_water_testing_and_aquatab_id` bigint unsigned DEFAULT NULL,
  `water_infrastructure_mapping_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `in_healthcare_settings_fk_7700188` (`in_healthcare_settings_id`),
  KEY `in_a_non_medical_fk_7700189` (`in_a_non_medical_id`),
  KEY `source_water_assessment_fk_7700190` (`source_water_assessment_id`),
  KEY `water_analysis_fk_7700191` (`water_analysis_id`),
  KEY `train_others_on_water_testing_and_aquatab_fk_7700192` (`train_others_on_water_testing_and_aquatab_id`),
  KEY `water_infrastructure_mapping_fk_7700193` (`water_infrastructure_mapping_id`),
  CONSTRAINT `in_a_non_medical_fk_7700189` FOREIGN KEY (`in_a_non_medical_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `in_healthcare_settings_fk_7700188` FOREIGN KEY (`in_healthcare_settings_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `source_water_assessment_fk_7700190` FOREIGN KEY (`source_water_assessment_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `train_others_on_water_testing_and_aquatab_fk_7700192` FOREIGN KEY (`train_others_on_water_testing_and_aquatab_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `water_analysis_fk_7700191` FOREIGN KEY (`water_analysis_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `water_infrastructure_mapping_fk_7700193` FOREIGN KEY (`water_infrastructure_mapping_id`) REFERENCES `training_levels` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `water_sanitation_hygiene_washes`
--

LOCK TABLES `water_sanitation_hygiene_washes` WRITE;
/*!40000 ALTER TABLE `water_sanitation_hygiene_washes` DISABLE KEYS */;
/*!40000 ALTER TABLE `water_sanitation_hygiene_washes` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-12-05 19:26:38
