<?php $__env->startSection('content'); ?>
<div class="content">

    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <?php echo e(trans('global.create')); ?> <?php echo e(trans('cruds.user.title_singular')); ?>

                </div>
                <div class="panel-body">
                    <form method="POST" action="<?php echo e(route("admin.users.store")); ?>" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="form-group <?php echo e($errors->has('name') ? 'has-error' : ''); ?>">
                            <label class="required" for="name"><?php echo e(trans('cruds.user.fields.name')); ?></label>
                            <input class="form-control" type="text" name="name" id="name" value="<?php echo e(old('name', '')); ?>" required>
                            <?php if($errors->has('name')): ?>
                                <span class="help-block" role="alert"><?php echo e($errors->first('name')); ?></span>
                            <?php endif; ?>
                            <span class="help-block"><?php echo e(trans('cruds.user.fields.name_helper')); ?></span>
                        </div>
                        <div class="form-group <?php echo e($errors->has('last_name') ? 'has-error' : ''); ?>">
                            <label class="required" for="last_name"><?php echo e(trans('cruds.user.fields.last_name')); ?></label>
                            <input class="form-control" type="text" name="last_name" id="last_name" value="<?php echo e(old('last_name', '')); ?>" required>
                            <?php if($errors->has('last_name')): ?>
                                <span class="help-block" role="alert"><?php echo e($errors->first('last_name')); ?></span>
                            <?php endif; ?>
                            <span class="help-block"><?php echo e(trans('cruds.user.fields.last_name_helper')); ?></span>
                        </div>
                        <div class="form-group <?php echo e($errors->has('middle_name') ? 'has-error' : ''); ?>">
                            <label for="middle_name"><?php echo e(trans('cruds.user.fields.middle_name')); ?></label>
                            <input class="form-control" type="text" name="middle_name" id="middle_name" value="<?php echo e(old('middle_name', '')); ?>">
                            <?php if($errors->has('middle_name')): ?>
                                <span class="help-block" role="alert"><?php echo e($errors->first('middle_name')); ?></span>
                            <?php endif; ?>
                            <span class="help-block"><?php echo e(trans('cruds.user.fields.middle_name_helper')); ?></span>
                        </div>
                        <div class="form-group <?php echo e($errors->has('title') ? 'has-error' : ''); ?>">
                            <label><?php echo e(trans('cruds.user.fields.title')); ?></label>
                            <select class="form-control" name="title" id="title">
                                <option value disabled <?php echo e(old('title', null) === null ? 'selected' : ''); ?>><?php echo e(trans('global.pleaseSelect')); ?></option>
                                <?php $__currentLoopData = App\Models\User::TITLE_SELECT; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $label): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($key); ?>" <?php echo e(old('title', '') === (string) $key ? 'selected' : ''); ?>><?php echo e($label); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <?php if($errors->has('title')): ?>
                                <span class="help-block" role="alert"><?php echo e($errors->first('title')); ?></span>
                            <?php endif; ?>
                            <span class="help-block"><?php echo e(trans('cruds.user.fields.title_helper')); ?></span>
                        </div>
                        <div class="form-group <?php echo e($errors->has('sex') ? 'has-error' : ''); ?>">
                            <label class="required"><?php echo e(trans('cruds.user.fields.sex')); ?></label>
                            <select class="form-control" name="sex" id="sex" required>
                                <option value disabled <?php echo e(old('sex', null) === null ? 'selected' : ''); ?>><?php echo e(trans('global.pleaseSelect')); ?></option>
                                <?php $__currentLoopData = App\Models\User::SEX_SELECT; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $label): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($key); ?>" <?php echo e(old('sex', '') === (string) $key ? 'selected' : ''); ?>><?php echo e($label); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <?php if($errors->has('sex')): ?>
                                <span class="help-block" role="alert"><?php echo e($errors->first('sex')); ?></span>
                            <?php endif; ?>
                            <span class="help-block"><?php echo e(trans('cruds.user.fields.sex_helper')); ?></span>
                        </div>
                        <div class="form-group <?php echo e($errors->has('national_id_number') ? 'has-error' : ''); ?>">
                            <label class="required" for="national_id_number"><?php echo e(trans('cruds.user.fields.national_id_number')); ?></label>
                            <input class="form-control" type="text" name="national_id_number" id="national_id_number" value="<?php echo e(old('national_id_number', '')); ?>" required>
                            <?php if($errors->has('national_id_number')): ?>
                                <span class="help-block" role="alert"><?php echo e($errors->first('national_id_number')); ?></span>
                            <?php endif; ?>
                            <span class="help-block"><?php echo e(trans('cruds.user.fields.national_id_number_helper')); ?></span>
                        </div>
                        <div class="form-group <?php echo e($errors->has('service_number') ? 'has-error' : ''); ?>">
                            <label for="service_number"><?php echo e(trans('cruds.user.fields.service_number')); ?></label>
                            <input class="form-control" type="text" name="service_number" id="service_number" value="<?php echo e(old('service_number', '')); ?>">
                            <?php if($errors->has('service_number')): ?>
                                <span class="help-block" role="alert"><?php echo e($errors->first('service_number')); ?></span>
                            <?php endif; ?>
                            <span class="help-block"><?php echo e(trans('cruds.user.fields.service_number_helper')); ?></span>
                        </div>
                        <div class="form-group <?php echo e($errors->has('email') ? 'has-error' : ''); ?>">
                            <label class="required" for="email"><?php echo e(trans('cruds.user.fields.email')); ?></label>
                            <input class="form-control" type="email" name="email" id="email" value="<?php echo e(old('email')); ?>" required>
                            <?php if($errors->has('email')): ?>
                                <span class="help-block" role="alert"><?php echo e($errors->first('email')); ?></span>
                            <?php endif; ?>
                            <span class="help-block"><?php echo e(trans('cruds.user.fields.email_helper')); ?></span>
                        </div>
                        <div class="form-group <?php echo e($errors->has('password') ? 'has-error' : ''); ?>">
                            <label class="required" for="password"><?php echo e(trans('cruds.user.fields.password')); ?></label>
                            <input class="form-control" type="password" name="password" id="password" required>
                            <?php if($errors->has('password')): ?>
                                <span class="help-block" role="alert"><?php echo e($errors->first('password')); ?></span>
                            <?php endif; ?>
                            <span class="help-block"><?php echo e(trans('cruds.user.fields.password_helper')); ?></span>
                        </div>
                        <div class="form-group <?php echo e($errors->has('roles') ? 'has-error' : ''); ?>">
                            <label class="required" for="roles"><?php echo e(trans('cruds.user.fields.roles')); ?></label>
                            <div style="padding-bottom: 4px">
                                <span class="btn btn-info btn-xs select-all" style="border-radius: 0"><?php echo e(trans('global.select_all')); ?></span>
                                <span class="btn btn-info btn-xs deselect-all" style="border-radius: 0"><?php echo e(trans('global.deselect_all')); ?></span>
                            </div>
                            <select class="form-control select2" name="roles[]" id="roles" multiple required>
                                <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id => $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($id); ?>" <?php echo e(in_array($id, old('roles', [])) ? 'selected' : ''); ?>><?php echo e($role); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <?php if($errors->has('roles')): ?>
                                <span class="help-block" role="alert"><?php echo e($errors->first('roles')); ?></span>
                            <?php endif; ?>
                            <span class="help-block"><?php echo e(trans('cruds.user.fields.roles_helper')); ?></span>
                        </div>
                        <div class="form-group <?php echo e($errors->has('approved_for_roster') ? 'has-error' : ''); ?>">
                            <label><?php echo e(trans('cruds.user.fields.approved_for_roster')); ?></label>
                            <?php $__currentLoopData = App\Models\User::APPROVED_FOR_ROSTER_RADIO; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $label): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div>
                                    <input type="radio" id="approved_for_roster_<?php echo e($key); ?>" name="approved_for_roster" value="<?php echo e($key); ?>" <?php echo e(old('approved_for_roster', '') === (string) $key ? 'checked' : ''); ?>>
                                    <label for="approved_for_roster_<?php echo e($key); ?>" style="font-weight: 400"><?php echo e($label); ?></label>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php if($errors->has('approved_for_roster')): ?>
                                <span class="help-block" role="alert"><?php echo e($errors->first('approved_for_roster')); ?></span>
                            <?php endif; ?>
                            <span class="help-block"><?php echo e(trans('cruds.user.fields.approved_for_roster_helper')); ?></span>
                        </div>
                        <div class="form-group">
                            <button class="btn btn-danger" type="submit">
                                <?php echo e(trans('global.save')); ?>

                            </button>
                        </div>
                    </form>
                </div>
            </div>



        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/rrt_2/resources/views/admin/users/create.blade.php ENDPATH**/ ?>