-- MySQL dump 10.13  Distrib 8.0.29, for Linux (x86_64)
--
-- Host: localhost    Database: rrt_roster
-- ------------------------------------------------------
-- Server version	8.0.29-0ubuntu0.20.04.3

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `agency_roles`
--

DROP TABLE IF EXISTS `agency_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `agency_roles` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `agency_roles`
--

LOCK TABLES `agency_roles` WRITE;
/*!40000 ALTER TABLE `agency_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `agency_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `case_managements`
--

DROP TABLE IF EXISTS `case_managements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `case_managements` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `case_management_specialty` longtext COLLATE utf8mb4_unicode_ci,
  `nurse_speciality` longtext COLLATE utf8mb4_unicode_ci,
  `paramedic_specialty` longtext COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `physician_id` bigint unsigned DEFAULT NULL,
  `nurse_id` bigint unsigned DEFAULT NULL,
  `paramedic_id` bigint unsigned DEFAULT NULL,
  `rapid_risk_assessments_id` bigint unsigned DEFAULT NULL,
  `clinical_management_advice_and_recommendations_id` bigint unsigned DEFAULT NULL,
  `icp_in_the_care_facility_id` bigint unsigned DEFAULT NULL,
  `monitoring_system_id` bigint unsigned DEFAULT NULL,
  `epidemic_survey_id` bigint unsigned DEFAULT NULL,
  `determination_of_disease_status_id` bigint unsigned DEFAULT NULL,
  `epidemiological_studies_id` bigint unsigned DEFAULT NULL,
  `study_protocols_id` bigint unsigned DEFAULT NULL,
  `data_collection_tools_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `physician_fk_7664170` (`physician_id`),
  KEY `nurse_fk_7664172` (`nurse_id`),
  KEY `paramedic_fk_7664174` (`paramedic_id`),
  KEY `rapid_risk_assessments_fk_7664176` (`rapid_risk_assessments_id`),
  KEY `clinical_management_advice_and_recommendations_fk_7664177` (`clinical_management_advice_and_recommendations_id`),
  KEY `icp_in_the_care_facility_fk_7664178` (`icp_in_the_care_facility_id`),
  KEY `monitoring_system_fk_7664179` (`monitoring_system_id`),
  KEY `epidemic_survey_fk_7664180` (`epidemic_survey_id`),
  KEY `determination_of_disease_status_fk_7664181` (`determination_of_disease_status_id`),
  KEY `epidemiological_studies_fk_7664182` (`epidemiological_studies_id`),
  KEY `study_protocols_fk_7664183` (`study_protocols_id`),
  KEY `data_collection_tools_fk_7664184` (`data_collection_tools_id`),
  KEY `user_fk_7664211` (`user_id`),
  CONSTRAINT `clinical_management_advice_and_recommendations_fk_7664177` FOREIGN KEY (`clinical_management_advice_and_recommendations_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `data_collection_tools_fk_7664184` FOREIGN KEY (`data_collection_tools_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `determination_of_disease_status_fk_7664181` FOREIGN KEY (`determination_of_disease_status_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `epidemic_survey_fk_7664180` FOREIGN KEY (`epidemic_survey_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `epidemiological_studies_fk_7664182` FOREIGN KEY (`epidemiological_studies_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `icp_in_the_care_facility_fk_7664178` FOREIGN KEY (`icp_in_the_care_facility_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `monitoring_system_fk_7664179` FOREIGN KEY (`monitoring_system_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `nurse_fk_7664172` FOREIGN KEY (`nurse_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `paramedic_fk_7664174` FOREIGN KEY (`paramedic_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `physician_fk_7664170` FOREIGN KEY (`physician_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `rapid_risk_assessments_fk_7664176` FOREIGN KEY (`rapid_risk_assessments_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `study_protocols_fk_7664183` FOREIGN KEY (`study_protocols_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664211` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `case_managements`
--

LOCK TABLES `case_managements` WRITE;
/*!40000 ALTER TABLE `case_managements` DISABLE KEYS */;
INSERT INTO `case_managements` VALUES (1,'<p>cccc</p>','<p>cccc</p>','<p>cccc</p>','2022-11-24 06:54:24','2022-11-24 06:54:24',NULL,4,1,3,3,3,1,2,2,2,1,3,1,2),(2,'<p>yyyy</p>','<p>yyy</p>','<p>yyy</p>','2022-11-24 06:56:30','2022-11-24 06:56:30',NULL,2,3,4,1,3,3,1,3,3,1,3,1,3),(3,'<p>rrrr</p>','<p>rrrrr</p>','<p>rrrr</p>','2022-11-24 07:34:05','2022-11-24 07:34:05',NULL,1,2,3,4,3,1,4,2,3,1,1,4,2);
/*!40000 ALTER TABLE `case_managements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `countries`
--

DROP TABLE IF EXISTS `countries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `countries` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `short_code` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=241 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `countries`
--

LOCK TABLES `countries` WRITE;
/*!40000 ALTER TABLE `countries` DISABLE KEYS */;
INSERT INTO `countries` VALUES (1,'Afghanistan','af',NULL,NULL,NULL),(2,'Albania','al',NULL,NULL,NULL),(3,'Algeria','dz',NULL,NULL,NULL),(4,'American Samoa','as',NULL,NULL,NULL),(5,'Andorra','ad',NULL,NULL,NULL),(6,'Angola','ao',NULL,NULL,NULL),(7,'Anguilla','ai',NULL,NULL,NULL),(8,'Antarctica','aq',NULL,NULL,NULL),(9,'Antigua and Barbuda','ag',NULL,NULL,NULL),(10,'Argentina','ar',NULL,NULL,NULL),(11,'Armenia','am',NULL,NULL,NULL),(12,'Aruba','aw',NULL,NULL,NULL),(13,'Australia','au',NULL,NULL,NULL),(14,'Austria','at',NULL,NULL,NULL),(15,'Azerbaijan','az',NULL,NULL,NULL),(16,'Bahamas','bs',NULL,NULL,NULL),(17,'Bahrain','bh',NULL,NULL,NULL),(18,'Bangladesh','bd',NULL,NULL,NULL),(19,'Barbados','bb',NULL,NULL,NULL),(20,'Belarus','by',NULL,NULL,NULL),(21,'Belgium','be',NULL,NULL,NULL),(22,'Belize','bz',NULL,NULL,NULL),(23,'Benin','bj',NULL,NULL,NULL),(24,'Bermuda','bm',NULL,NULL,NULL),(25,'Bhutan','bt',NULL,NULL,NULL),(26,'Bolivia','bo',NULL,NULL,NULL),(27,'Bosnia and Herzegovina','ba',NULL,NULL,NULL),(28,'Botswana','bw',NULL,NULL,NULL),(29,'Brazil','br',NULL,NULL,NULL),(30,'British Indian Ocean Territory','io',NULL,NULL,NULL),(31,'British Virgin Islands','vg',NULL,NULL,NULL),(32,'Brunei','bn',NULL,NULL,NULL),(33,'Bulgaria','bg',NULL,NULL,NULL),(34,'Burkina Faso','bf',NULL,NULL,NULL),(35,'Burundi','bi',NULL,NULL,NULL),(36,'Cambodia','kh',NULL,NULL,NULL),(37,'Cameroon','cm',NULL,NULL,NULL),(38,'Canada','ca',NULL,NULL,NULL),(39,'Cape Verde','cv',NULL,NULL,NULL),(40,'Cayman Islands','ky',NULL,NULL,NULL),(41,'Central African Republic','cf',NULL,NULL,NULL),(42,'Chad','td',NULL,NULL,NULL),(43,'Chile','cl',NULL,NULL,NULL),(44,'China','cn',NULL,NULL,NULL),(45,'Christmas Island','cx',NULL,NULL,NULL),(46,'Cocos Islands','cc',NULL,NULL,NULL),(47,'Colombia','co',NULL,NULL,NULL),(48,'Comoros','km',NULL,NULL,NULL),(49,'Cook Islands','ck',NULL,NULL,NULL),(50,'Costa Rica','cr',NULL,NULL,NULL),(51,'Croatia','hr',NULL,NULL,NULL),(52,'Cuba','cu',NULL,NULL,NULL),(53,'Curacao','cw',NULL,NULL,NULL),(54,'Cyprus','cy',NULL,NULL,NULL),(55,'Czech Republic','cz',NULL,NULL,NULL),(56,'Democratic Republic of the Congo','cd',NULL,NULL,NULL),(57,'Denmark','dk',NULL,NULL,NULL),(58,'Djibouti','dj',NULL,NULL,NULL),(59,'Dominica','dm',NULL,NULL,NULL),(60,'Dominican Republic','do',NULL,NULL,NULL),(61,'East Timor','tl',NULL,NULL,NULL),(62,'Ecuador','ec',NULL,NULL,NULL),(63,'Egypt','eg',NULL,NULL,NULL),(64,'El Salvador','sv',NULL,NULL,NULL),(65,'Equatorial Guinea','gq',NULL,NULL,NULL),(66,'Eritrea','er',NULL,NULL,NULL),(67,'Estonia','ee',NULL,NULL,NULL),(68,'Ethiopia','et',NULL,NULL,NULL),(69,'Falkland Islands','fk',NULL,NULL,NULL),(70,'Faroe Islands','fo',NULL,NULL,NULL),(71,'Fiji','fj',NULL,NULL,NULL),(72,'Finland','fi',NULL,NULL,NULL),(73,'France','fr',NULL,NULL,NULL),(74,'French Polynesia','pf',NULL,NULL,NULL),(75,'Gabon','ga',NULL,NULL,NULL),(76,'Gambia','gm',NULL,NULL,NULL),(77,'Georgia','ge',NULL,NULL,NULL),(78,'Germany','de',NULL,NULL,NULL),(79,'Ghana','gh',NULL,NULL,NULL),(80,'Gibraltar','gi',NULL,NULL,NULL),(81,'Greece','gr',NULL,NULL,NULL),(82,'Greenland','gl',NULL,NULL,NULL),(83,'Grenada','gd',NULL,NULL,NULL),(84,'Guam','gu',NULL,NULL,NULL),(85,'Guatemala','gt',NULL,NULL,NULL),(86,'Guernsey','gg',NULL,NULL,NULL),(87,'Guinea','gn',NULL,NULL,NULL),(88,'Guinea-Bissau','gw',NULL,NULL,NULL),(89,'Guyana','gy',NULL,NULL,NULL),(90,'Haiti','ht',NULL,NULL,NULL),(91,'Honduras','hn',NULL,NULL,NULL),(92,'Hong Kong','hk',NULL,NULL,NULL),(93,'Hungary','hu',NULL,NULL,NULL),(94,'Iceland','is',NULL,NULL,NULL),(95,'India','in',NULL,NULL,NULL),(96,'Indonesia','id',NULL,NULL,NULL),(97,'Iran','ir',NULL,NULL,NULL),(98,'Iraq','iq',NULL,NULL,NULL),(99,'Ireland','ie',NULL,NULL,NULL),(100,'Isle of Man','im',NULL,NULL,NULL),(101,'Israel','il',NULL,NULL,NULL),(102,'Italy','it',NULL,NULL,NULL),(103,'Ivory Coast','ci',NULL,NULL,NULL),(104,'Jamaica','jm',NULL,NULL,NULL),(105,'Japan','jp',NULL,NULL,NULL),(106,'Jersey','je',NULL,NULL,NULL),(107,'Jordan','jo',NULL,NULL,NULL),(108,'Kazakhstan','kz',NULL,NULL,NULL),(109,'Kenya','ke',NULL,NULL,NULL),(110,'Kiribati','ki',NULL,NULL,NULL),(111,'Kosovo','xk',NULL,NULL,NULL),(112,'Kuwait','kw',NULL,NULL,NULL),(113,'Kyrgyzstan','kg',NULL,NULL,NULL),(114,'Laos','la',NULL,NULL,NULL),(115,'Latvia','lv',NULL,NULL,NULL),(116,'Lebanon','lb',NULL,NULL,NULL),(117,'Lesotho','ls',NULL,NULL,NULL),(118,'Liberia','lr',NULL,NULL,NULL),(119,'Libya','ly',NULL,NULL,NULL),(120,'Liechtenstein','li',NULL,NULL,NULL),(121,'Lithuania','lt',NULL,NULL,NULL),(122,'Luxembourg','lu',NULL,NULL,NULL),(123,'Macau','mo',NULL,NULL,NULL),(124,'Macedonia','mk',NULL,NULL,NULL),(125,'Madagascar','mg',NULL,NULL,NULL),(126,'Malawi','mw',NULL,NULL,NULL),(127,'Malaysia','my',NULL,NULL,NULL),(128,'Maldives','mv',NULL,NULL,NULL),(129,'Mali','ml',NULL,NULL,NULL),(130,'Malta','mt',NULL,NULL,NULL),(131,'Marshall Islands','mh',NULL,NULL,NULL),(132,'Mauritania','mr',NULL,NULL,NULL),(133,'Mauritius','mu',NULL,NULL,NULL),(134,'Mayotte','yt',NULL,NULL,NULL),(135,'Mexico','mx',NULL,NULL,NULL),(136,'Micronesia','fm',NULL,NULL,NULL),(137,'Moldova','md',NULL,NULL,NULL),(138,'Monaco','mc',NULL,NULL,NULL),(139,'Mongolia','mn',NULL,NULL,NULL),(140,'Montenegro','me',NULL,NULL,NULL),(141,'Montserrat','ms',NULL,NULL,NULL),(142,'Morocco','ma',NULL,NULL,NULL),(143,'Mozambique','mz',NULL,NULL,NULL),(144,'Myanmar','mm',NULL,NULL,NULL),(145,'Namibia','na',NULL,NULL,NULL),(146,'Nauru','nr',NULL,NULL,NULL),(147,'Nepal','np',NULL,NULL,NULL),(148,'Netherlands','nl',NULL,NULL,NULL),(149,'Netherlands Antilles','an',NULL,NULL,NULL),(150,'New Caledonia','nc',NULL,NULL,NULL),(151,'New Zealand','nz',NULL,NULL,NULL),(152,'Nicaragua','ni',NULL,NULL,NULL),(153,'Niger','ne',NULL,NULL,NULL),(154,'Nigeria','ng',NULL,NULL,NULL),(155,'Niue','nu',NULL,NULL,NULL),(156,'North Korea','kp',NULL,NULL,NULL),(157,'Northern Mariana Islands','mp',NULL,NULL,NULL),(158,'Norway','no',NULL,NULL,NULL),(159,'Oman','om',NULL,NULL,NULL),(160,'Pakistan','pk',NULL,NULL,NULL),(161,'Palau','pw',NULL,NULL,NULL),(162,'Palestine','ps',NULL,NULL,NULL),(163,'Panama','pa',NULL,NULL,NULL),(164,'Papua New Guinea','pg',NULL,NULL,NULL),(165,'Paraguay','py',NULL,NULL,NULL),(166,'Peru','pe',NULL,NULL,NULL),(167,'Philippines','ph',NULL,NULL,NULL),(168,'Pitcairn','pn',NULL,NULL,NULL),(169,'Poland','pl',NULL,NULL,NULL),(170,'Portugal','pt',NULL,NULL,NULL),(171,'Puerto Rico','pr',NULL,NULL,NULL),(172,'Qatar','qa',NULL,NULL,NULL),(173,'Republic of the Congo','cg',NULL,NULL,NULL),(174,'Reunion','re',NULL,NULL,NULL),(175,'Romania','ro',NULL,NULL,NULL),(176,'Russia','ru',NULL,NULL,NULL),(177,'Rwanda','rw',NULL,NULL,NULL),(178,'Saint Barthelemy','bl',NULL,NULL,NULL),(179,'Saint Helena','sh',NULL,NULL,NULL),(180,'Saint Kitts and Nevis','kn',NULL,NULL,NULL),(181,'Saint Lucia','lc',NULL,NULL,NULL),(182,'Saint Martin','mf',NULL,NULL,NULL),(183,'Saint Pierre and Miquelon','pm',NULL,NULL,NULL),(184,'Saint Vincent and the Grenadines','vc',NULL,NULL,NULL),(185,'Samoa','ws',NULL,NULL,NULL),(186,'San Marino','sm',NULL,NULL,NULL),(187,'Sao Tome and Principe','st',NULL,NULL,NULL),(188,'Saudi Arabia','sa',NULL,NULL,NULL),(189,'Senegal','sn',NULL,NULL,NULL),(190,'Serbia','rs',NULL,NULL,NULL),(191,'Seychelles','sc',NULL,NULL,NULL),(192,'Sierra Leone','sl',NULL,NULL,NULL),(193,'Singapore','sg',NULL,NULL,NULL),(194,'Sint Maarten','sx',NULL,NULL,NULL),(195,'Slovakia','sk',NULL,NULL,NULL),(196,'Slovenia','si',NULL,NULL,NULL),(197,'Solomon Islands','sb',NULL,NULL,NULL),(198,'Somalia','so',NULL,NULL,NULL),(199,'South Africa','za',NULL,NULL,NULL),(200,'South Korea','kr',NULL,NULL,NULL),(201,'South Sudan','ss',NULL,NULL,NULL),(202,'Spain','es',NULL,NULL,NULL),(203,'Sri Lanka','lk',NULL,NULL,NULL),(204,'Sudan','sd',NULL,NULL,NULL),(205,'Suriname','sr',NULL,NULL,NULL),(206,'Svalbard and Jan Mayen','sj',NULL,NULL,NULL),(207,'Swaziland','sz',NULL,NULL,NULL),(208,'Sweden','se',NULL,NULL,NULL),(209,'Switzerland','ch',NULL,NULL,NULL),(210,'Syria','sy',NULL,NULL,NULL),(211,'Taiwan','tw',NULL,NULL,NULL),(212,'Tajikistan','tj',NULL,NULL,NULL),(213,'Tanzania','tz',NULL,NULL,NULL),(214,'Thailand','th',NULL,NULL,NULL),(215,'Togo','tg',NULL,NULL,NULL),(216,'Tokelau','tk',NULL,NULL,NULL),(217,'Tonga','to',NULL,NULL,NULL),(218,'Trinidad and Tobago','tt',NULL,NULL,NULL),(219,'Tunisia','tn',NULL,NULL,NULL),(220,'Turkey','tr',NULL,NULL,NULL),(221,'Turkmenistan','tm',NULL,NULL,NULL),(222,'Turks and Caicos Islands','tc',NULL,NULL,NULL),(223,'Tuvalu','tv',NULL,NULL,NULL),(224,'U.S. Virgin Islands','vi',NULL,NULL,NULL),(225,'Uganda','ug',NULL,NULL,NULL),(226,'Ukraine','ua',NULL,NULL,NULL),(227,'United Arab Emirates','ae',NULL,NULL,NULL),(228,'United Kingdom','gb',NULL,NULL,NULL),(229,'United States','us',NULL,NULL,NULL),(230,'Uruguay','uy',NULL,NULL,NULL),(231,'Uzbekistan','uz',NULL,NULL,NULL),(232,'Vanuatu','vu',NULL,NULL,NULL),(233,'Vatican','va',NULL,NULL,NULL),(234,'Venezuela','ve',NULL,NULL,NULL),(235,'Vietnam','vn',NULL,NULL,NULL),(236,'Wallis and Futuna','wf',NULL,NULL,NULL),(237,'Western Sahara','eh',NULL,NULL,NULL),(238,'Yemen','ye',NULL,NULL,NULL),(239,'Zambia','zm',NULL,NULL,NULL),(240,'Zimbabwe','zw',NULL,NULL,NULL);
/*!40000 ALTER TABLE `countries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `data_managements`
--

DROP TABLE IF EXISTS `data_managements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `data_managements` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `please_specify_other_software` longtext COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `quantitative_data_id` bigint unsigned DEFAULT NULL,
  `excel_id` bigint unsigned DEFAULT NULL,
  `access_id` bigint unsigned DEFAULT NULL,
  `sas_id` bigint unsigned DEFAULT NULL,
  `spss_id` bigint unsigned DEFAULT NULL,
  `status_id` bigint unsigned DEFAULT NULL,
  `r_id` bigint unsigned DEFAULT NULL,
  `epi_info_id` bigint unsigned DEFAULT NULL,
  `monitoring_database_id` bigint unsigned DEFAULT NULL,
  `qualitative_data_id` bigint unsigned DEFAULT NULL,
  `data_visualization_id` bigint unsigned DEFAULT NULL,
  `geographic_information_system_gis_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `quantitative_data_fk_7663174` (`quantitative_data_id`),
  KEY `excel_fk_7663175` (`excel_id`),
  KEY `access_fk_7663176` (`access_id`),
  KEY `sas_fk_7663177` (`sas_id`),
  KEY `spss_fk_7663178` (`spss_id`),
  KEY `status_fk_7663179` (`status_id`),
  KEY `r_fk_7663180` (`r_id`),
  KEY `epi_info_fk_7663181` (`epi_info_id`),
  KEY `monitoring_database_fk_7663182` (`monitoring_database_id`),
  KEY `qualitative_data_fk_7663183` (`qualitative_data_id`),
  KEY `data_visualization_fk_7663184` (`data_visualization_id`),
  KEY `geographic_information_system_gis_fk_7663185` (`geographic_information_system_gis_id`),
  KEY `user_fk_7664209` (`user_id`),
  CONSTRAINT `access_fk_7663176` FOREIGN KEY (`access_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `data_visualization_fk_7663184` FOREIGN KEY (`data_visualization_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `epi_info_fk_7663181` FOREIGN KEY (`epi_info_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `excel_fk_7663175` FOREIGN KEY (`excel_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `geographic_information_system_gis_fk_7663185` FOREIGN KEY (`geographic_information_system_gis_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `monitoring_database_fk_7663182` FOREIGN KEY (`monitoring_database_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `qualitative_data_fk_7663183` FOREIGN KEY (`qualitative_data_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `quantitative_data_fk_7663174` FOREIGN KEY (`quantitative_data_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `r_fk_7663180` FOREIGN KEY (`r_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `sas_fk_7663177` FOREIGN KEY (`sas_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `spss_fk_7663178` FOREIGN KEY (`spss_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `status_fk_7663179` FOREIGN KEY (`status_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664209` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `data_managements`
--

LOCK TABLES `data_managements` WRITE;
/*!40000 ALTER TABLE `data_managements` DISABLE KEYS */;
/*!40000 ALTER TABLE `data_managements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `deployment_opportunities`
--

DROP TABLE IF EXISTS `deployment_opportunities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `deployment_opportunities` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `posting_number` int DEFAULT NULL,
  `event_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deployer_position_title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `expected_deployment_start_date` date DEFAULT NULL,
  `actual_deployment_start_date` date DEFAULT NULL,
  `expected_deployment_end_date` date DEFAULT NULL,
  `actual_deployment_end_date` date DEFAULT NULL,
  `number_of_deployers` int DEFAULT NULL,
  `location_city` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `language_required` longtext COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `region_id` bigint unsigned DEFAULT NULL,
  `logistics_administrator_id` bigint unsigned DEFAULT NULL,
  `location_province_region_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `region_fk_7665807` (`region_id`),
  KEY `logistics_administrator_fk_7665814` (`logistics_administrator_id`),
  KEY `location_province_region_fk_7665829` (`location_province_region_id`),
  CONSTRAINT `location_province_region_fk_7665829` FOREIGN KEY (`location_province_region_id`) REFERENCES `regions` (`id`),
  CONSTRAINT `logistics_administrator_fk_7665814` FOREIGN KEY (`logistics_administrator_id`) REFERENCES `users` (`id`),
  CONSTRAINT `region_fk_7665807` FOREIGN KEY (`region_id`) REFERENCES `regions` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `deployment_opportunities`
--

LOCK TABLES `deployment_opportunities` WRITE;
/*!40000 ALTER TABLE `deployment_opportunities` DISABLE KEYS */;
INSERT INTO `deployment_opportunities` VALUES (1,'Denise Baird',626,'Adrienne Mendez','Est excepturi eos es','2022-12-01','2022-12-01','2022-12-01','2022-12-01',304,'Necessitatibus eaque','<p>dsdfsdf</p>','2022-12-01 04:21:43','2022-12-01 04:21:43',NULL,13,1,20);
/*!40000 ALTER TABLE `deployment_opportunities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `emergency_logistics`
--

DROP TABLE IF EXISTS `emergency_logistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `emergency_logistics` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `shipping_and_receiving_id` bigint unsigned DEFAULT NULL,
  `sample_packaging_id` bigint unsigned DEFAULT NULL,
  `inventory_management_id` bigint unsigned DEFAULT NULL,
  `travel_coordinator_id` bigint unsigned DEFAULT NULL,
  `fleet_management_id` bigint unsigned DEFAULT NULL,
  `moving_resources_to_the_field_id` bigint unsigned DEFAULT NULL,
  `deployer_training_resources_id` bigint unsigned DEFAULT NULL,
  `eoc_logistics_emergency_operations_center_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `shipping_and_receiving_fk_7662568` (`shipping_and_receiving_id`),
  KEY `sample_packaging_fk_7662569` (`sample_packaging_id`),
  KEY `inventory_management_fk_7662570` (`inventory_management_id`),
  KEY `travel_coordinator_fk_7662571` (`travel_coordinator_id`),
  KEY `fleet_management_fk_7662572` (`fleet_management_id`),
  KEY `moving_resources_to_the_field_fk_7662573` (`moving_resources_to_the_field_id`),
  KEY `deployer_training_resources_fk_7662574` (`deployer_training_resources_id`),
  KEY `eoc_logistics_emergency_operations_center_fk_7662575` (`eoc_logistics_emergency_operations_center_id`),
  KEY `user_fk_7664208` (`user_id`),
  CONSTRAINT `deployer_training_resources_fk_7662574` FOREIGN KEY (`deployer_training_resources_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `eoc_logistics_emergency_operations_center_fk_7662575` FOREIGN KEY (`eoc_logistics_emergency_operations_center_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `fleet_management_fk_7662572` FOREIGN KEY (`fleet_management_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `inventory_management_fk_7662570` FOREIGN KEY (`inventory_management_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `moving_resources_to_the_field_fk_7662573` FOREIGN KEY (`moving_resources_to_the_field_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `sample_packaging_fk_7662569` FOREIGN KEY (`sample_packaging_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `shipping_and_receiving_fk_7662568` FOREIGN KEY (`shipping_and_receiving_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `travel_coordinator_fk_7662571` FOREIGN KEY (`travel_coordinator_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664208` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `emergency_logistics`
--

LOCK TABLES `emergency_logistics` WRITE;
/*!40000 ALTER TABLE `emergency_logistics` DISABLE KEYS */;
/*!40000 ALTER TABLE `emergency_logistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `experience_in_epidemiologies`
--

DROP TABLE IF EXISTS `experience_in_epidemiologies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `experience_in_epidemiologies` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `rapid_risk_assessments_id` bigint unsigned DEFAULT NULL,
  `monitoring_system_id` bigint unsigned DEFAULT NULL,
  `epidemic_survey_id` bigint unsigned DEFAULT NULL,
  `determination_of_disease_status_id` bigint unsigned DEFAULT NULL,
  `contact_tracing_id` bigint unsigned DEFAULT NULL,
  `case_management_id` bigint unsigned DEFAULT NULL,
  `epidemiological_studies_id` bigint unsigned DEFAULT NULL,
  `study_protocols_id` bigint unsigned DEFAULT NULL,
  `data_collection_tools_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `rapid_risk_assessments_fk_7663365` (`rapid_risk_assessments_id`),
  KEY `monitoring_system_fk_7663366` (`monitoring_system_id`),
  KEY `epidemic_survey_fk_7663367` (`epidemic_survey_id`),
  KEY `determination_of_disease_status_fk_7663368` (`determination_of_disease_status_id`),
  KEY `contact_tracing_fk_7663369` (`contact_tracing_id`),
  KEY `case_management_fk_7663370` (`case_management_id`),
  KEY `epidemiological_studies_fk_7663371` (`epidemiological_studies_id`),
  KEY `study_protocols_fk_7663372` (`study_protocols_id`),
  KEY `data_collection_tools_fk_7663373` (`data_collection_tools_id`),
  KEY `user_fk_7664210` (`user_id`),
  CONSTRAINT `case_management_fk_7663370` FOREIGN KEY (`case_management_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `contact_tracing_fk_7663369` FOREIGN KEY (`contact_tracing_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `data_collection_tools_fk_7663373` FOREIGN KEY (`data_collection_tools_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `determination_of_disease_status_fk_7663368` FOREIGN KEY (`determination_of_disease_status_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `epidemic_survey_fk_7663367` FOREIGN KEY (`epidemic_survey_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `epidemiological_studies_fk_7663371` FOREIGN KEY (`epidemiological_studies_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `monitoring_system_fk_7663366` FOREIGN KEY (`monitoring_system_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `rapid_risk_assessments_fk_7663365` FOREIGN KEY (`rapid_risk_assessments_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `study_protocols_fk_7663372` FOREIGN KEY (`study_protocols_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664210` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `experience_in_epidemiologies`
--

LOCK TABLES `experience_in_epidemiologies` WRITE;
/*!40000 ALTER TABLE `experience_in_epidemiologies` DISABLE KEYS */;
/*!40000 ALTER TABLE `experience_in_epidemiologies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `laboratory_experiences`
--

DROP TABLE IF EXISTS `laboratory_experiences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `laboratory_experiences` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  `biosafety_experience_id` bigint unsigned DEFAULT NULL,
  `laboratory_quality_management_id` bigint unsigned DEFAULT NULL,
  `sample_reception_and_acquisition_id` bigint unsigned DEFAULT NULL,
  `sample_transport_id` bigint unsigned DEFAULT NULL,
  `antimicrobial_id` bigint unsigned DEFAULT NULL,
  `parasitology_id` bigint unsigned DEFAULT NULL,
  `mycology_id` bigint unsigned DEFAULT NULL,
  `clinical_chemistry_id` bigint unsigned DEFAULT NULL,
  `blood_bank_id` bigint unsigned DEFAULT NULL,
  `molecular_methods_id` bigint unsigned DEFAULT NULL,
  `advanced_molecular_detection_dma_id` bigint unsigned DEFAULT NULL,
  `viral_culture_id` bigint unsigned DEFAULT NULL,
  `serology_id` bigint unsigned DEFAULT NULL,
  `bsl_3_id` bigint unsigned DEFAULT NULL,
  `bacterial_culture_id` bigint unsigned DEFAULT NULL,
  `phlebotomy_venipuncture_id` bigint unsigned DEFAULT NULL,
  `laboratory_training_instructor_id` bigint unsigned DEFAULT NULL,
  `laboratory_supervisor_experience_id` bigint unsigned DEFAULT NULL,
  `laboratory_field_intervention_coordinator_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_fk_7665994` (`user_id`),
  KEY `biosafety_experience_fk_7665995` (`biosafety_experience_id`),
  KEY `laboratory_quality_management_fk_7665996` (`laboratory_quality_management_id`),
  KEY `sample_reception_and_acquisition_fk_7665997` (`sample_reception_and_acquisition_id`),
  KEY `sample_transport_fk_7665998` (`sample_transport_id`),
  KEY `antimicrobial_fk_7665999` (`antimicrobial_id`),
  KEY `parasitology_fk_7666000` (`parasitology_id`),
  KEY `mycology_fk_7666001` (`mycology_id`),
  KEY `clinical_chemistry_fk_7666002` (`clinical_chemistry_id`),
  KEY `blood_bank_fk_7666003` (`blood_bank_id`),
  KEY `molecular_methods_fk_7666004` (`molecular_methods_id`),
  KEY `advanced_molecular_detection_dma_fk_7666005` (`advanced_molecular_detection_dma_id`),
  KEY `viral_culture_fk_7666006` (`viral_culture_id`),
  KEY `serology_fk_7666007` (`serology_id`),
  KEY `bsl_3_fk_7666008` (`bsl_3_id`),
  KEY `bacterial_culture_fk_7666009` (`bacterial_culture_id`),
  KEY `phlebotomy_venipuncture_fk_7666010` (`phlebotomy_venipuncture_id`),
  KEY `laboratory_training_instructor_fk_7666011` (`laboratory_training_instructor_id`),
  KEY `laboratory_supervisor_experience_fk_7666012` (`laboratory_supervisor_experience_id`),
  KEY `laboratory_field_intervention_coordinator_fk_7666013` (`laboratory_field_intervention_coordinator_id`),
  CONSTRAINT `advanced_molecular_detection_dma_fk_7666005` FOREIGN KEY (`advanced_molecular_detection_dma_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `antimicrobial_fk_7665999` FOREIGN KEY (`antimicrobial_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `bacterial_culture_fk_7666009` FOREIGN KEY (`bacterial_culture_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `biosafety_experience_fk_7665995` FOREIGN KEY (`biosafety_experience_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `blood_bank_fk_7666003` FOREIGN KEY (`blood_bank_id`) REFERENCES `agency_roles` (`id`),
  CONSTRAINT `bsl_3_fk_7666008` FOREIGN KEY (`bsl_3_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `clinical_chemistry_fk_7666002` FOREIGN KEY (`clinical_chemistry_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `laboratory_field_intervention_coordinator_fk_7666013` FOREIGN KEY (`laboratory_field_intervention_coordinator_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `laboratory_quality_management_fk_7665996` FOREIGN KEY (`laboratory_quality_management_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `laboratory_supervisor_experience_fk_7666012` FOREIGN KEY (`laboratory_supervisor_experience_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `laboratory_training_instructor_fk_7666011` FOREIGN KEY (`laboratory_training_instructor_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `molecular_methods_fk_7666004` FOREIGN KEY (`molecular_methods_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `mycology_fk_7666001` FOREIGN KEY (`mycology_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `parasitology_fk_7666000` FOREIGN KEY (`parasitology_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `phlebotomy_venipuncture_fk_7666010` FOREIGN KEY (`phlebotomy_venipuncture_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `sample_reception_and_acquisition_fk_7665997` FOREIGN KEY (`sample_reception_and_acquisition_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `sample_transport_fk_7665998` FOREIGN KEY (`sample_transport_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `serology_fk_7666007` FOREIGN KEY (`serology_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7665994` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`),
  CONSTRAINT `viral_culture_fk_7666006` FOREIGN KEY (`viral_culture_id`) REFERENCES `training_levels` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `laboratory_experiences`
--

LOCK TABLES `laboratory_experiences` WRITE;
/*!40000 ALTER TABLE `laboratory_experiences` DISABLE KEYS */;
/*!40000 ALTER TABLE `laboratory_experiences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media`
--

DROP TABLE IF EXISTS `media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `media` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `model_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_id` bigint unsigned NOT NULL,
  `uuid` char(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `collection_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `file_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `mime_type` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `disk` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `conversions_disk` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `size` bigint unsigned NOT NULL,
  `manipulations` json NOT NULL,
  `custom_properties` json NOT NULL,
  `generated_conversions` json NOT NULL,
  `responsive_images` json NOT NULL,
  `order_column` int unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `media_uuid_unique` (`uuid`),
  KEY `media_model_type_model_id_index` (`model_type`,`model_id`),
  KEY `media_order_column_index` (`order_column`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media`
--

LOCK TABLES `media` WRITE;
/*!40000 ALTER TABLE `media` DISABLE KEYS */;
/*!40000 ALTER TABLE `media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrations`
--

DROP TABLE IF EXISTS `migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `migrations` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrations`
--

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
INSERT INTO `migrations` VALUES (1,'2014_10_12_100000_create_password_resets_table',1),(2,'2019_12_14_000001_create_personal_access_tokens_table',1),(3,'2022_11_23_000001_create_media_table',1),(4,'2022_11_23_000002_create_permissions_table',1),(5,'2022_11_23_000003_create_roles_table',1),(6,'2022_11_23_000004_create_users_table',1),(7,'2022_11_23_000005_create_countries_table',1),(8,'2022_11_23_000006_create_registers_table',1),(9,'2022_11_23_000007_create_agency_roles_table',1),(10,'2022_11_23_000008_create_qualifications_table',1),(11,'2022_11_23_000009_create_training_levels_table',1),(12,'2022_11_23_000010_create_relevant_trainings_table',1),(13,'2022_11_23_000011_create_psychosocial_experiences_table',1),(14,'2022_11_23_000012_create_emergency_logistics_table',1),(15,'2022_11_23_000013_create_data_managements_table',1),(16,'2022_11_23_000014_create_experience_in_epidemiologies_table',1),(17,'2022_11_23_000015_create_case_managements_table',1),(18,'2022_11_23_000016_create_nutrition_experiences_table',1),(19,'2022_11_23_000017_create_readiness_and_rt_members_table',1),(20,'2022_11_23_000018_create_vaccinationations_table',1),(21,'2022_11_23_000019_create_rrt_trainings_table',1),(22,'2022_11_23_000020_create_deployment_opportunities_table',1),(23,'2022_11_23_000021_create_regions_table',1),(24,'2022_11_23_000022_create_laboratory_experiences_table',1),(25,'2022_11_23_000023_create_permission_role_pivot_table',1),(26,'2022_11_23_000024_create_role_user_pivot_table',1),(27,'2022_11_23_000025_create_relevant_training_training_level_pivot_table',1),(28,'2022_11_23_000026_create_readiness_and_rt_member_vaccinationation_pivot_table',1),(29,'2022_11_23_000027_add_relationship_fields_to_registers_table',1),(30,'2022_11_23_000028_add_relationship_fields_to_qualifications_table',1),(31,'2022_11_23_000029_add_relationship_fields_to_relevant_trainings_table',1),(32,'2022_11_23_000030_add_relationship_fields_to_psychosocial_experiences_table',1),(33,'2022_11_23_000031_add_relationship_fields_to_emergency_logistics_table',1),(34,'2022_11_23_000032_add_relationship_fields_to_data_managements_table',1),(35,'2022_11_23_000033_add_relationship_fields_to_experience_in_epidemiologies_table',1),(36,'2022_11_23_000034_add_relationship_fields_to_case_managements_table',1),(37,'2022_11_23_000035_add_relationship_fields_to_nutrition_experiences_table',1),(38,'2022_11_23_000036_add_relationship_fields_to_readiness_and_rt_members_table',1),(39,'2022_11_23_000037_add_relationship_fields_to_deployment_opportunities_table',1),(40,'2022_11_23_000038_add_relationship_fields_to_laboratory_experiences_table',1);
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nutrition_experiences`
--

DROP TABLE IF EXISTS `nutrition_experiences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `nutrition_experiences` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `certified` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `assessment_of_the_nutritional_status_of_the_population_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `assessment_of_nutri_status_of_popn_fk_7664190` (`assessment_of_the_nutritional_status_of_the_population_id`),
  KEY `user_fk_7664212` (`user_id`),
  CONSTRAINT `assessment_of_nutri_status_of_popn_fk_7664190` FOREIGN KEY (`assessment_of_the_nutritional_status_of_the_population_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664212` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nutrition_experiences`
--

LOCK TABLES `nutrition_experiences` WRITE;
/*!40000 ALTER TABLE `nutrition_experiences` DISABLE KEYS */;
/*!40000 ALTER TABLE `nutrition_experiences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `password_resets`
--

DROP TABLE IF EXISTS `password_resets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `password_resets` (
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  KEY `password_resets_email_index` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `password_resets`
--

LOCK TABLES `password_resets` WRITE;
/*!40000 ALTER TABLE `password_resets` DISABLE KEYS */;
/*!40000 ALTER TABLE `password_resets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `permission_role`
--

DROP TABLE IF EXISTS `permission_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `permission_role` (
  `role_id` bigint unsigned NOT NULL,
  `permission_id` bigint unsigned NOT NULL,
  KEY `role_id_fk_7617731` (`role_id`),
  KEY `permission_id_fk_7617731` (`permission_id`),
  CONSTRAINT `permission_id_fk_7617731` FOREIGN KEY (`permission_id`) REFERENCES `permissions` (`id`) ON DELETE CASCADE,
  CONSTRAINT `role_id_fk_7617731` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `permission_role`
--

LOCK TABLES `permission_role` WRITE;
/*!40000 ALTER TABLE `permission_role` DISABLE KEYS */;
INSERT INTO `permission_role` VALUES (1,1),(1,2),(1,3),(1,4),(1,5),(1,6),(1,7),(1,8),(1,9),(1,10),(1,11),(1,12),(1,13),(1,14),(1,15),(1,16),(1,17),(1,18),(1,19),(1,20),(1,21),(1,22),(1,23),(1,24),(1,25),(1,26),(1,27),(1,28),(1,29),(1,30),(1,31),(1,32),(1,33),(1,34),(1,35),(1,36),(1,37),(1,38),(1,39),(1,40),(1,41),(1,42),(1,43),(1,44),(1,45),(1,46),(1,47),(1,48),(1,49),(1,50),(1,51),(1,52),(1,53),(1,54),(1,55),(1,56),(1,57),(1,58),(1,59),(1,60),(1,61),(1,62),(1,63),(1,64),(1,65),(1,66),(1,67),(1,68),(1,69),(1,70),(1,71),(1,72),(1,73),(1,74),(1,75),(1,76),(1,77),(1,78),(1,79),(1,80),(1,81),(1,82),(1,83),(1,84),(1,85),(1,86),(1,87),(1,88),(1,89),(1,90),(1,91),(1,92),(1,93),(1,94),(1,95),(1,96),(1,97),(1,98),(1,99),(1,100),(1,101),(1,102),(1,103),(1,104),(1,105),(1,106),(1,107),(1,108),(1,109),(2,17),(2,18),(2,19),(2,20),(2,21),(2,22),(2,23),(2,24),(2,25),(2,26),(2,27),(2,28),(2,29),(2,30),(2,31),(2,32),(2,33),(2,34),(2,35),(2,36),(2,37),(2,38),(2,39),(2,40),(2,41),(2,42),(2,43),(2,44),(2,45),(2,46),(2,47),(2,48),(2,49),(2,50),(2,51),(2,52),(2,53),(2,54),(2,55),(2,56),(2,57),(2,58),(2,59),(2,60),(2,61),(2,62),(2,63),(2,64),(2,65),(2,66),(2,67),(2,68),(2,69),(2,70),(2,71),(2,72),(2,73),(2,74),(2,75),(2,76),(2,77),(2,78),(2,79),(2,80),(2,81),(2,82),(2,83),(2,84),(2,85),(2,86),(2,87),(2,88),(2,89),(2,90),(2,91),(2,92),(2,93),(2,94),(2,95),(2,96),(2,97),(2,98),(2,99),(2,100),(2,101),(2,102),(2,103),(2,104),(2,105),(2,106),(2,107),(2,108),(2,109);
/*!40000 ALTER TABLE `permission_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `permissions`
--

DROP TABLE IF EXISTS `permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `permissions` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=110 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `permissions`
--

LOCK TABLES `permissions` WRITE;
/*!40000 ALTER TABLE `permissions` DISABLE KEYS */;
INSERT INTO `permissions` VALUES (1,'user_management_access',NULL,NULL,NULL),(2,'permission_create',NULL,NULL,NULL),(3,'permission_edit',NULL,NULL,NULL),(4,'permission_show',NULL,NULL,NULL),(5,'permission_delete',NULL,NULL,NULL),(6,'permission_access',NULL,NULL,NULL),(7,'role_create',NULL,NULL,NULL),(8,'role_edit',NULL,NULL,NULL),(9,'role_show',NULL,NULL,NULL),(10,'role_delete',NULL,NULL,NULL),(11,'role_access',NULL,NULL,NULL),(12,'user_create',NULL,NULL,NULL),(13,'user_edit',NULL,NULL,NULL),(14,'user_show',NULL,NULL,NULL),(15,'user_delete',NULL,NULL,NULL),(16,'user_access',NULL,NULL,NULL),(17,'country_create',NULL,NULL,NULL),(18,'country_edit',NULL,NULL,NULL),(19,'country_show',NULL,NULL,NULL),(20,'country_delete',NULL,NULL,NULL),(21,'country_access',NULL,NULL,NULL),(22,'register_create',NULL,NULL,NULL),(23,'register_edit',NULL,NULL,NULL),(24,'register_show',NULL,NULL,NULL),(25,'register_delete',NULL,NULL,NULL),(26,'register_access',NULL,NULL,NULL),(27,'agency_role_create',NULL,NULL,NULL),(28,'agency_role_edit',NULL,NULL,NULL),(29,'agency_role_show',NULL,NULL,NULL),(30,'agency_role_delete',NULL,NULL,NULL),(31,'agency_role_access',NULL,NULL,NULL),(32,'config_access',NULL,NULL,NULL),(33,'qualification_create',NULL,NULL,NULL),(34,'qualification_edit',NULL,NULL,NULL),(35,'qualification_show',NULL,NULL,NULL),(36,'qualification_delete',NULL,NULL,NULL),(37,'qualification_access',NULL,NULL,NULL),(38,'training_level_create',NULL,NULL,NULL),(39,'training_level_edit',NULL,NULL,NULL),(40,'training_level_show',NULL,NULL,NULL),(41,'training_level_delete',NULL,NULL,NULL),(42,'training_level_access',NULL,NULL,NULL),(43,'relevant_training_create',NULL,NULL,NULL),(44,'relevant_training_edit',NULL,NULL,NULL),(45,'relevant_training_show',NULL,NULL,NULL),(46,'relevant_training_delete',NULL,NULL,NULL),(47,'relevant_training_access',NULL,NULL,NULL),(48,'training_access',NULL,NULL,NULL),(49,'psychosocial_experience_create',NULL,NULL,NULL),(50,'psychosocial_experience_edit',NULL,NULL,NULL),(51,'psychosocial_experience_show',NULL,NULL,NULL),(52,'psychosocial_experience_delete',NULL,NULL,NULL),(53,'psychosocial_experience_access',NULL,NULL,NULL),(54,'emergency_logistic_create',NULL,NULL,NULL),(55,'emergency_logistic_edit',NULL,NULL,NULL),(56,'emergency_logistic_show',NULL,NULL,NULL),(57,'emergency_logistic_delete',NULL,NULL,NULL),(58,'emergency_logistic_access',NULL,NULL,NULL),(59,'data_management_create',NULL,NULL,NULL),(60,'data_management_edit',NULL,NULL,NULL),(61,'data_management_show',NULL,NULL,NULL),(62,'data_management_delete',NULL,NULL,NULL),(63,'data_management_access',NULL,NULL,NULL),(64,'experience_in_epidemiology_create',NULL,NULL,NULL),(65,'experience_in_epidemiology_edit',NULL,NULL,NULL),(66,'experience_in_epidemiology_show',NULL,NULL,NULL),(67,'experience_in_epidemiology_delete',NULL,NULL,NULL),(68,'experience_in_epidemiology_access',NULL,NULL,NULL),(69,'case_management_create',NULL,NULL,NULL),(70,'case_management_edit',NULL,NULL,NULL),(71,'case_management_show',NULL,NULL,NULL),(72,'case_management_delete',NULL,NULL,NULL),(73,'case_management_access',NULL,NULL,NULL),(74,'nutrition_experience_create',NULL,NULL,NULL),(75,'nutrition_experience_edit',NULL,NULL,NULL),(76,'nutrition_experience_show',NULL,NULL,NULL),(77,'nutrition_experience_delete',NULL,NULL,NULL),(78,'nutrition_experience_access',NULL,NULL,NULL),(79,'readiness_and_rt_member_create',NULL,NULL,NULL),(80,'readiness_and_rt_member_edit',NULL,NULL,NULL),(81,'readiness_and_rt_member_show',NULL,NULL,NULL),(82,'readiness_and_rt_member_delete',NULL,NULL,NULL),(83,'readiness_and_rt_member_access',NULL,NULL,NULL),(84,'vaccinationation_create',NULL,NULL,NULL),(85,'vaccinationation_edit',NULL,NULL,NULL),(86,'vaccinationation_show',NULL,NULL,NULL),(87,'vaccinationation_delete',NULL,NULL,NULL),(88,'vaccinationation_access',NULL,NULL,NULL),(89,'rrt_training_create',NULL,NULL,NULL),(90,'rrt_training_edit',NULL,NULL,NULL),(91,'rrt_training_show',NULL,NULL,NULL),(92,'rrt_training_delete',NULL,NULL,NULL),(93,'rrt_training_access',NULL,NULL,NULL),(94,'deployment_opportunity_create',NULL,NULL,NULL),(95,'deployment_opportunity_edit',NULL,NULL,NULL),(96,'deployment_opportunity_show',NULL,NULL,NULL),(97,'deployment_opportunity_delete',NULL,NULL,NULL),(98,'deployment_opportunity_access',NULL,NULL,NULL),(99,'region_create',NULL,NULL,NULL),(100,'region_edit',NULL,NULL,NULL),(101,'region_show',NULL,NULL,NULL),(102,'region_delete',NULL,NULL,NULL),(103,'region_access',NULL,NULL,NULL),(104,'laboratory_experience_create',NULL,NULL,NULL),(105,'laboratory_experience_edit',NULL,NULL,NULL),(106,'laboratory_experience_show',NULL,NULL,NULL),(107,'laboratory_experience_delete',NULL,NULL,NULL),(108,'laboratory_experience_access',NULL,NULL,NULL),(109,'profile_password_edit',NULL,NULL,NULL);
/*!40000 ALTER TABLE `permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `personal_access_tokens`
--

DROP TABLE IF EXISTS `personal_access_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `personal_access_tokens` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `tokenable_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `tokenable_id` bigint unsigned NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL,
  `abilities` text COLLATE utf8mb4_unicode_ci,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `personal_access_tokens`
--

LOCK TABLES `personal_access_tokens` WRITE;
/*!40000 ALTER TABLE `personal_access_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `personal_access_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `psychosocial_experiences`
--

DROP TABLE IF EXISTS `psychosocial_experiences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `psychosocial_experiences` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `psychosocial_experience_id` bigint unsigned DEFAULT NULL,
  `licensee_id` bigint unsigned DEFAULT NULL,
  `psychiatrist_id` bigint unsigned DEFAULT NULL,
  `advisor_id` bigint unsigned DEFAULT NULL,
  `social_worker_id` bigint unsigned DEFAULT NULL,
  `trauma_based_therapy_id` bigint unsigned DEFAULT NULL,
  `cognitive_behavioural_therapy_id` bigint unsigned DEFAULT NULL,
  `psychodynamic_therapy_id` bigint unsigned DEFAULT NULL,
  `psychoanalytic_therapy_id` bigint unsigned DEFAULT NULL,
  `integrative_or_holistic_therapy_id` bigint unsigned DEFAULT NULL,
  `humanistic_therapy_id` bigint unsigned DEFAULT NULL,
  `pediatric_therapy_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `psychosocial_experience_fk_7662543` (`psychosocial_experience_id`),
  KEY `licensee_fk_7662544` (`licensee_id`),
  KEY `psychiatrist_fk_7662545` (`psychiatrist_id`),
  KEY `advisor_fk_7662546` (`advisor_id`),
  KEY `social_worker_fk_7662547` (`social_worker_id`),
  KEY `trauma_based_therapy_fk_7662548` (`trauma_based_therapy_id`),
  KEY `cognitive_behavioural_therapy_fk_7662549` (`cognitive_behavioural_therapy_id`),
  KEY `psychodynamic_therapy_fk_7662550` (`psychodynamic_therapy_id`),
  KEY `psychoanalytic_therapy_fk_7662551` (`psychoanalytic_therapy_id`),
  KEY `integrative_or_holistic_therapy_fk_7662552` (`integrative_or_holistic_therapy_id`),
  KEY `humanistic_therapy_fk_7662553` (`humanistic_therapy_id`),
  KEY `pediatric_therapy_fk_7662554` (`pediatric_therapy_id`),
  KEY `user_fk_7664207` (`user_id`),
  CONSTRAINT `advisor_fk_7662546` FOREIGN KEY (`advisor_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `cognitive_behavioural_therapy_fk_7662549` FOREIGN KEY (`cognitive_behavioural_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `humanistic_therapy_fk_7662553` FOREIGN KEY (`humanistic_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `integrative_or_holistic_therapy_fk_7662552` FOREIGN KEY (`integrative_or_holistic_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `licensee_fk_7662544` FOREIGN KEY (`licensee_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `pediatric_therapy_fk_7662554` FOREIGN KEY (`pediatric_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `psychiatrist_fk_7662545` FOREIGN KEY (`psychiatrist_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `psychoanalytic_therapy_fk_7662551` FOREIGN KEY (`psychoanalytic_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `psychodynamic_therapy_fk_7662550` FOREIGN KEY (`psychodynamic_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `psychosocial_experience_fk_7662543` FOREIGN KEY (`psychosocial_experience_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `social_worker_fk_7662547` FOREIGN KEY (`social_worker_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `trauma_based_therapy_fk_7662548` FOREIGN KEY (`trauma_based_therapy_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664207` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `psychosocial_experiences`
--

LOCK TABLES `psychosocial_experiences` WRITE;
/*!40000 ALTER TABLE `psychosocial_experiences` DISABLE KEYS */;
INSERT INTO `psychosocial_experiences` VALUES (1,'2022-11-24 07:02:59','2022-11-24 07:02:59',NULL,1,1,2,1,4,2,3,1,1,2,2,2,3),(2,'2022-11-24 07:03:31','2022-11-24 07:03:31',NULL,4,4,2,4,2,3,2,4,1,1,3,4,2);
/*!40000 ALTER TABLE `psychosocial_experiences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qualifications`
--

DROP TABLE IF EXISTS `qualifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `qualifications` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `year_started` date DEFAULT NULL,
  `year_completed` date DEFAULT NULL,
  `institute` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `userid_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `userid_fk_7664205` (`userid_id`),
  CONSTRAINT `userid_fk_7664205` FOREIGN KEY (`userid_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qualifications`
--

LOCK TABLES `qualifications` WRITE;
/*!40000 ALTER TABLE `qualifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `qualifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `readiness_and_rt_member_vaccinationation`
--

DROP TABLE IF EXISTS `readiness_and_rt_member_vaccinationation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `readiness_and_rt_member_vaccinationation` (
  `readiness_and_rt_member_id` bigint unsigned NOT NULL,
  `vaccinationation_id` bigint unsigned NOT NULL,
  KEY `readiness_and_rt_member_id_fk_7664239` (`readiness_and_rt_member_id`),
  KEY `vaccinationation_id_fk_7664239` (`vaccinationation_id`),
  CONSTRAINT `readiness_and_rt_member_id_fk_7664239` FOREIGN KEY (`readiness_and_rt_member_id`) REFERENCES `readiness_and_rt_members` (`id`) ON DELETE CASCADE,
  CONSTRAINT `vaccinationation_id_fk_7664239` FOREIGN KEY (`vaccinationation_id`) REFERENCES `vaccinationations` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `readiness_and_rt_member_vaccinationation`
--

LOCK TABLES `readiness_and_rt_member_vaccinationation` WRITE;
/*!40000 ALTER TABLE `readiness_and_rt_member_vaccinationation` DISABLE KEYS */;
/*!40000 ALTER TABLE `readiness_and_rt_member_vaccinationation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `readiness_and_rt_members`
--

DROP TABLE IF EXISTS `readiness_and_rt_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `readiness_and_rt_members` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `training_1_date` date DEFAULT NULL,
  `training_1_expiration_date` date DEFAULT NULL,
  `training_2_date` date DEFAULT NULL,
  `training_2_expiration_date` date DEFAULT NULL,
  `training_3_date` date DEFAULT NULL,
  `training_3_expiration_date` date DEFAULT NULL,
  `training_4_date` date DEFAULT NULL,
  `training_4_expiration_date` date DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  `training_1_id` bigint unsigned DEFAULT NULL,
  `training_2_id` bigint unsigned DEFAULT NULL,
  `trainings_3_id` bigint unsigned DEFAULT NULL,
  `training_4_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_fk_7664230` (`user_id`),
  KEY `training_1_fk_7664246` (`training_1_id`),
  KEY `training_2_fk_7664248` (`training_2_id`),
  KEY `trainings_3_fk_7664250` (`trainings_3_id`),
  KEY `training_4_fk_7664252` (`training_4_id`),
  CONSTRAINT `training_1_fk_7664246` FOREIGN KEY (`training_1_id`) REFERENCES `rrt_trainings` (`id`),
  CONSTRAINT `training_2_fk_7664248` FOREIGN KEY (`training_2_id`) REFERENCES `rrt_trainings` (`id`),
  CONSTRAINT `training_4_fk_7664252` FOREIGN KEY (`training_4_id`) REFERENCES `rrt_trainings` (`id`),
  CONSTRAINT `trainings_3_fk_7664250` FOREIGN KEY (`trainings_3_id`) REFERENCES `rrt_trainings` (`id`),
  CONSTRAINT `user_fk_7664230` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `readiness_and_rt_members`
--

LOCK TABLES `readiness_and_rt_members` WRITE;
/*!40000 ALTER TABLE `readiness_and_rt_members` DISABLE KEYS */;
/*!40000 ALTER TABLE `readiness_and_rt_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `regions`
--

DROP TABLE IF EXISTS `regions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `regions` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `code` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `regions`
--

LOCK TABLES `regions` WRITE;
/*!40000 ALTER TABLE `regions` DISABLE KEYS */;
INSERT INTO `regions` VALUES (1,'Kinshasa','Kinshasa','2022-12-01 04:15:28','2022-12-01 04:15:28',NULL),(2,'Kongo Central','Kongo Central','2022-12-01 04:15:37','2022-12-01 04:15:37',NULL),(3,'Kwango','Kwango','2022-12-01 04:15:46','2022-12-01 04:15:46',NULL),(4,'Kwilu','Kwilu','2022-12-01 04:15:53','2022-12-01 04:15:53',NULL),(5,'Mai-Ndombe','Mai-Ndombe','2022-12-01 04:16:05','2022-12-01 04:16:05',NULL),(6,'Kasaï','Kasaï','2022-12-01 04:16:12','2022-12-01 04:16:12',NULL),(7,'Kasaï-Central','Kasaï-Central','2022-12-01 04:16:41','2022-12-01 04:16:41',NULL),(8,'Kasaï-Oriental','Kasaï-Oriental','2022-12-01 04:16:50','2022-12-01 04:16:50',NULL),(9,'Lomami','Lomami','2022-12-01 04:16:57','2022-12-01 04:16:57',NULL),(10,'Sankuru','Sankuru','2022-12-01 04:17:05','2022-12-01 04:17:05',NULL),(11,'Maniema','Maniema','2022-12-01 04:17:12','2022-12-01 04:17:12',NULL),(12,'South Kivu','South Kivu','2022-12-01 04:17:19','2022-12-01 04:17:19',NULL),(13,'North Kivu','North Kivu','2022-12-01 04:17:24','2022-12-01 04:17:24',NULL),(14,'Ituri','Ituri','2022-12-01 04:17:30','2022-12-01 04:17:30',NULL),(15,'Haut-Uele','Haut-Uele','2022-12-01 04:17:39','2022-12-01 04:17:39',NULL),(16,'Tshopo','Tshopo','2022-12-01 04:17:46','2022-12-01 04:17:46',NULL),(17,'Bas-Uele','Bas-Uele','2022-12-01 04:17:55','2022-12-01 04:17:55',NULL),(18,'Nord-Ubangi','Nord-Ubangi','2022-12-01 04:18:13','2022-12-01 04:18:13',NULL),(19,'Mongala','Mongala','2022-12-01 04:18:24','2022-12-01 04:18:24',NULL),(20,'Sud-Ubangi','Sud-Ubangi','2022-12-01 04:18:30','2022-12-01 04:18:30',NULL),(21,'Équateur','Équateur','2022-12-01 04:18:38','2022-12-01 04:18:38',NULL),(22,'Tshuapa','Tshuapa','2022-12-01 04:18:45','2022-12-01 04:18:45',NULL),(23,'Tanganyika','Tanganyika','2022-12-01 04:18:55','2022-12-01 04:18:55',NULL),(24,'Haut-Lomami','Haut-Lomami','2022-12-01 04:19:03','2022-12-01 04:19:03',NULL),(25,'Lualaba','Lualaba','2022-12-01 04:19:09','2022-12-01 04:19:09',NULL),(26,'Haut-Katanga','Haut-Katanga','2022-12-01 04:19:20','2022-12-01 04:19:20',NULL);
/*!40000 ALTER TABLE `regions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registers`
--

DROP TABLE IF EXISTS `registers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `registers` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `structure_of_agency` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `department` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name_of_supervisory_line_manager` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `supervisorr_email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `fetp_mmber` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `fetp_graduate` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `city_of_residence` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `workplace` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `phone_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_address` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `national_agency_employee` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `other_qualifications` longtext COLLATE utf8mb4_unicode_ci,
  `public_health_experience_drc` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `if_yes_number` double(8,2) DEFAULT NULL,
  `eoc_experience` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `eoc_if_yes_number_of_years` int DEFAULT NULL,
  `international_work_experience_no_study_abroad` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `number_international_deployments` int DEFAULT NULL,
  `experience_as_a_team_leader` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `if_yes_above_number_of_deployments_as_tl` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `country_residence_id` bigint unsigned DEFAULT NULL,
  `qualification_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `country_residence_fk_7659165` (`country_residence_id`),
  KEY `qualification_fk_7661319` (`qualification_id`),
  KEY `user_fk_7666268` (`user_id`),
  CONSTRAINT `country_residence_fk_7659165` FOREIGN KEY (`country_residence_id`) REFERENCES `countries` (`id`),
  CONSTRAINT `qualification_fk_7661319` FOREIGN KEY (`qualification_id`) REFERENCES `qualifications` (`id`),
  CONSTRAINT `user_fk_7666268` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registers`
--

LOCK TABLES `registers` WRITE;
/*!40000 ALTER TABLE `registers` DISABLE KEYS */;
INSERT INTO `registers` VALUES (1,'Odio culpa error qui','Animi dicta id mol','Jacob Ruiz','zateqydan@mailinator.com','No','No','Et aut eligendi mole','Corrupti qui exerci','+1 (878) 143-7966','mokyvasol@mailinator.com','logistician',NULL,'No',87.00,'Yes',500,'Yes',525,'Yes',660,'2022-11-23 18:05:29','2022-11-23 18:05:29',NULL,214,NULL,NULL),(2,'Et vel est repellen','Dolore tempora ut cu','Sylvester Mcfarland','vuzo@mailinator.com','Yes','No','Recusandae Qui offi','Laborum Ex suscipit','+1 (345) 122-8505','saqewop@mailinator.com','Other',NULL,'Yes',339.00,'Yes',399,'Yes',443,'Yes',250,'2022-11-24 05:12:48','2022-11-24 05:12:48',NULL,198,NULL,NULL),(3,'Et vel est repellen','Dolore tempora ut cu','Sylvester Mcfarland','vuzo@mailinator.com','Yes','No','Recusandae Qui offi','Laborum Ex suscipit','+1 (345) 122-8505','saqewop@mailinator.com','Other',NULL,'Yes',339.00,'Yes',399,'Yes',443,'Yes',250,'2022-11-24 05:17:42','2022-11-24 05:17:42',NULL,198,NULL,NULL),(4,'Cupiditate cupiditat','Voluptatem Asperior','Myra Hayden','pygywaqo@mailinator.com','No','No','Dolores sint volupta','Itaque et consectetu','+1 (857) 163-6333','xobu@mailinator.com','logistician',NULL,'No',889.00,'Yes',185,'Yes',295,'Yes',816,'2022-11-24 05:18:43','2022-11-24 05:18:43',NULL,48,NULL,NULL),(5,'Est ea molestiae eiu','Voluptatem dolor ex','Preston Huber','wajypi@mailinator.com','No','Yes','Voluptatem et offic','Dolor minus non nemo','+1 (238) 744-7955','nykihosyry@mailinator.com','Other',NULL,'No',151.00,'Yes',446,'Yes',495,'Yes',520,'2022-11-24 05:24:52','2022-11-24 05:24:52',NULL,131,NULL,2),(6,'Ea aut anim voluptat','Expedita qui ratione','Tana Stuart','tajejycek@mailinator.com','No','Yes','Nam velit reprehend','Laborum Rerum nihil','+1 (395) 933-5861','zezycymoli@mailinator.com','epidemiologist',NULL,'Yes',955.00,'Yes',39,'Yes',204,'Yes',737,'2022-11-24 06:56:03','2022-11-24 06:56:03',NULL,83,NULL,3);
/*!40000 ALTER TABLE `registers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `relevant_training_training_level`
--

DROP TABLE IF EXISTS `relevant_training_training_level`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `relevant_training_training_level` (
  `relevant_training_id` bigint unsigned NOT NULL,
  `training_level_id` bigint unsigned NOT NULL,
  KEY `relevant_training_id_fk_7662503` (`relevant_training_id`),
  KEY `training_level_id_fk_7662503` (`training_level_id`),
  CONSTRAINT `relevant_training_id_fk_7662503` FOREIGN KEY (`relevant_training_id`) REFERENCES `relevant_trainings` (`id`) ON DELETE CASCADE,
  CONSTRAINT `training_level_id_fk_7662503` FOREIGN KEY (`training_level_id`) REFERENCES `training_levels` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `relevant_training_training_level`
--

LOCK TABLES `relevant_training_training_level` WRITE;
/*!40000 ALTER TABLE `relevant_training_training_level` DISABLE KEYS */;
INSERT INTO `relevant_training_training_level` VALUES (1,2),(1,3);
/*!40000 ALTER TABLE `relevant_training_training_level` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `relevant_trainings`
--

DROP TABLE IF EXISTS `relevant_trainings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `relevant_trainings` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `experience_in_crec_id` bigint unsigned DEFAULT NULL,
  `strategic_communications_planning_id` bigint unsigned DEFAULT NULL,
  `media_environments_id` bigint unsigned DEFAULT NULL,
  `content_of_media_communications_id` bigint unsigned DEFAULT NULL,
  `graphic_design_id` bigint unsigned DEFAULT NULL,
  `social_media_web_content_id` bigint unsigned DEFAULT NULL,
  `communications_field_deployment_id` bigint unsigned DEFAULT NULL,
  `audience_analysis_strategies_id` bigint unsigned DEFAULT NULL,
  `community_engagement_id` bigint unsigned DEFAULT NULL,
  `specialist_in_health_educ_ches_or_a_certificate_of_master_id` bigint unsigned DEFAULT NULL,
  `health_education_communication_programme_id` bigint unsigned DEFAULT NULL,
  `participation_in_crisis_and_emergency_risk_communication_id` bigint unsigned DEFAULT NULL,
  `crisis_and_emergency_risk_communication_cerc_trainer_id` bigint unsigned DEFAULT NULL,
  `content_of_the_intervener_hearing_id` bigint unsigned DEFAULT NULL,
  `stakeholder_organization_id` bigint unsigned DEFAULT NULL,
  `responsibility_for_response_risk_id` bigint unsigned DEFAULT NULL,
  `decision_memos_id` bigint unsigned DEFAULT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `experience_in_crec_fk_7661868` (`experience_in_crec_id`),
  KEY `strategic_communications_planning_fk_7661869` (`strategic_communications_planning_id`),
  KEY `media_environments_fk_7661870` (`media_environments_id`),
  KEY `content_of_media_communications_fk_7661871` (`content_of_media_communications_id`),
  KEY `graphic_design_fk_7661872` (`graphic_design_id`),
  KEY `social_media_web_content_fk_7661873` (`social_media_web_content_id`),
  KEY `communications_field_deployment_fk_7661874` (`communications_field_deployment_id`),
  KEY `audience_analysis_strategies_fk_7661875` (`audience_analysis_strategies_id`),
  KEY `community_engagement_fk_7661876` (`community_engagement_id`),
  KEY `specialist_in_health_educ_fk_7661877` (`specialist_in_health_educ_ches_or_a_certificate_of_master_id`),
  KEY `health_education_communication_programme_fk_7662500` (`health_education_communication_programme_id`),
  KEY `participation_in_crisis_and_emc_fk_7662501` (`participation_in_crisis_and_emergency_risk_communication_id`),
  KEY `crisis_and_emergencytrainer_fk_7662502` (`crisis_and_emergency_risk_communication_cerc_trainer_id`),
  KEY `content_of_the_intervener_hearing_fk_7662504` (`content_of_the_intervener_hearing_id`),
  KEY `stakeholder_organization_fk_7662505` (`stakeholder_organization_id`),
  KEY `responsibility_for_response_risk_fk_7662506` (`responsibility_for_response_risk_id`),
  KEY `decision_memos_fk_7662507` (`decision_memos_id`),
  KEY `user_fk_7664206` (`user_id`),
  CONSTRAINT `audience_analysis_strategies_fk_7661875` FOREIGN KEY (`audience_analysis_strategies_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `communications_field_deployment_fk_7661874` FOREIGN KEY (`communications_field_deployment_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `community_engagement_fk_7661876` FOREIGN KEY (`community_engagement_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `content_of_media_communications_fk_7661871` FOREIGN KEY (`content_of_media_communications_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `content_of_the_intervener_hearing_fk_7662504` FOREIGN KEY (`content_of_the_intervener_hearing_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `crisis_and_emergencytrainer_fk_7662502` FOREIGN KEY (`crisis_and_emergency_risk_communication_cerc_trainer_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `decision_memos_fk_7662507` FOREIGN KEY (`decision_memos_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `experience_in_crec_fk_7661868` FOREIGN KEY (`experience_in_crec_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `graphic_design_fk_7661872` FOREIGN KEY (`graphic_design_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `health_education_communication_programme_fk_7662500` FOREIGN KEY (`health_education_communication_programme_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `media_environments_fk_7661870` FOREIGN KEY (`media_environments_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `participation_in_crisis_and_emc_fk_7662501` FOREIGN KEY (`participation_in_crisis_and_emergency_risk_communication_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `responsibility_for_response_risk_fk_7662506` FOREIGN KEY (`responsibility_for_response_risk_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `social_media_web_content_fk_7661873` FOREIGN KEY (`social_media_web_content_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `specialist_in_health_educ_fk_7661877` FOREIGN KEY (`specialist_in_health_educ_ches_or_a_certificate_of_master_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `stakeholder_organization_fk_7662505` FOREIGN KEY (`stakeholder_organization_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `strategic_communications_planning_fk_7661869` FOREIGN KEY (`strategic_communications_planning_id`) REFERENCES `training_levels` (`id`),
  CONSTRAINT `user_fk_7664206` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `relevant_trainings`
--

LOCK TABLES `relevant_trainings` WRITE;
/*!40000 ALTER TABLE `relevant_trainings` DISABLE KEYS */;
INSERT INTO `relevant_trainings` VALUES (1,'2022-11-28 03:49:05','2022-11-28 03:49:05',NULL,2,2,1,2,4,2,2,3,3,1,1,1,3,4,3,2,1,2);
/*!40000 ALTER TABLE `relevant_trainings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role_user`
--

DROP TABLE IF EXISTS `role_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `role_user` (
  `user_id` bigint unsigned NOT NULL,
  `role_id` bigint unsigned NOT NULL,
  KEY `user_id_fk_7617740` (`user_id`),
  KEY `role_id_fk_7617740` (`role_id`),
  CONSTRAINT `role_id_fk_7617740` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE,
  CONSTRAINT `user_id_fk_7617740` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role_user`
--

LOCK TABLES `role_user` WRITE;
/*!40000 ALTER TABLE `role_user` DISABLE KEYS */;
INSERT INTO `role_user` VALUES (1,1),(2,2),(3,2);
/*!40000 ALTER TABLE `role_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `roles`
--

DROP TABLE IF EXISTS `roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `roles` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `roles`
--

LOCK TABLES `roles` WRITE;
/*!40000 ALTER TABLE `roles` DISABLE KEYS */;
INSERT INTO `roles` VALUES (1,'Admin',NULL,NULL,NULL),(2,'User',NULL,NULL,NULL);
/*!40000 ALTER TABLE `roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rrt_trainings`
--

DROP TABLE IF EXISTS `rrt_trainings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rrt_trainings` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rrt_trainings`
--

LOCK TABLES `rrt_trainings` WRITE;
/*!40000 ALTER TABLE `rrt_trainings` DISABLE KEYS */;
/*!40000 ALTER TABLE `rrt_trainings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `training_levels`
--

DROP TABLE IF EXISTS `training_levels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `training_levels` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `training_levels`
--

LOCK TABLES `training_levels` WRITE;
/*!40000 ALTER TABLE `training_levels` DISABLE KEYS */;
INSERT INTO `training_levels` VALUES (1,'none','2022-11-24 06:53:16','2022-11-24 06:53:16',NULL),(2,'intermediate','2022-11-24 06:53:25','2022-11-24 06:53:25',NULL),(3,'Advanced','2022-11-24 06:53:34','2022-11-24 06:53:34',NULL),(4,'Expert','2022-11-24 06:53:40','2022-11-24 06:53:40',NULL);
/*!40000 ALTER TABLE `training_levels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `middle_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `sex` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `national_id_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `service_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_verified_at` datetime DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remember_token` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `approved_for_roster` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_email_unique` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'Admin','','',NULL,NULL,'','','admin@admin.com',NULL,'$2y$10$xgs.IwLEtALA6LeDf1l2TOA4KmH6or/fxziUaDejcuVmNgZL1HP4y',NULL,NULL,NULL,NULL,NULL),(2,'test','user','Samuel Carson','Mrs.','Female','897','87','test@test.com',NULL,'$2y$10$23M2oC4Seh5BCZsiyqAqIe3wJA53PNbJOsfBNeAQFR8fvAuodfOeq',NULL,'No','2022-11-23 18:06:12','2022-11-23 18:06:12',NULL),(3,'test2',NULL,NULL,NULL,NULL,NULL,NULL,'test2@test.com',NULL,'$2y$10$DqaCChNwxjZFKudqeopYPOy575CKUMVCtTC7udoUw.QCS7aKBcZDS',NULL,NULL,'2022-11-24 06:55:39','2022-11-24 06:55:39',NULL);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vaccinationations`
--

DROP TABLE IF EXISTS `vaccinationations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `vaccinationations` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vaccinationations`
--

LOCK TABLES `vaccinationations` WRITE;
/*!40000 ALTER TABLE `vaccinationations` DISABLE KEYS */;
/*!40000 ALTER TABLE `vaccinationations` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-12-01 11:55:18
